#=======================================================================
#    ____  ____  _____              _    ____ ___   ____
#   |  _ \|  _ \|  ___|  _   _     / \  |  _ \_ _| |___ \
#   | |_) | | | | |_    (_) (_)   / _ \ | |_) | |    __) |
#   |  __/| |_| |  _|    _   _   / ___ \|  __/| |   / __/
#   |_|   |____/|_|     (_) (_) /_/   \_\_|  |___| |_____|
#
#   A Perl Module Chain to faciliate the Creation and Modification
#   of High-Quality "Portable Document Format (PDF)" Files.
#
#   Copyright 1999-2005 Alfred Reibenschuh <areibens@cpan.org>.
#
#=======================================================================
#
#   This library is free software; you can redistribute it and/or
#   modify it under the terms of the GNU Lesser General Public
#   License as published by the Free Software Foundation; either
#   version 2 of the License, or (at your option) any later version.
#
#   This library is distributed in the hope that it will be useful,
#   but WITHOUT ANY WARRANTY; without even the implied warranty of
#   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
#   Lesser General Public License for more details.
#
#   You should have received a copy of the GNU Lesser General Public
#   License along with this library; if not, write to the
#   Free Software Foundation, Inc., 59 Temple Place - Suite 330,
#   Boston, MA 02111-1307, USA.
#
#   $Id: simplified.pm,v 2.0 2005/11/16 02:16:10 areibens Exp $
#
#=======================================================================

$cmap->{simplified}={
    'ccs' => [ 
        'Adobe',    # registry 
        'GB1',   # ordering 
        4,          # supplement
    ],
    'g2u' => [
        0x0000, # G+0  U+0000  .notdef,  <control>
        0x0020, # G+1  U+0020  space,  SPACE
        0x0021, # G+2  U+0021  exclam,  EXCLAMATION MARK
        0x0022, # G+3  U+0022  quotedbl,  QUOTATION MARK
        0x0023, # G+4  U+0023  numbersign,  NUMBER SIGN
        0x0024, # G+5  U+0024  dollar,  DOLLAR SIGN
        0x0025, # G+6  U+0025  percent,  PERCENT SIGN
        0x0026, # G+7  U+0026  ampersand,  AMPERSAND
        0x0027, # G+8  U+0027  quotesingle,  APOSTROPHE
        0x0028, # G+9  U+0028  parenleft,  LEFT PARENTHESIS
        0x0029, # G+10  U+0029  parenright,  RIGHT PARENTHESIS
        0x002A, # G+11  U+002A  asterisk,  ASTERISK
        0x002B, # G+12  U+002B  plus,  PLUS SIGN
        0x002C, # G+13  U+002C  comma,  COMMA
        0x002D, # G+14  U+002D  hyphen,  HYPHEN-MINUS
        0x002E, # G+15  U+002E  period,  FULL STOP
        0x002F, # G+16  U+002F  slash,  SOLIDUS
        0x0030, # G+17  U+0030  zero,  DIGIT ZERO
        0x0031, # G+18  U+0031  one,  DIGIT ONE
        0x0032, # G+19  U+0032  two,  DIGIT TWO
        0x0033, # G+20  U+0033  three,  DIGIT THREE
        0x0034, # G+21  U+0034  four,  DIGIT FOUR
        0x0035, # G+22  U+0035  five,  DIGIT FIVE
        0x0036, # G+23  U+0036  six,  DIGIT SIX
        0x0037, # G+24  U+0037  seven,  DIGIT SEVEN
        0x0038, # G+25  U+0038  eight,  DIGIT EIGHT
        0x0039, # G+26  U+0039  nine,  DIGIT NINE
        0x003A, # G+27  U+003A  colon,  COLON
        0x003B, # G+28  U+003B  semicolon,  SEMICOLON
        0x003C, # G+29  U+003C  less,  LESS-THAN SIGN
        0x003D, # G+30  U+003D  equal,  EQUALS SIGN
        0x003E, # G+31  U+003E  greater,  GREATER-THAN SIGN
        0x003F, # G+32  U+003F  question,  QUESTION MARK
        0x0040, # G+33  U+0040  at,  COMMERCIAL AT
        0x0041, # G+34  U+0041  A,  LATIN CAPITAL LETTER A
        0x0042, # G+35  U+0042  B,  LATIN CAPITAL LETTER B
        0x0043, # G+36  U+0043  C,  LATIN CAPITAL LETTER C
        0x0044, # G+37  U+0044  D,  LATIN CAPITAL LETTER D
        0x0045, # G+38  U+0045  E,  LATIN CAPITAL LETTER E
        0x0046, # G+39  U+0046  F,  LATIN CAPITAL LETTER F
        0x0047, # G+40  U+0047  G,  LATIN CAPITAL LETTER G
        0x0048, # G+41  U+0048  H,  LATIN CAPITAL LETTER H
        0x0049, # G+42  U+0049  I,  LATIN CAPITAL LETTER I
        0x004A, # G+43  U+004A  J,  LATIN CAPITAL LETTER J
        0x004B, # G+44  U+004B  K,  LATIN CAPITAL LETTER K
        0x004C, # G+45  U+004C  L,  LATIN CAPITAL LETTER L
        0x004D, # G+46  U+004D  M,  LATIN CAPITAL LETTER M
        0x004E, # G+47  U+004E  N,  LATIN CAPITAL LETTER N
        0x004F, # G+48  U+004F  O,  LATIN CAPITAL LETTER O
        0x0050, # G+49  U+0050  P,  LATIN CAPITAL LETTER P
        0x0051, # G+50  U+0051  Q,  LATIN CAPITAL LETTER Q
        0x0052, # G+51  U+0052  R,  LATIN CAPITAL LETTER R
        0x0053, # G+52  U+0053  S,  LATIN CAPITAL LETTER S
        0x0054, # G+53  U+0054  T,  LATIN CAPITAL LETTER T
        0x0055, # G+54  U+0055  U,  LATIN CAPITAL LETTER U
        0x0056, # G+55  U+0056  V,  LATIN CAPITAL LETTER V
        0x0057, # G+56  U+0057  W,  LATIN CAPITAL LETTER W
        0x0058, # G+57  U+0058  X,  LATIN CAPITAL LETTER X
        0x0059, # G+58  U+0059  Y,  LATIN CAPITAL LETTER Y
        0x005A, # G+59  U+005A  Z,  LATIN CAPITAL LETTER Z
        0x005B, # G+60  U+005B  bracketleft,  LEFT SQUARE BRACKET
        0x005C, # G+61  U+005C  backslash,  REVERSE SOLIDUS
        0x005D, # G+62  U+005D  bracketright,  RIGHT SQUARE BRACKET
        0x005E, # G+63  U+005E  asciicircum,  CIRCUMFLEX ACCENT
        0x005F, # G+64  U+005F  underscore,  LOW LINE
        0x0060, # G+65  U+0060  grave,  GRAVE ACCENT
        0x0061, # G+66  U+0061  a,  LATIN SMALL LETTER A
        0x0062, # G+67  U+0062  b,  LATIN SMALL LETTER B
        0x0063, # G+68  U+0063  c,  LATIN SMALL LETTER C
        0x0064, # G+69  U+0064  d,  LATIN SMALL LETTER D
        0x0065, # G+70  U+0065  e,  LATIN SMALL LETTER E
        0x0066, # G+71  U+0066  f,  LATIN SMALL LETTER F
        0x0067, # G+72  U+0067  g,  LATIN SMALL LETTER G
        0x0068, # G+73  U+0068  h,  LATIN SMALL LETTER H
        0x0069, # G+74  U+0069  i,  LATIN SMALL LETTER I
        0x006A, # G+75  U+006A  j,  LATIN SMALL LETTER J
        0x006B, # G+76  U+006B  k,  LATIN SMALL LETTER K
        0x006C, # G+77  U+006C  l,  LATIN SMALL LETTER L
        0x006D, # G+78  U+006D  m,  LATIN SMALL LETTER M
        0x006E, # G+79  U+006E  n,  LATIN SMALL LETTER N
        0x006F, # G+80  U+006F  o,  LATIN SMALL LETTER O
        0x0070, # G+81  U+0070  p,  LATIN SMALL LETTER P
        0x0071, # G+82  U+0071  q,  LATIN SMALL LETTER Q
        0x0072, # G+83  U+0072  r,  LATIN SMALL LETTER R
        0x0073, # G+84  U+0073  s,  LATIN SMALL LETTER S
        0x0074, # G+85  U+0074  t,  LATIN SMALL LETTER T
        0x0075, # G+86  U+0075  u,  LATIN SMALL LETTER U
        0x0076, # G+87  U+0076  v,  LATIN SMALL LETTER V
        0x0077, # G+88  U+0077  w,  LATIN SMALL LETTER W
        0x0078, # G+89  U+0078  x,  LATIN SMALL LETTER X
        0x0079, # G+90  U+0079  y,  LATIN SMALL LETTER Y
        0x007A, # G+91  U+007A  z,  LATIN SMALL LETTER Z
        0x007B, # G+92  U+007B  braceleft,  LEFT CURLY BRACKET
        0x007C, # G+93  U+007C  bar,  VERTICAL LINE
        0x007D, # G+94  U+007D  braceright,  RIGHT CURLY BRACKET
        0x007E, # G+95  U+007E  asciitilde,  TILDE
        0x3000, # G+96  U+3000  ideographicspace,  IDEOGRAPHIC SPACE
        0x3001, # G+97  U+3001  ideographiccomma,  IDEOGRAPHIC COMMA
        0x3002, # G+98  U+3002  ideographicperiod,  IDEOGRAPHIC FULL STOP
        0x00B7, # G+99  U+00B7  periodcentered,  MIDDLE DOT
        0x02C9, # G+100  U+02C9  macron,  MODIFIER LETTER MACRON
        0x02C7, # G+101  U+02C7  caron,  CARON
        0x00A8, # G+102  U+00A8  dieresis,  DIAERESIS
        0x3003, # G+103  U+3003  dittomark,  DITTO MARK
        0x3005, # G+104  U+3005  ideographiciterationmark,  IDEOGRAPHIC ITERATION MARK
        0x2014, # G+105  U+2014  emdash,  EM DASH
        0xFF5E, # G+106  U+FF5E  asciitildemonospace,  FULLWIDTH TILDE
        0x2016, # G+107  U+2016  dblverticalbar,  DOUBLE VERTICAL LINE
        0x2026, # G+108  U+2026  ellipsis,  HORIZONTAL ELLIPSIS
        0x2018, # G+109  U+2018  quoteleft,  LEFT SINGLE QUOTATION MARK
        0x2019, # G+110  U+2019  quoteright,  RIGHT SINGLE QUOTATION MARK
        0x201C, # G+111  U+201C  quotedblleft,  LEFT DOUBLE QUOTATION MARK
        0x201D, # G+112  U+201D  quotedblright,  RIGHT DOUBLE QUOTATION MARK
        0x3014, # G+113  U+3014  tortoiseshellbracketleft,  LEFT TORTOISE SHELL BRACKET
        0x3015, # G+114  U+3015  tortoiseshellbracketright,  RIGHT TORTOISE SHELL BRACKET
        0x3008, # G+115  U+3008  anglebracketleft,  LEFT ANGLE BRACKET
        0x3009, # G+116  U+3009  anglebracketright,  RIGHT ANGLE BRACKET
        0x300A, # G+117  U+300A  dblanglebracketleft,  LEFT DOUBLE ANGLE BRACKET
        0x300B, # G+118  U+300B  dblanglebracketright,  RIGHT DOUBLE ANGLE BRACKET
        0x300C, # G+119  U+300C  cornerbracketleft,  LEFT CORNER BRACKET
        0x300D, # G+120  U+300D  cornerbracketright,  RIGHT CORNER BRACKET
        0x300E, # G+121  U+300E  whitecornerbracketleft,  LEFT WHITE CORNER BRACKET
        0x300F, # G+122  U+300F  whitecornerbracketright,  RIGHT WHITE CORNER BRACKET
        0x3016, # G+123  U+3016  whitelenticularbracketleft,  LEFT WHITE LENTICULAR BRACKET
        0x3017, # G+124  U+3017  whitelenticularbracketright,  RIGHT WHITE LENTICULAR BRACKET
        0x3010, # G+125  U+3010  blacklenticularbracketleft,  LEFT BLACK LENTICULAR BRACKET
        0x3011, # G+126  U+3011  blacklenticularbracketright,  RIGHT BLACK LENTICULAR BRACKET
        0x00B1, # G+127  U+00B1  plusminus,  PLUS-MINUS SIGN
        0x00D7, # G+128  U+00D7  multiply,  MULTIPLICATION SIGN
        0x00F7, # G+129  U+00F7  divide,  DIVISION SIGN
        0x2236, # G+130  U+2236  ratio,  RATIO
        0x2227, # G+131  U+2227  logicaland,  LOGICAL AND
        0x2228, # G+132  U+2228  logicalor,  LOGICAL OR
        0x2211, # G+133  U+2211  summation,  N-ARY SUMMATION
        0x220F, # G+134  U+220F  product,  N-ARY PRODUCT
        0x222A, # G+135  U+222A  union,  UNION
        0x2229, # G+136  U+2229  intersection,  INTERSECTION
        0x2208, # G+137  U+2208  element,  ELEMENT OF
        0x2237, # G+138  U+2237  proportion,  PROPORTION
        0x221A, # G+139  U+221A  radical,  SQUARE ROOT
        0x22A5, # G+140  U+22A5  perpendicular,  UP TACK
        0x2225, # G+141  U+2225  parallel,  PARALLEL TO
        0x2220, # G+142  U+2220  angle,  ANGLE
        0x2312, # G+143  U+2312  arc,  ARC
        0x2299, # G+144  U+2299  circleot,  CIRCLED DOT OPERATOR
        0x222B, # G+145  U+222B  integral,  INTEGRAL
        0x222E, # G+146  U+222E  contourintegral,  CONTOUR INTEGRAL
        0x2261, # G+147  U+2261  equivalence,  IDENTICAL TO
        0x224C, # G+148  U+224C  allequal,  ALL EQUAL TO
        0x2248, # G+149  U+2248  approxequal,  ALMOST EQUAL TO
        0x223D, # G+150  U+223D  reversedtilde,  REVERSED TILDE
        0x221D, # G+151  U+221D  proportional,  PROPORTIONAL TO
        0x2260, # G+152  U+2260  notequal,  NOT EQUAL TO
        0x226E, # G+153  U+226E  notless,  NOT LESS-THAN
        0x226F, # G+154  U+226F  notgreater,  NOT GREATER-THAN
        0x2264, # G+155  U+2264  lessequal,  LESS-THAN OR EQUAL TO
        0x2265, # G+156  U+2265  greaterequal,  GREATER-THAN OR EQUAL TO
        0x221E, # G+157  U+221E  infinity,  INFINITY
        0x2235, # G+158  U+2235  because,  BECAUSE
        0x2234, # G+159  U+2234  therefore,  THEREFORE
        0x2642, # G+160  U+2642  male,  MALE SIGN
        0x2640, # G+161  U+2640  female,  FEMALE SIGN
        0x00B0, # G+162  U+00B0  degree,  DEGREE SIGN
        0x2032, # G+163  U+2032  minute,  PRIME
        0x2033, # G+164  U+2033  second,  DOUBLE PRIME
        0x2103, # G+165  U+2103  centigrade,  DEGREE CELSIUS
        0xFF04, # G+166  U+FF04  dollarmonospace,  FULLWIDTH DOLLAR SIGN
        0x00A4, # G+167  U+00A4  currency,  CURRENCY SIGN
        0xFFE0, # G+168  U+FFE0  centmonospace,  FULLWIDTH CENT SIGN
        0xFFE1, # G+169  U+FFE1  sterlingmonospace,  FULLWIDTH POUND SIGN
        0x2030, # G+170  U+2030  perthousand,  PER MILLE SIGN
        0x00A7, # G+171  U+00A7  section,  SECTION SIGN
        0x2116, # G+172  U+2116  afii61352,  NUMERO SIGN
        0x2606, # G+173  U+2606  whitestar,  WHITE STAR
        0x2605, # G+174  U+2605  blackstar,  BLACK STAR
        0x25CB, # G+175  U+25CB  circle,  WHITE CIRCLE
        0x25CF, # G+176  U+25CF  H18533,  BLACK CIRCLE
        0x25CE, # G+177  U+25CE  bullseye,  BULLSEYE
        0x25C7, # G+178  U+25C7  whitediamond,  WHITE DIAMOND
        0x25C6, # G+179  U+25C6  blackdiamond,  BLACK DIAMOND
        0x25A1, # G+180  U+25A1  H22073,  WHITE SQUARE
        0x25A0, # G+181  U+25A0  filledbox,  BLACK SQUARE
        0x25B3, # G+182  U+25B3  whiteuppointingtriangle,  WHITE UP-POINTING TRIANGLE
        0x25B2, # G+183  U+25B2  triagup,  BLACK UP-POINTING TRIANGLE
        0x203B, # G+184  U+203B  referencemark,  REFERENCE MARK
        0x2192, # G+185  U+2192  arrowright,  RIGHTWARDS ARROW
        0x2190, # G+186  U+2190  arrowleft,  LEFTWARDS ARROW
        0x2191, # G+187  U+2191  arrowup,  UPWARDS ARROW
        0x2193, # G+188  U+2193  arrowdown,  DOWNWARDS ARROW
        0x3013, # G+189  U+3013  getamark,  GETA MARK
        0x2488, # G+190  U+2488  oneperiod,  DIGIT ONE FULL STOP
        0x2489, # G+191  U+2489  twoperiod,  DIGIT TWO FULL STOP
        0x248A, # G+192  U+248A  threeperiod,  DIGIT THREE FULL STOP
        0x248B, # G+193  U+248B  fourperiod,  DIGIT FOUR FULL STOP
        0x248C, # G+194  U+248C  fiveperiod,  DIGIT FIVE FULL STOP
        0x248D, # G+195  U+248D  sixperiod,  DIGIT SIX FULL STOP
        0x248E, # G+196  U+248E  sevenperiod,  DIGIT SEVEN FULL STOP
        0x248F, # G+197  U+248F  eightperiod,  DIGIT EIGHT FULL STOP
        0x2490, # G+198  U+2490  nineperiod,  DIGIT NINE FULL STOP
        0x2491, # G+199  U+2491  tenperiod,  NUMBER TEN FULL STOP
        0x2492, # G+200  U+2492  elevenperiod,  NUMBER ELEVEN FULL STOP
        0x2493, # G+201  U+2493  twelveperiod,  NUMBER TWELVE FULL STOP
        0x2494, # G+202  U+2494  thirteenperiod,  NUMBER THIRTEEN FULL STOP
        0x2495, # G+203  U+2495  fourteenperiod,  NUMBER FOURTEEN FULL STOP
        0x2496, # G+204  U+2496  fifteenperiod,  NUMBER FIFTEEN FULL STOP
        0x2497, # G+205  U+2497  sixteenperiod,  NUMBER SIXTEEN FULL STOP
        0x2498, # G+206  U+2498  seventeenperiod,  NUMBER SEVENTEEN FULL STOP
        0x2499, # G+207  U+2499  eighteenperiod,  NUMBER EIGHTEEN FULL STOP
        0x249A, # G+208  U+249A  nineteenperiod,  NUMBER NINETEEN FULL STOP
        0x249B, # G+209  U+249B  twentyperiod,  NUMBER TWENTY FULL STOP
        0x2474, # G+210  U+2474  oneparen,  PARENTHESIZED DIGIT ONE
        0x2475, # G+211  U+2475  twoparen,  PARENTHESIZED DIGIT TWO
        0x2476, # G+212  U+2476  threeparen,  PARENTHESIZED DIGIT THREE
        0x2477, # G+213  U+2477  fourparen,  PARENTHESIZED DIGIT FOUR
        0x2478, # G+214  U+2478  fiveparen,  PARENTHESIZED DIGIT FIVE
        0x2479, # G+215  U+2479  sixparen,  PARENTHESIZED DIGIT SIX
        0x247A, # G+216  U+247A  sevenparen,  PARENTHESIZED DIGIT SEVEN
        0x247B, # G+217  U+247B  eightparen,  PARENTHESIZED DIGIT EIGHT
        0x247C, # G+218  U+247C  nineparen,  PARENTHESIZED DIGIT NINE
        0x247D, # G+219  U+247D  tenparen,  PARENTHESIZED NUMBER TEN
        0x247E, # G+220  U+247E  elevenparen,  PARENTHESIZED NUMBER ELEVEN
        0x247F, # G+221  U+247F  twelveparen,  PARENTHESIZED NUMBER TWELVE
        0x2480, # G+222  U+2480  thirteenparen,  PARENTHESIZED NUMBER THIRTEEN
        0x2481, # G+223  U+2481  fourteenparen,  PARENTHESIZED NUMBER FOURTEEN
        0x2482, # G+224  U+2482  fifteenparen,  PARENTHESIZED NUMBER FIFTEEN
        0x2483, # G+225  U+2483  sixteenparen,  PARENTHESIZED NUMBER SIXTEEN
        0x2484, # G+226  U+2484  seventeenparen,  PARENTHESIZED NUMBER SEVENTEEN
        0x2485, # G+227  U+2485  eighteenparen,  PARENTHESIZED NUMBER EIGHTEEN
        0x2486, # G+228  U+2486  nineteenparen,  PARENTHESIZED NUMBER NINETEEN
        0x2487, # G+229  U+2487  twentyparen,  PARENTHESIZED NUMBER TWENTY
        0x2460, # G+230  U+2460  onecircle,  CIRCLED DIGIT ONE
        0x2461, # G+231  U+2461  twocircle,  CIRCLED DIGIT TWO
        0x2462, # G+232  U+2462  threecircle,  CIRCLED DIGIT THREE
        0x2463, # G+233  U+2463  fourcircle,  CIRCLED DIGIT FOUR
        0x2464, # G+234  U+2464  fivecircle,  CIRCLED DIGIT FIVE
        0x2465, # G+235  U+2465  sixcircle,  CIRCLED DIGIT SIX
        0x2466, # G+236  U+2466  sevencircle,  CIRCLED DIGIT SEVEN
        0x2467, # G+237  U+2467  eightcircle,  CIRCLED DIGIT EIGHT
        0x2468, # G+238  U+2468  ninecircle,  CIRCLED DIGIT NINE
        0x2469, # G+239  U+2469  tencircle,  CIRCLED NUMBER TEN
        0x3220, # G+240  U+3220  oneideographicparen,  PARENTHESIZED IDEOGRAPH ONE
        0x3221, # G+241  U+3221  twoideographicparen,  PARENTHESIZED IDEOGRAPH TWO
        0x3222, # G+242  U+3222  threeideographicparen,  PARENTHESIZED IDEOGRAPH THREE
        0x3223, # G+243  U+3223  fourideographicparen,  PARENTHESIZED IDEOGRAPH FOUR
        0x3224, # G+244  U+3224  fiveideographicparen,  PARENTHESIZED IDEOGRAPH FIVE
        0x3225, # G+245  U+3225  sixideographicparen,  PARENTHESIZED IDEOGRAPH SIX
        0x3226, # G+246  U+3226  sevenideographicparen,  PARENTHESIZED IDEOGRAPH SEVEN
        0x3227, # G+247  U+3227  eightideographicparen,  PARENTHESIZED IDEOGRAPH EIGHT
        0x3228, # G+248  U+3228  nineideographicparen,  PARENTHESIZED IDEOGRAPH NINE
        0x3229, # G+249  U+3229  tenideographicparen,  PARENTHESIZED IDEOGRAPH TEN
        0x2160, # G+250  U+2160  Oneroman,  ROMAN NUMERAL ONE
        0x2161, # G+251  U+2161  Tworoman,  ROMAN NUMERAL TWO
        0x2162, # G+252  U+2162  Threeroman,  ROMAN NUMERAL THREE
        0x2163, # G+253  U+2163  Fourroman,  ROMAN NUMERAL FOUR
        0x2164, # G+254  U+2164  Fiveroman,  ROMAN NUMERAL FIVE
        0x2165, # G+255  U+2165  Sixroman,  ROMAN NUMERAL SIX
        0x2166, # G+256  U+2166  Sevenroman,  ROMAN NUMERAL SEVEN
        0x2167, # G+257  U+2167  Eightroman,  ROMAN NUMERAL EIGHT
        0x2168, # G+258  U+2168  Nineroman,  ROMAN NUMERAL NINE
        0x2169, # G+259  U+2169  Tenroman,  ROMAN NUMERAL TEN
        0x216A, # G+260  U+216A  Elevenroman,  ROMAN NUMERAL ELEVEN
        0x216B, # G+261  U+216B  Twelveroman,  ROMAN NUMERAL TWELVE
        0xFF01, # G+262  U+FF01  exclammonospace,  FULLWIDTH EXCLAMATION MARK
        0xFF02, # G+263  U+FF02  quotedblmonospace,  FULLWIDTH QUOTATION MARK
        0xFF03, # G+264  U+FF03  numbersignmonospace,  FULLWIDTH NUMBER SIGN
        0xFFE5, # G+265  U+FFE5  yenmonospace,  FULLWIDTH YEN SIGN
        0xFF05, # G+266  U+FF05  percentmonospace,  FULLWIDTH PERCENT SIGN
        0xFF06, # G+267  U+FF06  ampersandmonospace,  FULLWIDTH AMPERSAND
        0xFF07, # G+268  U+FF07  quotesinglemonospace,  FULLWIDTH APOSTROPHE
        0xFF08, # G+269  U+FF08  parenleftmonospace,  FULLWIDTH LEFT PARENTHESIS
        0xFF09, # G+270  U+FF09  parenrightmonospace,  FULLWIDTH RIGHT PARENTHESIS
        0xFF0A, # G+271  U+FF0A  asteriskmonospace,  FULLWIDTH ASTERISK
        0xFF0B, # G+272  U+FF0B  plusmonospace,  FULLWIDTH PLUS SIGN
        0xFF0C, # G+273  U+FF0C  commamonospace,  FULLWIDTH COMMA
        0xFF0D, # G+274  U+FF0D  hyphenmonospace,  FULLWIDTH HYPHEN-MINUS
        0xFF0E, # G+275  U+FF0E  periodmonospace,  FULLWIDTH FULL STOP
        0xFF0F, # G+276  U+FF0F  slashmonospace,  FULLWIDTH SOLIDUS
        0xFF10, # G+277  U+FF10  zeromonospace,  FULLWIDTH DIGIT ZERO
        0xFF11, # G+278  U+FF11  onemonospace,  FULLWIDTH DIGIT ONE
        0xFF12, # G+279  U+FF12  twomonospace,  FULLWIDTH DIGIT TWO
        0xFF13, # G+280  U+FF13  threemonospace,  FULLWIDTH DIGIT THREE
        0xFF14, # G+281  U+FF14  fourmonospace,  FULLWIDTH DIGIT FOUR
        0xFF15, # G+282  U+FF15  fivemonospace,  FULLWIDTH DIGIT FIVE
        0xFF16, # G+283  U+FF16  sixmonospace,  FULLWIDTH DIGIT SIX
        0xFF17, # G+284  U+FF17  sevenmonospace,  FULLWIDTH DIGIT SEVEN
        0xFF18, # G+285  U+FF18  eightmonospace,  FULLWIDTH DIGIT EIGHT
        0xFF19, # G+286  U+FF19  ninemonospace,  FULLWIDTH DIGIT NINE
        0xFF1A, # G+287  U+FF1A  colonmonospace,  FULLWIDTH COLON
        0xFF1B, # G+288  U+FF1B  semicolonmonospace,  FULLWIDTH SEMICOLON
        0xFF1C, # G+289  U+FF1C  lessmonospace,  FULLWIDTH LESS-THAN SIGN
        0xFF1D, # G+290  U+FF1D  equalmonospace,  FULLWIDTH EQUALS SIGN
        0xFF1E, # G+291  U+FF1E  greatermonospace,  FULLWIDTH GREATER-THAN SIGN
        0xFF1F, # G+292  U+FF1F  questionmonospace,  FULLWIDTH QUESTION MARK
        0xFF20, # G+293  U+FF20  atmonospace,  FULLWIDTH COMMERCIAL AT
        0xFF21, # G+294  U+FF21  Amonospace,  FULLWIDTH LATIN CAPITAL LETTER A
        0xFF22, # G+295  U+FF22  Bmonospace,  FULLWIDTH LATIN CAPITAL LETTER B
        0xFF23, # G+296  U+FF23  Cmonospace,  FULLWIDTH LATIN CAPITAL LETTER C
        0xFF24, # G+297  U+FF24  Dmonospace,  FULLWIDTH LATIN CAPITAL LETTER D
        0xFF25, # G+298  U+FF25  Emonospace,  FULLWIDTH LATIN CAPITAL LETTER E
        0xFF26, # G+299  U+FF26  Fmonospace,  FULLWIDTH LATIN CAPITAL LETTER F
        0xFF27, # G+300  U+FF27  Gmonospace,  FULLWIDTH LATIN CAPITAL LETTER G
        0xFF28, # G+301  U+FF28  Hmonospace,  FULLWIDTH LATIN CAPITAL LETTER H
        0xFF29, # G+302  U+FF29  Imonospace,  FULLWIDTH LATIN CAPITAL LETTER I
        0xFF2A, # G+303  U+FF2A  Jmonospace,  FULLWIDTH LATIN CAPITAL LETTER J
        0xFF2B, # G+304  U+FF2B  Kmonospace,  FULLWIDTH LATIN CAPITAL LETTER K
        0xFF2C, # G+305  U+FF2C  Lmonospace,  FULLWIDTH LATIN CAPITAL LETTER L
        0xFF2D, # G+306  U+FF2D  Mmonospace,  FULLWIDTH LATIN CAPITAL LETTER M
        0xFF2E, # G+307  U+FF2E  Nmonospace,  FULLWIDTH LATIN CAPITAL LETTER N
        0xFF2F, # G+308  U+FF2F  Omonospace,  FULLWIDTH LATIN CAPITAL LETTER O
        0xFF30, # G+309  U+FF30  Pmonospace,  FULLWIDTH LATIN CAPITAL LETTER P
        0xFF31, # G+310  U+FF31  Qmonospace,  FULLWIDTH LATIN CAPITAL LETTER Q
        0xFF32, # G+311  U+FF32  Rmonospace,  FULLWIDTH LATIN CAPITAL LETTER R
        0xFF33, # G+312  U+FF33  Smonospace,  FULLWIDTH LATIN CAPITAL LETTER S
        0xFF34, # G+313  U+FF34  Tmonospace,  FULLWIDTH LATIN CAPITAL LETTER T
        0xFF35, # G+314  U+FF35  Umonospace,  FULLWIDTH LATIN CAPITAL LETTER U
        0xFF36, # G+315  U+FF36  Vmonospace,  FULLWIDTH LATIN CAPITAL LETTER V
        0xFF37, # G+316  U+FF37  Wmonospace,  FULLWIDTH LATIN CAPITAL LETTER W
        0xFF38, # G+317  U+FF38  Xmonospace,  FULLWIDTH LATIN CAPITAL LETTER X
        0xFF39, # G+318  U+FF39  Ymonospace,  FULLWIDTH LATIN CAPITAL LETTER Y
        0xFF3A, # G+319  U+FF3A  Zmonospace,  FULLWIDTH LATIN CAPITAL LETTER Z
        0xFF3B, # G+320  U+FF3B  bracketleftmonospace,  FULLWIDTH LEFT SQUARE BRACKET
        0xFF3C, # G+321  U+FF3C  backslashmonospace,  FULLWIDTH REVERSE SOLIDUS
        0xFF3D, # G+322  U+FF3D  bracketrightmonospace,  FULLWIDTH RIGHT SQUARE BRACKET
        0xFF3E, # G+323  U+FF3E  asciicircummonospace,  FULLWIDTH CIRCUMFLEX ACCENT
        0xFF3F, # G+324  U+FF3F  underscoremonospace,  FULLWIDTH LOW LINE
        0xFF40, # G+325  U+FF40  gravemonospace,  FULLWIDTH GRAVE ACCENT
        0xFF41, # G+326  U+FF41  amonospace,  FULLWIDTH LATIN SMALL LETTER A
        0xFF42, # G+327  U+FF42  bmonospace,  FULLWIDTH LATIN SMALL LETTER B
        0xFF43, # G+328  U+FF43  cmonospace,  FULLWIDTH LATIN SMALL LETTER C
        0xFF44, # G+329  U+FF44  dmonospace,  FULLWIDTH LATIN SMALL LETTER D
        0xFF45, # G+330  U+FF45  emonospace,  FULLWIDTH LATIN SMALL LETTER E
        0xFF46, # G+331  U+FF46  fmonospace,  FULLWIDTH LATIN SMALL LETTER F
        0xFF47, # G+332  U+FF47  gmonospace,  FULLWIDTH LATIN SMALL LETTER G
        0xFF48, # G+333  U+FF48  hmonospace,  FULLWIDTH LATIN SMALL LETTER H
        0xFF49, # G+334  U+FF49  imonospace,  FULLWIDTH LATIN SMALL LETTER I
        0xFF4A, # G+335  U+FF4A  jmonospace,  FULLWIDTH LATIN SMALL LETTER J
        0xFF4B, # G+336  U+FF4B  kmonospace,  FULLWIDTH LATIN SMALL LETTER K
        0xFF4C, # G+337  U+FF4C  lmonospace,  FULLWIDTH LATIN SMALL LETTER L
        0xFF4D, # G+338  U+FF4D  mmonospace,  FULLWIDTH LATIN SMALL LETTER M
        0xFF4E, # G+339  U+FF4E  nmonospace,  FULLWIDTH LATIN SMALL LETTER N
        0xFF4F, # G+340  U+FF4F  omonospace,  FULLWIDTH LATIN SMALL LETTER O
        0xFF50, # G+341  U+FF50  pmonospace,  FULLWIDTH LATIN SMALL LETTER P
        0xFF51, # G+342  U+FF51  qmonospace,  FULLWIDTH LATIN SMALL LETTER Q
        0xFF52, # G+343  U+FF52  rmonospace,  FULLWIDTH LATIN SMALL LETTER R
        0xFF53, # G+344  U+FF53  smonospace,  FULLWIDTH LATIN SMALL LETTER S
        0xFF54, # G+345  U+FF54  tmonospace,  FULLWIDTH LATIN SMALL LETTER T
        0xFF55, # G+346  U+FF55  umonospace,  FULLWIDTH LATIN SMALL LETTER U
        0xFF56, # G+347  U+FF56  vmonospace,  FULLWIDTH LATIN SMALL LETTER V
        0xFF57, # G+348  U+FF57  wmonospace,  FULLWIDTH LATIN SMALL LETTER W
        0xFF58, # G+349  U+FF58  xmonospace,  FULLWIDTH LATIN SMALL LETTER X
        0xFF59, # G+350  U+FF59  ymonospace,  FULLWIDTH LATIN SMALL LETTER Y
        0xFF5A, # G+351  U+FF5A  zmonospace,  FULLWIDTH LATIN SMALL LETTER Z
        0xFF5B, # G+352  U+FF5B  braceleftmonospace,  FULLWIDTH LEFT CURLY BRACKET
        0xFF5C, # G+353  U+FF5C  barmonospace,  FULLWIDTH VERTICAL LINE
        0xFF5D, # G+354  U+FF5D  bracerightmonospace,  FULLWIDTH RIGHT CURLY BRACKET
        0xFFE3, # G+355  U+FFE3  macronmonospace,  FULLWIDTH MACRON
        0x3041, # G+356  U+3041  asmallhiragana,  HIRAGANA LETTER SMALL A
        0x3042, # G+357  U+3042  ahiragana,  HIRAGANA LETTER A
        0x3043, # G+358  U+3043  ismallhiragana,  HIRAGANA LETTER SMALL I
        0x3044, # G+359  U+3044  ihiragana,  HIRAGANA LETTER I
        0x3045, # G+360  U+3045  usmallhiragana,  HIRAGANA LETTER SMALL U
        0x3046, # G+361  U+3046  uhiragana,  HIRAGANA LETTER U
        0x3047, # G+362  U+3047  esmallhiragana,  HIRAGANA LETTER SMALL E
        0x3048, # G+363  U+3048  ehiragana,  HIRAGANA LETTER E
        0x3049, # G+364  U+3049  osmallhiragana,  HIRAGANA LETTER SMALL O
        0x304A, # G+365  U+304A  ohiragana,  HIRAGANA LETTER O
        0x304B, # G+366  U+304B  kahiragana,  HIRAGANA LETTER KA
        0x304C, # G+367  U+304C  gahiragana,  HIRAGANA LETTER GA
        0x304D, # G+368  U+304D  kihiragana,  HIRAGANA LETTER KI
        0x304E, # G+369  U+304E  gihiragana,  HIRAGANA LETTER GI
        0x304F, # G+370  U+304F  kuhiragana,  HIRAGANA LETTER KU
        0x3050, # G+371  U+3050  guhiragana,  HIRAGANA LETTER GU
        0x3051, # G+372  U+3051  kehiragana,  HIRAGANA LETTER KE
        0x3052, # G+373  U+3052  gehiragana,  HIRAGANA LETTER GE
        0x3053, # G+374  U+3053  kohiragana,  HIRAGANA LETTER KO
        0x3054, # G+375  U+3054  gohiragana,  HIRAGANA LETTER GO
        0x3055, # G+376  U+3055  sahiragana,  HIRAGANA LETTER SA
        0x3056, # G+377  U+3056  zahiragana,  HIRAGANA LETTER ZA
        0x3057, # G+378  U+3057  sihiragana,  HIRAGANA LETTER SI
        0x3058, # G+379  U+3058  zihiragana,  HIRAGANA LETTER ZI
        0x3059, # G+380  U+3059  suhiragana,  HIRAGANA LETTER SU
        0x305A, # G+381  U+305A  zuhiragana,  HIRAGANA LETTER ZU
        0x305B, # G+382  U+305B  sehiragana,  HIRAGANA LETTER SE
        0x305C, # G+383  U+305C  zehiragana,  HIRAGANA LETTER ZE
        0x305D, # G+384  U+305D  sohiragana,  HIRAGANA LETTER SO
        0x305E, # G+385  U+305E  zohiragana,  HIRAGANA LETTER ZO
        0x305F, # G+386  U+305F  tahiragana,  HIRAGANA LETTER TA
        0x3060, # G+387  U+3060  dahiragana,  HIRAGANA LETTER DA
        0x3061, # G+388  U+3061  tihiragana,  HIRAGANA LETTER TI
        0x3062, # G+389  U+3062  dihiragana,  HIRAGANA LETTER DI
        0x3063, # G+390  U+3063  tusmallhiragana,  HIRAGANA LETTER SMALL TU
        0x3064, # G+391  U+3064  tuhiragana,  HIRAGANA LETTER TU
        0x3065, # G+392  U+3065  duhiragana,  HIRAGANA LETTER DU
        0x3066, # G+393  U+3066  tehiragana,  HIRAGANA LETTER TE
        0x3067, # G+394  U+3067  dehiragana,  HIRAGANA LETTER DE
        0x3068, # G+395  U+3068  tohiragana,  HIRAGANA LETTER TO
        0x3069, # G+396  U+3069  dohiragana,  HIRAGANA LETTER DO
        0x306A, # G+397  U+306A  nahiragana,  HIRAGANA LETTER NA
        0x306B, # G+398  U+306B  nihiragana,  HIRAGANA LETTER NI
        0x306C, # G+399  U+306C  nuhiragana,  HIRAGANA LETTER NU
        0x306D, # G+400  U+306D  nehiragana,  HIRAGANA LETTER NE
        0x306E, # G+401  U+306E  nohiragana,  HIRAGANA LETTER NO
        0x306F, # G+402  U+306F  hahiragana,  HIRAGANA LETTER HA
        0x3070, # G+403  U+3070  bahiragana,  HIRAGANA LETTER BA
        0x3071, # G+404  U+3071  pahiragana,  HIRAGANA LETTER PA
        0x3072, # G+405  U+3072  hihiragana,  HIRAGANA LETTER HI
        0x3073, # G+406  U+3073  bihiragana,  HIRAGANA LETTER BI
        0x3074, # G+407  U+3074  pihiragana,  HIRAGANA LETTER PI
        0x3075, # G+408  U+3075  huhiragana,  HIRAGANA LETTER HU
        0x3076, # G+409  U+3076  buhiragana,  HIRAGANA LETTER BU
        0x3077, # G+410  U+3077  puhiragana,  HIRAGANA LETTER PU
        0x3078, # G+411  U+3078  hehiragana,  HIRAGANA LETTER HE
        0x3079, # G+412  U+3079  behiragana,  HIRAGANA LETTER BE
        0x307A, # G+413  U+307A  pehiragana,  HIRAGANA LETTER PE
        0x307B, # G+414  U+307B  hohiragana,  HIRAGANA LETTER HO
        0x307C, # G+415  U+307C  bohiragana,  HIRAGANA LETTER BO
        0x307D, # G+416  U+307D  pohiragana,  HIRAGANA LETTER PO
        0x307E, # G+417  U+307E  mahiragana,  HIRAGANA LETTER MA
        0x307F, # G+418  U+307F  mihiragana,  HIRAGANA LETTER MI
        0x3080, # G+419  U+3080  muhiragana,  HIRAGANA LETTER MU
        0x3081, # G+420  U+3081  mehiragana,  HIRAGANA LETTER ME
        0x3082, # G+421  U+3082  mohiragana,  HIRAGANA LETTER MO
        0x3083, # G+422  U+3083  yasmallhiragana,  HIRAGANA LETTER SMALL YA
        0x3084, # G+423  U+3084  yahiragana,  HIRAGANA LETTER YA
        0x3085, # G+424  U+3085  yusmallhiragana,  HIRAGANA LETTER SMALL YU
        0x3086, # G+425  U+3086  yuhiragana,  HIRAGANA LETTER YU
        0x3087, # G+426  U+3087  yosmallhiragana,  HIRAGANA LETTER SMALL YO
        0x3088, # G+427  U+3088  yohiragana,  HIRAGANA LETTER YO
        0x3089, # G+428  U+3089  rahiragana,  HIRAGANA LETTER RA
        0x308A, # G+429  U+308A  rihiragana,  HIRAGANA LETTER RI
        0x308B, # G+430  U+308B  ruhiragana,  HIRAGANA LETTER RU
        0x308C, # G+431  U+308C  rehiragana,  HIRAGANA LETTER RE
        0x308D, # G+432  U+308D  rohiragana,  HIRAGANA LETTER RO
        0x308E, # G+433  U+308E  wasmallhiragana,  HIRAGANA LETTER SMALL WA
        0x308F, # G+434  U+308F  wahiragana,  HIRAGANA LETTER WA
        0x3090, # G+435  U+3090  wihiragana,  HIRAGANA LETTER WI
        0x3091, # G+436  U+3091  wehiragana,  HIRAGANA LETTER WE
        0x3092, # G+437  U+3092  wohiragana,  HIRAGANA LETTER WO
        0x3093, # G+438  U+3093  nhiragana,  HIRAGANA LETTER N
        0x30A1, # G+439  U+30A1  asmallkatakana,  KATAKANA LETTER SMALL A
        0x30A2, # G+440  U+30A2  akatakana,  KATAKANA LETTER A
        0x30A3, # G+441  U+30A3  ismallkatakana,  KATAKANA LETTER SMALL I
        0x30A4, # G+442  U+30A4  ikatakana,  KATAKANA LETTER I
        0x30A5, # G+443  U+30A5  usmallkatakana,  KATAKANA LETTER SMALL U
        0x30A6, # G+444  U+30A6  ukatakana,  KATAKANA LETTER U
        0x30A7, # G+445  U+30A7  esmallkatakana,  KATAKANA LETTER SMALL E
        0x30A8, # G+446  U+30A8  ekatakana,  KATAKANA LETTER E
        0x30A9, # G+447  U+30A9  osmallkatakana,  KATAKANA LETTER SMALL O
        0x30AA, # G+448  U+30AA  okatakana,  KATAKANA LETTER O
        0x30AB, # G+449  U+30AB  kakatakana,  KATAKANA LETTER KA
        0x30AC, # G+450  U+30AC  gakatakana,  KATAKANA LETTER GA
        0x30AD, # G+451  U+30AD  kikatakana,  KATAKANA LETTER KI
        0x30AE, # G+452  U+30AE  gikatakana,  KATAKANA LETTER GI
        0x30AF, # G+453  U+30AF  kukatakana,  KATAKANA LETTER KU
        0x30B0, # G+454  U+30B0  gukatakana,  KATAKANA LETTER GU
        0x30B1, # G+455  U+30B1  kekatakana,  KATAKANA LETTER KE
        0x30B2, # G+456  U+30B2  gekatakana,  KATAKANA LETTER GE
        0x30B3, # G+457  U+30B3  kokatakana,  KATAKANA LETTER KO
        0x30B4, # G+458  U+30B4  gokatakana,  KATAKANA LETTER GO
        0x30B5, # G+459  U+30B5  sakatakana,  KATAKANA LETTER SA
        0x30B6, # G+460  U+30B6  zakatakana,  KATAKANA LETTER ZA
        0x30B7, # G+461  U+30B7  sikatakana,  KATAKANA LETTER SI
        0x30B8, # G+462  U+30B8  zikatakana,  KATAKANA LETTER ZI
        0x30B9, # G+463  U+30B9  sukatakana,  KATAKANA LETTER SU
        0x30BA, # G+464  U+30BA  zukatakana,  KATAKANA LETTER ZU
        0x30BB, # G+465  U+30BB  sekatakana,  KATAKANA LETTER SE
        0x30BC, # G+466  U+30BC  zekatakana,  KATAKANA LETTER ZE
        0x30BD, # G+467  U+30BD  sokatakana,  KATAKANA LETTER SO
        0x30BE, # G+468  U+30BE  zokatakana,  KATAKANA LETTER ZO
        0x30BF, # G+469  U+30BF  takatakana,  KATAKANA LETTER TA
        0x30C0, # G+470  U+30C0  dakatakana,  KATAKANA LETTER DA
        0x30C1, # G+471  U+30C1  tikatakana,  KATAKANA LETTER TI
        0x30C2, # G+472  U+30C2  dikatakana,  KATAKANA LETTER DI
        0x30C3, # G+473  U+30C3  tusmallkatakana,  KATAKANA LETTER SMALL TU
        0x30C4, # G+474  U+30C4  tukatakana,  KATAKANA LETTER TU
        0x30C5, # G+475  U+30C5  dukatakana,  KATAKANA LETTER DU
        0x30C6, # G+476  U+30C6  tekatakana,  KATAKANA LETTER TE
        0x30C7, # G+477  U+30C7  dekatakana,  KATAKANA LETTER DE
        0x30C8, # G+478  U+30C8  tokatakana,  KATAKANA LETTER TO
        0x30C9, # G+479  U+30C9  dokatakana,  KATAKANA LETTER DO
        0x30CA, # G+480  U+30CA  nakatakana,  KATAKANA LETTER NA
        0x30CB, # G+481  U+30CB  nikatakana,  KATAKANA LETTER NI
        0x30CC, # G+482  U+30CC  nukatakana,  KATAKANA LETTER NU
        0x30CD, # G+483  U+30CD  nekatakana,  KATAKANA LETTER NE
        0x30CE, # G+484  U+30CE  nokatakana,  KATAKANA LETTER NO
        0x30CF, # G+485  U+30CF  hakatakana,  KATAKANA LETTER HA
        0x30D0, # G+486  U+30D0  bakatakana,  KATAKANA LETTER BA
        0x30D1, # G+487  U+30D1  pakatakana,  KATAKANA LETTER PA
        0x30D2, # G+488  U+30D2  hikatakana,  KATAKANA LETTER HI
        0x30D3, # G+489  U+30D3  bikatakana,  KATAKANA LETTER BI
        0x30D4, # G+490  U+30D4  pikatakana,  KATAKANA LETTER PI
        0x30D5, # G+491  U+30D5  hukatakana,  KATAKANA LETTER HU
        0x30D6, # G+492  U+30D6  bukatakana,  KATAKANA LETTER BU
        0x30D7, # G+493  U+30D7  pukatakana,  KATAKANA LETTER PU
        0x30D8, # G+494  U+30D8  hekatakana,  KATAKANA LETTER HE
        0x30D9, # G+495  U+30D9  bekatakana,  KATAKANA LETTER BE
        0x30DA, # G+496  U+30DA  pekatakana,  KATAKANA LETTER PE
        0x30DB, # G+497  U+30DB  hokatakana,  KATAKANA LETTER HO
        0x30DC, # G+498  U+30DC  bokatakana,  KATAKANA LETTER BO
        0x30DD, # G+499  U+30DD  pokatakana,  KATAKANA LETTER PO
        0x30DE, # G+500  U+30DE  makatakana,  KATAKANA LETTER MA
        0x30DF, # G+501  U+30DF  mikatakana,  KATAKANA LETTER MI
        0x30E0, # G+502  U+30E0  mukatakana,  KATAKANA LETTER MU
        0x30E1, # G+503  U+30E1  mekatakana,  KATAKANA LETTER ME
        0x30E2, # G+504  U+30E2  mokatakana,  KATAKANA LETTER MO
        0x30E3, # G+505  U+30E3  yasmallkatakana,  KATAKANA LETTER SMALL YA
        0x30E4, # G+506  U+30E4  yakatakana,  KATAKANA LETTER YA
        0x30E5, # G+507  U+30E5  yusmallkatakana,  KATAKANA LETTER SMALL YU
        0x30E6, # G+508  U+30E6  yukatakana,  KATAKANA LETTER YU
        0x30E7, # G+509  U+30E7  yosmallkatakana,  KATAKANA LETTER SMALL YO
        0x30E8, # G+510  U+30E8  yokatakana,  KATAKANA LETTER YO
        0x30E9, # G+511  U+30E9  rakatakana,  KATAKANA LETTER RA
        0x30EA, # G+512  U+30EA  rikatakana,  KATAKANA LETTER RI
        0x30EB, # G+513  U+30EB  rukatakana,  KATAKANA LETTER RU
        0x30EC, # G+514  U+30EC  rekatakana,  KATAKANA LETTER RE
        0x30ED, # G+515  U+30ED  rokatakana,  KATAKANA LETTER RO
        0x30EE, # G+516  U+30EE  wasmallkatakana,  KATAKANA LETTER SMALL WA
        0x30EF, # G+517  U+30EF  wakatakana,  KATAKANA LETTER WA
        0x30F0, # G+518  U+30F0  wikatakana,  KATAKANA LETTER WI
        0x30F1, # G+519  U+30F1  wekatakana,  KATAKANA LETTER WE
        0x30F2, # G+520  U+30F2  wokatakana,  KATAKANA LETTER WO
        0x30F3, # G+521  U+30F3  nkatakana,  KATAKANA LETTER N
        0x30F4, # G+522  U+30F4  vukatakana,  KATAKANA LETTER VU
        0x30F5, # G+523  U+30F5  kasmallkatakana,  KATAKANA LETTER SMALL KA
        0x30F6, # G+524  U+30F6  kesmallkatakana,  KATAKANA LETTER SMALL KE
        0x0391, # G+525  U+0391  Alpha,  GREEK CAPITAL LETTER ALPHA
        0x0392, # G+526  U+0392  Beta,  GREEK CAPITAL LETTER BETA
        0x0393, # G+527  U+0393  Gamma,  GREEK CAPITAL LETTER GAMMA
        0x0394, # G+528  U+0394  Delta,  GREEK CAPITAL LETTER DELTA
        0x0395, # G+529  U+0395  Epsilon,  GREEK CAPITAL LETTER EPSILON
        0x0396, # G+530  U+0396  Zeta,  GREEK CAPITAL LETTER ZETA
        0x0397, # G+531  U+0397  Eta,  GREEK CAPITAL LETTER ETA
        0x0398, # G+532  U+0398  Theta,  GREEK CAPITAL LETTER THETA
        0x0399, # G+533  U+0399  Iota,  GREEK CAPITAL LETTER IOTA
        0x039A, # G+534  U+039A  Kappa,  GREEK CAPITAL LETTER KAPPA
        0x039B, # G+535  U+039B  Lambda,  GREEK CAPITAL LETTER LAMDA
        0x039C, # G+536  U+039C  Mu,  GREEK CAPITAL LETTER MU
        0x039D, # G+537  U+039D  Nu,  GREEK CAPITAL LETTER NU
        0x039E, # G+538  U+039E  Xi,  GREEK CAPITAL LETTER XI
        0x039F, # G+539  U+039F  Omicron,  GREEK CAPITAL LETTER OMICRON
        0x03A0, # G+540  U+03A0  Pi,  GREEK CAPITAL LETTER PI
        0x03A1, # G+541  U+03A1  Rho,  GREEK CAPITAL LETTER RHO
        0x03A3, # G+542  U+03A3  Sigma,  GREEK CAPITAL LETTER SIGMA
        0x03A4, # G+543  U+03A4  Tau,  GREEK CAPITAL LETTER TAU
        0x03A5, # G+544  U+03A5  Upsilon,  GREEK CAPITAL LETTER UPSILON
        0x03A6, # G+545  U+03A6  Phi,  GREEK CAPITAL LETTER PHI
        0x03A7, # G+546  U+03A7  Chi,  GREEK CAPITAL LETTER CHI
        0x03A8, # G+547  U+03A8  Psi,  GREEK CAPITAL LETTER PSI
        0x03A9, # G+548  U+03A9  Omega,  GREEK CAPITAL LETTER OMEGA
        0x03B1, # G+549  U+03B1  alpha,  GREEK SMALL LETTER ALPHA
        0x03B2, # G+550  U+03B2  beta,  GREEK SMALL LETTER BETA
        0x03B3, # G+551  U+03B3  gamma,  GREEK SMALL LETTER GAMMA
        0x03B4, # G+552  U+03B4  delta,  GREEK SMALL LETTER DELTA
        0x03B5, # G+553  U+03B5  epsilon,  GREEK SMALL LETTER EPSILON
        0x03B6, # G+554  U+03B6  zeta,  GREEK SMALL LETTER ZETA
        0x03B7, # G+555  U+03B7  eta,  GREEK SMALL LETTER ETA
        0x03B8, # G+556  U+03B8  theta,  GREEK SMALL LETTER THETA
        0x03B9, # G+557  U+03B9  iota,  GREEK SMALL LETTER IOTA
        0x03BA, # G+558  U+03BA  kappa,  GREEK SMALL LETTER KAPPA
        0x03BB, # G+559  U+03BB  lambda,  GREEK SMALL LETTER LAMDA
        0x03BC, # G+560  U+03BC  mu,  GREEK SMALL LETTER MU
        0x03BD, # G+561  U+03BD  nu,  GREEK SMALL LETTER NU
        0x03BE, # G+562  U+03BE  xi,  GREEK SMALL LETTER XI
        0x03BF, # G+563  U+03BF  omicron,  GREEK SMALL LETTER OMICRON
        0x03C0, # G+564  U+03C0  pi,  GREEK SMALL LETTER PI
        0x03C1, # G+565  U+03C1  rho,  GREEK SMALL LETTER RHO
        0x03C3, # G+566  U+03C3  sigma,  GREEK SMALL LETTER SIGMA
        0x03C4, # G+567  U+03C4  tau,  GREEK SMALL LETTER TAU
        0x03C5, # G+568  U+03C5  upsilon,  GREEK SMALL LETTER UPSILON
        0x03C6, # G+569  U+03C6  phi,  GREEK SMALL LETTER PHI
        0x03C7, # G+570  U+03C7  chi,  GREEK SMALL LETTER CHI
        0x03C8, # G+571  U+03C8  psi,  GREEK SMALL LETTER PSI
        0x03C9, # G+572  U+03C9  omega,  GREEK SMALL LETTER OMEGA
        0xE78D, # G+573  U+E78D  uniE78D,  
        0xE78E, # G+574  U+E78E  uniE78E,  
        0xE78F, # G+575  U+E78F  uniE78F,  
        0xE790, # G+576  U+E790  uniE790,  
        0xE791, # G+577  U+E791  uniE791,  
        0xE792, # G+578  U+E792  uniE792,  
        0xE793, # G+579  U+E793  uniE793,  
        0xFE35, # G+580  U+FE35  parenleftvertical,  PRESENTATION FORM FOR VERTICAL LEFT PARENTHESIS
        0xFE36, # G+581  U+FE36  parenrightvertical,  PRESENTATION FORM FOR VERTICAL RIGHT PARENTHESIS
        0xFE39, # G+582  U+FE39  tortoiseshellbracketleftvertical,  PRESENTATION FORM FOR VERTICAL LEFT TORTOISE SHELL BRACKET
        0xFE3A, # G+583  U+FE3A  tortoiseshellbracketrightvertical,  PRESENTATION FORM FOR VERTICAL RIGHT TORTOISE SHELL BRACKET
        0xFE3F, # G+584  U+FE3F  anglebracketleftvertical,  PRESENTATION FORM FOR VERTICAL LEFT ANGLE BRACKET
        0xFE40, # G+585  U+FE40  anglebracketrightvertical,  PRESENTATION FORM FOR VERTICAL RIGHT ANGLE BRACKET
        0xFE3D, # G+586  U+FE3D  dblanglebracketleftvertical,  PRESENTATION FORM FOR VERTICAL LEFT DOUBLE ANGLE BRACKET
        0xFE3E, # G+587  U+FE3E  dblanglebracketrightvertical,  PRESENTATION FORM FOR VERTICAL RIGHT DOUBLE ANGLE BRACKET
        0xFE41, # G+588  U+FE41  cornerbracketleftvertical,  PRESENTATION FORM FOR VERTICAL LEFT CORNER BRACKET
        0xFE42, # G+589  U+FE42  cornerbracketrightvertical,  PRESENTATION FORM FOR VERTICAL RIGHT CORNER BRACKET
        0xFE43, # G+590  U+FE43  whitecornerbracketleftvertical,  PRESENTATION FORM FOR VERTICAL LEFT WHITE CORNER BRACKET
        0xFE44, # G+591  U+FE44  whitecornerbracketrightvertical,  PRESENTATION FORM FOR VERTICAL RIGHT WHITE CORNER BRACKET
        0xE794, # G+592  U+E794  uniE794,  
        0xE795, # G+593  U+E795  uniE795,  
        0xFE3B, # G+594  U+FE3B  blacklenticularbracketleftvertical,  PRESENTATION FORM FOR VERTICAL LEFT BLACK LENTICULAR BRACKET
        0xFE3C, # G+595  U+FE3C  blacklenticularbracketrightvertical,  PRESENTATION FORM FOR VERTICAL RIGHT BLACK LENTICULAR BRACKET
        0xFE37, # G+596  U+FE37  braceleftvertical,  PRESENTATION FORM FOR VERTICAL LEFT CURLY BRACKET
        0xFE38, # G+597  U+FE38  bracerightvertical,  PRESENTATION FORM FOR VERTICAL RIGHT CURLY BRACKET
        0xFE31, # G+598  U+FE31  emdashvertical,  PRESENTATION FORM FOR VERTICAL EM DASH
        0xE796, # G+599  U+E796  uniE796,  
        0xFE33, # G+600  U+FE33  underscorevertical,  PRESENTATION FORM FOR VERTICAL LOW LINE
        0xFE34, # G+601  U+FE34  wavyunderscorevertical,  PRESENTATION FORM FOR VERTICAL WAVY LOW LINE
        0x0410, # G+602  U+0410  afii10017,  CYRILLIC CAPITAL LETTER A
        0x0411, # G+603  U+0411  afii10018,  CYRILLIC CAPITAL LETTER BE
        0x0412, # G+604  U+0412  afii10019,  CYRILLIC CAPITAL LETTER VE
        0x0413, # G+605  U+0413  afii10020,  CYRILLIC CAPITAL LETTER GHE
        0x0414, # G+606  U+0414  afii10021,  CYRILLIC CAPITAL LETTER DE
        0x0415, # G+607  U+0415  afii10022,  CYRILLIC CAPITAL LETTER IE
        0x0401, # G+608  U+0401  afii10023,  CYRILLIC CAPITAL LETTER IO
        0x0416, # G+609  U+0416  afii10024,  CYRILLIC CAPITAL LETTER ZHE
        0x0417, # G+610  U+0417  afii10025,  CYRILLIC CAPITAL LETTER ZE
        0x0418, # G+611  U+0418  afii10026,  CYRILLIC CAPITAL LETTER I
        0x0419, # G+612  U+0419  afii10027,  CYRILLIC CAPITAL LETTER SHORT I
        0x041A, # G+613  U+041A  afii10028,  CYRILLIC CAPITAL LETTER KA
        0x041B, # G+614  U+041B  afii10029,  CYRILLIC CAPITAL LETTER EL
        0x041C, # G+615  U+041C  afii10030,  CYRILLIC CAPITAL LETTER EM
        0x041D, # G+616  U+041D  afii10031,  CYRILLIC CAPITAL LETTER EN
        0x041E, # G+617  U+041E  afii10032,  CYRILLIC CAPITAL LETTER O
        0x041F, # G+618  U+041F  afii10033,  CYRILLIC CAPITAL LETTER PE
        0x0420, # G+619  U+0420  afii10034,  CYRILLIC CAPITAL LETTER ER
        0x0421, # G+620  U+0421  afii10035,  CYRILLIC CAPITAL LETTER ES
        0x0422, # G+621  U+0422  afii10036,  CYRILLIC CAPITAL LETTER TE
        0x0423, # G+622  U+0423  afii10037,  CYRILLIC CAPITAL LETTER U
        0x0424, # G+623  U+0424  afii10038,  CYRILLIC CAPITAL LETTER EF
        0x0425, # G+624  U+0425  afii10039,  CYRILLIC CAPITAL LETTER HA
        0x0426, # G+625  U+0426  afii10040,  CYRILLIC CAPITAL LETTER TSE
        0x0427, # G+626  U+0427  afii10041,  CYRILLIC CAPITAL LETTER CHE
        0x0428, # G+627  U+0428  afii10042,  CYRILLIC CAPITAL LETTER SHA
        0x0429, # G+628  U+0429  afii10043,  CYRILLIC CAPITAL LETTER SHCHA
        0x042A, # G+629  U+042A  afii10044,  CYRILLIC CAPITAL LETTER HARD SIGN
        0x042B, # G+630  U+042B  afii10045,  CYRILLIC CAPITAL LETTER YERU
        0x042C, # G+631  U+042C  afii10046,  CYRILLIC CAPITAL LETTER SOFT SIGN
        0x042D, # G+632  U+042D  afii10047,  CYRILLIC CAPITAL LETTER E
        0x042E, # G+633  U+042E  afii10048,  CYRILLIC CAPITAL LETTER YU
        0x042F, # G+634  U+042F  afii10049,  CYRILLIC CAPITAL LETTER YA
        0x0430, # G+635  U+0430  afii10065,  CYRILLIC SMALL LETTER A
        0x0431, # G+636  U+0431  afii10066,  CYRILLIC SMALL LETTER BE
        0x0432, # G+637  U+0432  afii10067,  CYRILLIC SMALL LETTER VE
        0x0433, # G+638  U+0433  afii10068,  CYRILLIC SMALL LETTER GHE
        0x0434, # G+639  U+0434  afii10069,  CYRILLIC SMALL LETTER DE
        0x0435, # G+640  U+0435  afii10070,  CYRILLIC SMALL LETTER IE
        0x0451, # G+641  U+0451  afii10071,  CYRILLIC SMALL LETTER IO
        0x0436, # G+642  U+0436  afii10072,  CYRILLIC SMALL LETTER ZHE
        0x0437, # G+643  U+0437  afii10073,  CYRILLIC SMALL LETTER ZE
        0x0438, # G+644  U+0438  afii10074,  CYRILLIC SMALL LETTER I
        0x0439, # G+645  U+0439  afii10075,  CYRILLIC SMALL LETTER SHORT I
        0x043A, # G+646  U+043A  afii10076,  CYRILLIC SMALL LETTER KA
        0x043B, # G+647  U+043B  afii10077,  CYRILLIC SMALL LETTER EL
        0x043C, # G+648  U+043C  afii10078,  CYRILLIC SMALL LETTER EM
        0x043D, # G+649  U+043D  afii10079,  CYRILLIC SMALL LETTER EN
        0x043E, # G+650  U+043E  afii10080,  CYRILLIC SMALL LETTER O
        0x043F, # G+651  U+043F  afii10081,  CYRILLIC SMALL LETTER PE
        0x0440, # G+652  U+0440  afii10082,  CYRILLIC SMALL LETTER ER
        0x0441, # G+653  U+0441  afii10083,  CYRILLIC SMALL LETTER ES
        0x0442, # G+654  U+0442  afii10084,  CYRILLIC SMALL LETTER TE
        0x0443, # G+655  U+0443  afii10085,  CYRILLIC SMALL LETTER U
        0x0444, # G+656  U+0444  afii10086,  CYRILLIC SMALL LETTER EF
        0x0445, # G+657  U+0445  afii10087,  CYRILLIC SMALL LETTER HA
        0x0446, # G+658  U+0446  afii10088,  CYRILLIC SMALL LETTER TSE
        0x0447, # G+659  U+0447  afii10089,  CYRILLIC SMALL LETTER CHE
        0x0448, # G+660  U+0448  afii10090,  CYRILLIC SMALL LETTER SHA
        0x0449, # G+661  U+0449  afii10091,  CYRILLIC SMALL LETTER SHCHA
        0x044A, # G+662  U+044A  afii10092,  CYRILLIC SMALL LETTER HARD SIGN
        0x044B, # G+663  U+044B  afii10093,  CYRILLIC SMALL LETTER YERU
        0x044C, # G+664  U+044C  afii10094,  CYRILLIC SMALL LETTER SOFT SIGN
        0x044D, # G+665  U+044D  afii10095,  CYRILLIC SMALL LETTER E
        0x044E, # G+666  U+044E  afii10096,  CYRILLIC SMALL LETTER YU
        0x044F, # G+667  U+044F  afii10097,  CYRILLIC SMALL LETTER YA
        0x0101, # G+668  U+0101  amacron,  LATIN SMALL LETTER A WITH MACRON
        0x00E1, # G+669  U+00E1  aacute,  LATIN SMALL LETTER A WITH ACUTE
        0x01CE, # G+670  U+01CE  acaron,  LATIN SMALL LETTER A WITH CARON
        0x00E0, # G+671  U+00E0  agrave,  LATIN SMALL LETTER A WITH GRAVE
        0x0113, # G+672  U+0113  emacron,  LATIN SMALL LETTER E WITH MACRON
        0x00E9, # G+673  U+00E9  eacute,  LATIN SMALL LETTER E WITH ACUTE
        0x011B, # G+674  U+011B  ecaron,  LATIN SMALL LETTER E WITH CARON
        0x00E8, # G+675  U+00E8  egrave,  LATIN SMALL LETTER E WITH GRAVE
        0x012B, # G+676  U+012B  imacron,  LATIN SMALL LETTER I WITH MACRON
        0x00ED, # G+677  U+00ED  iacute,  LATIN SMALL LETTER I WITH ACUTE
        0x01D0, # G+678  U+01D0  icaron,  LATIN SMALL LETTER I WITH CARON
        0x00EC, # G+679  U+00EC  igrave,  LATIN SMALL LETTER I WITH GRAVE
        0x014D, # G+680  U+014D  omacron,  LATIN SMALL LETTER O WITH MACRON
        0x00F3, # G+681  U+00F3  oacute,  LATIN SMALL LETTER O WITH ACUTE
        0x01D2, # G+682  U+01D2  ocaron,  LATIN SMALL LETTER O WITH CARON
        0x00F2, # G+683  U+00F2  ograve,  LATIN SMALL LETTER O WITH GRAVE
        0x016B, # G+684  U+016B  umacron,  LATIN SMALL LETTER U WITH MACRON
        0x00FA, # G+685  U+00FA  uacute,  LATIN SMALL LETTER U WITH ACUTE
        0x01D4, # G+686  U+01D4  ucaron,  LATIN SMALL LETTER U WITH CARON
        0x00F9, # G+687  U+00F9  ugrave,  LATIN SMALL LETTER U WITH GRAVE
        0x01D6, # G+688  U+01D6  udieresismacron,  LATIN SMALL LETTER U WITH DIAERESIS AND MACRON
        0x01D8, # G+689  U+01D8  udieresisacute,  LATIN SMALL LETTER U WITH DIAERESIS AND ACUTE
        0x01DA, # G+690  U+01DA  udieresiscaron,  LATIN SMALL LETTER U WITH DIAERESIS AND CARON
        0x01DC, # G+691  U+01DC  udieresisgrave,  LATIN SMALL LETTER U WITH DIAERESIS AND GRAVE
        0x00FC, # G+692  U+00FC  udieresis,  LATIN SMALL LETTER U WITH DIAERESIS
        0x00EA, # G+693  U+00EA  ecircumflex,  LATIN SMALL LETTER E WITH CIRCUMFLEX
        0x0251, # G+694  U+0251  ascript,  LATIN SMALL LETTER ALPHA
        0x1E3F, # G+695  U+1E3F  macute,  LATIN SMALL LETTER M WITH ACUTE
        0x0144, # G+696  U+0144  nacute,  LATIN SMALL LETTER N WITH ACUTE
        0x0148, # G+697  U+0148  ncaron,  LATIN SMALL LETTER N WITH CARON
        0x01F9, # G+698  U+01F9  uni01F9,  LATIN SMALL LETTER N WITH GRAVE
        0x0261, # G+699  U+0261  gscript,  LATIN SMALL LETTER SCRIPT G
        0x3105, # G+700  U+3105  bbopomofo,  BOPOMOFO LETTER B
        0x3106, # G+701  U+3106  pbopomofo,  BOPOMOFO LETTER P
        0x3107, # G+702  U+3107  mbopomofo,  BOPOMOFO LETTER M
        0x3108, # G+703  U+3108  fbopomofo,  BOPOMOFO LETTER F
        0x3109, # G+704  U+3109  dbopomofo,  BOPOMOFO LETTER D
        0x310A, # G+705  U+310A  tbopomofo,  BOPOMOFO LETTER T
        0x310B, # G+706  U+310B  nbopomofo,  BOPOMOFO LETTER N
        0x310C, # G+707  U+310C  lbopomofo,  BOPOMOFO LETTER L
        0x310D, # G+708  U+310D  gbopomofo,  BOPOMOFO LETTER G
        0x310E, # G+709  U+310E  kbopomofo,  BOPOMOFO LETTER K
        0x310F, # G+710  U+310F  hbopomofo,  BOPOMOFO LETTER H
        0x3110, # G+711  U+3110  jbopomofo,  BOPOMOFO LETTER J
        0x3111, # G+712  U+3111  qbopomofo,  BOPOMOFO LETTER Q
        0x3112, # G+713  U+3112  xbopomofo,  BOPOMOFO LETTER X
        0x3113, # G+714  U+3113  zhbopomofo,  BOPOMOFO LETTER ZH
        0x3114, # G+715  U+3114  chbopomofo,  BOPOMOFO LETTER CH
        0x3115, # G+716  U+3115  shbopomofo,  BOPOMOFO LETTER SH
        0x3116, # G+717  U+3116  rbopomofo,  BOPOMOFO LETTER R
        0x3117, # G+718  U+3117  zbopomofo,  BOPOMOFO LETTER Z
        0x3118, # G+719  U+3118  cbopomofo,  BOPOMOFO LETTER C
        0x3119, # G+720  U+3119  sbopomofo,  BOPOMOFO LETTER S
        0x311A, # G+721  U+311A  abopomofo,  BOPOMOFO LETTER A
        0x311B, # G+722  U+311B  obopomofo,  BOPOMOFO LETTER O
        0x311C, # G+723  U+311C  ebopomofo,  BOPOMOFO LETTER E
        0x311D, # G+724  U+311D  ehbopomofo,  BOPOMOFO LETTER EH
        0x311E, # G+725  U+311E  aibopomofo,  BOPOMOFO LETTER AI
        0x311F, # G+726  U+311F  eibopomofo,  BOPOMOFO LETTER EI
        0x3120, # G+727  U+3120  aubopomofo,  BOPOMOFO LETTER AU
        0x3121, # G+728  U+3121  oubopomofo,  BOPOMOFO LETTER OU
        0x3122, # G+729  U+3122  anbopomofo,  BOPOMOFO LETTER AN
        0x3123, # G+730  U+3123  enbopomofo,  BOPOMOFO LETTER EN
        0x3124, # G+731  U+3124  angbopomofo,  BOPOMOFO LETTER ANG
        0x3125, # G+732  U+3125  engbopomofo,  BOPOMOFO LETTER ENG
        0x3126, # G+733  U+3126  erbopomofo,  BOPOMOFO LETTER ER
        0x3127, # G+734  U+3127  ibopomofo,  BOPOMOFO LETTER I
        0x3128, # G+735  U+3128  ubopomofo,  BOPOMOFO LETTER U
        0x3129, # G+736  U+3129  iubopomofo,  BOPOMOFO LETTER IU
        0xE7CD, # G+737  U+E7CD  uniE7CD,  
        0x2500, # G+738  U+2500  SF100000,  BOX DRAWINGS LIGHT HORIZONTAL
        0x2501, # G+739  U+2501  uni2501,  BOX DRAWINGS HEAVY HORIZONTAL
        0x2502, # G+740  U+2502  SF110000,  BOX DRAWINGS LIGHT VERTICAL
        0x2503, # G+741  U+2503  uni2503,  BOX DRAWINGS HEAVY VERTICAL
        0x2504, # G+742  U+2504  uni2504,  BOX DRAWINGS LIGHT TRIPLE DASH HORIZONTAL
        0x2505, # G+743  U+2505  uni2505,  BOX DRAWINGS HEAVY TRIPLE DASH HORIZONTAL
        0x2506, # G+744  U+2506  uni2506,  BOX DRAWINGS LIGHT TRIPLE DASH VERTICAL
        0x2507, # G+745  U+2507  uni2507,  BOX DRAWINGS HEAVY TRIPLE DASH VERTICAL
        0x2508, # G+746  U+2508  uni2508,  BOX DRAWINGS LIGHT QUADRUPLE DASH HORIZONTAL
        0x2509, # G+747  U+2509  uni2509,  BOX DRAWINGS HEAVY QUADRUPLE DASH HORIZONTAL
        0x250A, # G+748  U+250A  uni250A,  BOX DRAWINGS LIGHT QUADRUPLE DASH VERTICAL
        0x250B, # G+749  U+250B  uni250B,  BOX DRAWINGS HEAVY QUADRUPLE DASH VERTICAL
        0x250C, # G+750  U+250C  SF010000,  BOX DRAWINGS LIGHT DOWN AND RIGHT
        0x250D, # G+751  U+250D  uni250D,  BOX DRAWINGS DOWN LIGHT AND RIGHT HEAVY
        0x250E, # G+752  U+250E  uni250E,  BOX DRAWINGS DOWN HEAVY AND RIGHT LIGHT
        0x250F, # G+753  U+250F  uni250F,  BOX DRAWINGS HEAVY DOWN AND RIGHT
        0x2510, # G+754  U+2510  SF030000,  BOX DRAWINGS LIGHT DOWN AND LEFT
        0x2511, # G+755  U+2511  uni2511,  BOX DRAWINGS DOWN LIGHT AND LEFT HEAVY
        0x2512, # G+756  U+2512  uni2512,  BOX DRAWINGS DOWN HEAVY AND LEFT LIGHT
        0x2513, # G+757  U+2513  uni2513,  BOX DRAWINGS HEAVY DOWN AND LEFT
        0x2514, # G+758  U+2514  SF020000,  BOX DRAWINGS LIGHT UP AND RIGHT
        0x2515, # G+759  U+2515  uni2515,  BOX DRAWINGS UP LIGHT AND RIGHT HEAVY
        0x2516, # G+760  U+2516  uni2516,  BOX DRAWINGS UP HEAVY AND RIGHT LIGHT
        0x2517, # G+761  U+2517  uni2517,  BOX DRAWINGS HEAVY UP AND RIGHT
        0x2518, # G+762  U+2518  SF040000,  BOX DRAWINGS LIGHT UP AND LEFT
        0x2519, # G+763  U+2519  uni2519,  BOX DRAWINGS UP LIGHT AND LEFT HEAVY
        0x251A, # G+764  U+251A  uni251A,  BOX DRAWINGS UP HEAVY AND LEFT LIGHT
        0x251B, # G+765  U+251B  uni251B,  BOX DRAWINGS HEAVY UP AND LEFT
        0x251C, # G+766  U+251C  SF080000,  BOX DRAWINGS LIGHT VERTICAL AND RIGHT
        0x251D, # G+767  U+251D  uni251D,  BOX DRAWINGS VERTICAL LIGHT AND RIGHT HEAVY
        0x251E, # G+768  U+251E  uni251E,  BOX DRAWINGS UP HEAVY AND RIGHT DOWN LIGHT
        0x251F, # G+769  U+251F  uni251F,  BOX DRAWINGS DOWN HEAVY AND RIGHT UP LIGHT
        0x2520, # G+770  U+2520  uni2520,  BOX DRAWINGS VERTICAL HEAVY AND RIGHT LIGHT
        0x2521, # G+771  U+2521  uni2521,  BOX DRAWINGS DOWN LIGHT AND RIGHT UP HEAVY
        0x2522, # G+772  U+2522  uni2522,  BOX DRAWINGS UP LIGHT AND RIGHT DOWN HEAVY
        0x2523, # G+773  U+2523  uni2523,  BOX DRAWINGS HEAVY VERTICAL AND RIGHT
        0x2524, # G+774  U+2524  SF090000,  BOX DRAWINGS LIGHT VERTICAL AND LEFT
        0x2525, # G+775  U+2525  uni2525,  BOX DRAWINGS VERTICAL LIGHT AND LEFT HEAVY
        0x2526, # G+776  U+2526  uni2526,  BOX DRAWINGS UP HEAVY AND LEFT DOWN LIGHT
        0x2527, # G+777  U+2527  uni2527,  BOX DRAWINGS DOWN HEAVY AND LEFT UP LIGHT
        0x2528, # G+778  U+2528  uni2528,  BOX DRAWINGS VERTICAL HEAVY AND LEFT LIGHT
        0x2529, # G+779  U+2529  uni2529,  BOX DRAWINGS DOWN LIGHT AND LEFT UP HEAVY
        0x252A, # G+780  U+252A  uni252A,  BOX DRAWINGS UP LIGHT AND LEFT DOWN HEAVY
        0x252B, # G+781  U+252B  uni252B,  BOX DRAWINGS HEAVY VERTICAL AND LEFT
        0x252C, # G+782  U+252C  SF060000,  BOX DRAWINGS LIGHT DOWN AND HORIZONTAL
        0x252D, # G+783  U+252D  uni252D,  BOX DRAWINGS LEFT HEAVY AND RIGHT DOWN LIGHT
        0x252E, # G+784  U+252E  uni252E,  BOX DRAWINGS RIGHT HEAVY AND LEFT DOWN LIGHT
        0x252F, # G+785  U+252F  uni252F,  BOX DRAWINGS DOWN LIGHT AND HORIZONTAL HEAVY
        0x2530, # G+786  U+2530  uni2530,  BOX DRAWINGS DOWN HEAVY AND HORIZONTAL LIGHT
        0x2531, # G+787  U+2531  uni2531,  BOX DRAWINGS RIGHT LIGHT AND LEFT DOWN HEAVY
        0x2532, # G+788  U+2532  uni2532,  BOX DRAWINGS LEFT LIGHT AND RIGHT DOWN HEAVY
        0x2533, # G+789  U+2533  uni2533,  BOX DRAWINGS HEAVY DOWN AND HORIZONTAL
        0x2534, # G+790  U+2534  SF070000,  BOX DRAWINGS LIGHT UP AND HORIZONTAL
        0x2535, # G+791  U+2535  uni2535,  BOX DRAWINGS LEFT HEAVY AND RIGHT UP LIGHT
        0x2536, # G+792  U+2536  uni2536,  BOX DRAWINGS RIGHT HEAVY AND LEFT UP LIGHT
        0x2537, # G+793  U+2537  uni2537,  BOX DRAWINGS UP LIGHT AND HORIZONTAL HEAVY
        0x2538, # G+794  U+2538  uni2538,  BOX DRAWINGS UP HEAVY AND HORIZONTAL LIGHT
        0x2539, # G+795  U+2539  uni2539,  BOX DRAWINGS RIGHT LIGHT AND LEFT UP HEAVY
        0x253A, # G+796  U+253A  uni253A,  BOX DRAWINGS LEFT LIGHT AND RIGHT UP HEAVY
        0x253B, # G+797  U+253B  uni253B,  BOX DRAWINGS HEAVY UP AND HORIZONTAL
        0x253C, # G+798  U+253C  SF050000,  BOX DRAWINGS LIGHT VERTICAL AND HORIZONTAL
        0x253D, # G+799  U+253D  uni253D,  BOX DRAWINGS LEFT HEAVY AND RIGHT VERTICAL LIGHT
        0x253E, # G+800  U+253E  uni253E,  BOX DRAWINGS RIGHT HEAVY AND LEFT VERTICAL LIGHT
        0x253F, # G+801  U+253F  uni253F,  BOX DRAWINGS VERTICAL LIGHT AND HORIZONTAL HEAVY
        0x2540, # G+802  U+2540  uni2540,  BOX DRAWINGS UP HEAVY AND DOWN HORIZONTAL LIGHT
        0x2541, # G+803  U+2541  uni2541,  BOX DRAWINGS DOWN HEAVY AND UP HORIZONTAL LIGHT
        0x2542, # G+804  U+2542  uni2542,  BOX DRAWINGS VERTICAL HEAVY AND HORIZONTAL LIGHT
        0x2543, # G+805  U+2543  uni2543,  BOX DRAWINGS LEFT UP HEAVY AND RIGHT DOWN LIGHT
        0x2544, # G+806  U+2544  uni2544,  BOX DRAWINGS RIGHT UP HEAVY AND LEFT DOWN LIGHT
        0x2545, # G+807  U+2545  uni2545,  BOX DRAWINGS LEFT DOWN HEAVY AND RIGHT UP LIGHT
        0x2546, # G+808  U+2546  uni2546,  BOX DRAWINGS RIGHT DOWN HEAVY AND LEFT UP LIGHT
        0x2547, # G+809  U+2547  uni2547,  BOX DRAWINGS DOWN LIGHT AND UP HORIZONTAL HEAVY
        0x2548, # G+810  U+2548  uni2548,  BOX DRAWINGS UP LIGHT AND DOWN HORIZONTAL HEAVY
        0x2549, # G+811  U+2549  uni2549,  BOX DRAWINGS RIGHT LIGHT AND LEFT VERTICAL HEAVY
        0x254A, # G+812  U+254A  uni254A,  BOX DRAWINGS LEFT LIGHT AND RIGHT VERTICAL HEAVY
        0x254B, # G+813  U+254B  uni254B,  BOX DRAWINGS HEAVY VERTICAL AND HORIZONTAL
        0xE000, # G+814  U+E000  uniE000,  
        0xE001, # G+815  U+E001  uniE001,  
        0xE002, # G+816  U+E002  uniE002,  
        0xE003, # G+817  U+E003  uniE003,  
        0xE004, # G+818  U+E004  uniE004,  
        0xE005, # G+819  U+E005  uniE005,  
        0xE006, # G+820  U+E006  uniE006,  
        0xE007, # G+821  U+E007  uniE007,  
        0xE008, # G+822  U+E008  uniE008,  
        0xE009, # G+823  U+E009  uniE009,  
        0xE00A, # G+824  U+E00A  uniE00A,  
        0xE00B, # G+825  U+E00B  uniE00B,  
        0xE00C, # G+826  U+E00C  uniE00C,  
        0xE00D, # G+827  U+E00D  uniE00D,  
        0xE00E, # G+828  U+E00E  uniE00E,  
        0xE00F, # G+829  U+E00F  uniE00F,  
        0xE010, # G+830  U+E010  uniE010,  
        0xE011, # G+831  U+E011  uniE011,  
        0xE012, # G+832  U+E012  uniE012,  
        0xE013, # G+833  U+E013  uniE013,  
        0xE014, # G+834  U+E014  uniE014,  
        0xE015, # G+835  U+E015  uniE015,  
        0xE016, # G+836  U+E016  uniE016,  
        0xE017, # G+837  U+E017  uniE017,  
        0xE018, # G+838  U+E018  uniE018,  
        0xE019, # G+839  U+E019  uniE019,  
        0xE01A, # G+840  U+E01A  uniE01A,  
        0xE01B, # G+841  U+E01B  uniE01B,  
        0xE01C, # G+842  U+E01C  uniE01C,  
        0xE01D, # G+843  U+E01D  uniE01D,  
        0xE01E, # G+844  U+E01E  uniE01E,  
        0xE01F, # G+845  U+E01F  uniE01F,  
        0xE020, # G+846  U+E020  uniE020,  
        0xE021, # G+847  U+E021  uniE021,  
        0xE022, # G+848  U+E022  uniE022,  
        0xE023, # G+849  U+E023  uniE023,  
        0xE024, # G+850  U+E024  uniE024,  
        0xE025, # G+851  U+E025  uniE025,  
        0xE026, # G+852  U+E026  uniE026,  
        0xE027, # G+853  U+E027  uniE027,  
        0xE028, # G+854  U+E028  uniE028,  
        0xE029, # G+855  U+E029  uniE029,  
        0xE02A, # G+856  U+E02A  uniE02A,  
        0xE02B, # G+857  U+E02B  uniE02B,  
        0xE02C, # G+858  U+E02C  uniE02C,  
        0xE02D, # G+859  U+E02D  uniE02D,  
        0xE02E, # G+860  U+E02E  uniE02E,  
        0xE02F, # G+861  U+E02F  uniE02F,  
        0xE030, # G+862  U+E030  uniE030,  
        0xE031, # G+863  U+E031  uniE031,  
        0xE032, # G+864  U+E032  uniE032,  
        0xE033, # G+865  U+E033  uniE033,  
        0xE034, # G+866  U+E034  uniE034,  
        0xE035, # G+867  U+E035  uniE035,  
        0xE036, # G+868  U+E036  uniE036,  
        0xE037, # G+869  U+E037  uniE037,  
        0xE038, # G+870  U+E038  uniE038,  
        0xE039, # G+871  U+E039  uniE039,  
        0xE03A, # G+872  U+E03A  uniE03A,  
        0xE03B, # G+873  U+E03B  uniE03B,  
        0xE03C, # G+874  U+E03C  uniE03C,  
        0xE03D, # G+875  U+E03D  uniE03D,  
        0xE03E, # G+876  U+E03E  uniE03E,  
        0xE03F, # G+877  U+E03F  uniE03F,  
        0xE040, # G+878  U+E040  uniE040,  
        0xE041, # G+879  U+E041  uniE041,  
        0xE042, # G+880  U+E042  uniE042,  
        0xE043, # G+881  U+E043  uniE043,  
        0xE044, # G+882  U+E044  uniE044,  
        0xE045, # G+883  U+E045  uniE045,  
        0xE046, # G+884  U+E046  uniE046,  
        0xE047, # G+885  U+E047  uniE047,  
        0xE048, # G+886  U+E048  uniE048,  
        0xE049, # G+887  U+E049  uniE049,  
        0xE04A, # G+888  U+E04A  uniE04A,  
        0xE04B, # G+889  U+E04B  uniE04B,  
        0xE04C, # G+890  U+E04C  uniE04C,  
        0xE04D, # G+891  U+E04D  uniE04D,  
        0xE04E, # G+892  U+E04E  uniE04E,  
        0xE04F, # G+893  U+E04F  uniE04F,  
        0xE050, # G+894  U+E050  uniE050,  
        0xE051, # G+895  U+E051  uniE051,  
        0xE052, # G+896  U+E052  uniE052,  
        0xE053, # G+897  U+E053  uniE053,  
        0xE054, # G+898  U+E054  uniE054,  
        0xE055, # G+899  U+E055  uniE055,  
        0xE056, # G+900  U+E056  uniE056,  
        0xE057, # G+901  U+E057  uniE057,  
        0xE058, # G+902  U+E058  uniE058,  
        0xE059, # G+903  U+E059  uniE059,  
        0xE05A, # G+904  U+E05A  uniE05A,  
        0xE05B, # G+905  U+E05B  uniE05B,  
        0xE05C, # G+906  U+E05C  uniE05C,  
        0xE05D, # G+907  U+E05D  uniE05D,  
        0xE05E, # G+908  U+E05E  uniE05E,  
        0xE05F, # G+909  U+E05F  uniE05F,  
        0xE060, # G+910  U+E060  uniE060,  
        0xE061, # G+911  U+E061  uniE061,  
        0xE062, # G+912  U+E062  uniE062,  
        0xE063, # G+913  U+E063  uniE063,  
        0xE064, # G+914  U+E064  uniE064,  
        0xE065, # G+915  U+E065  uniE065,  
        0xE066, # G+916  U+E066  uniE066,  
        0xE067, # G+917  U+E067  uniE067,  
        0xE068, # G+918  U+E068  uniE068,  
        0xE069, # G+919  U+E069  uniE069,  
        0xE06A, # G+920  U+E06A  uniE06A,  
        0xE06B, # G+921  U+E06B  uniE06B,  
        0xE06C, # G+922  U+E06C  uniE06C,  
        0xE06D, # G+923  U+E06D  uniE06D,  
        0xE06E, # G+924  U+E06E  uniE06E,  
        0xE06F, # G+925  U+E06F  uniE06F,  
        0xE070, # G+926  U+E070  uniE070,  
        0xE071, # G+927  U+E071  uniE071,  
        0xE072, # G+928  U+E072  uniE072,  
        0xE073, # G+929  U+E073  uniE073,  
        0xE074, # G+930  U+E074  uniE074,  
        0xE075, # G+931  U+E075  uniE075,  
        0xE076, # G+932  U+E076  uniE076,  
        0xE077, # G+933  U+E077  uniE077,  
        0xE078, # G+934  U+E078  uniE078,  
        0xE079, # G+935  U+E079  uniE079,  
        0xE07A, # G+936  U+E07A  uniE07A,  
        0xE07B, # G+937  U+E07B  uniE07B,  
        0xE07C, # G+938  U+E07C  uniE07C,  
        0xE07D, # G+939  U+E07D  uniE07D,  
        0x554A, # G+940  U+554A  uni554A,  CJK UNIFIED IDEOGRAPH-554A
        0x963F, # G+941  U+963F  uni963F,  CJK UNIFIED IDEOGRAPH-963F
        0x57C3, # G+942  U+57C3  uni57C3,  CJK UNIFIED IDEOGRAPH-57C3
        0x6328, # G+943  U+6328  uni6328,  CJK UNIFIED IDEOGRAPH-6328
        0x54CE, # G+944  U+54CE  uni54CE,  CJK UNIFIED IDEOGRAPH-54CE
        0x5509, # G+945  U+5509  uni5509,  CJK UNIFIED IDEOGRAPH-5509
        0x54C0, # G+946  U+54C0  uni54C0,  CJK UNIFIED IDEOGRAPH-54C0
        0x7691, # G+947  U+7691  uni7691,  CJK UNIFIED IDEOGRAPH-7691
        0x764C, # G+948  U+764C  uni764C,  CJK UNIFIED IDEOGRAPH-764C
        0x853C, # G+949  U+853C  uni853C,  CJK UNIFIED IDEOGRAPH-853C
        0x77EE, # G+950  U+77EE  uni77EE,  CJK UNIFIED IDEOGRAPH-77EE
        0x827E, # G+951  U+827E  uni827E,  CJK UNIFIED IDEOGRAPH-827E
        0x788D, # G+952  U+788D  uni788D,  CJK UNIFIED IDEOGRAPH-788D
        0x7231, # G+953  U+7231  uni7231,  CJK UNIFIED IDEOGRAPH-7231
        0x9698, # G+954  U+9698  uni9698,  CJK UNIFIED IDEOGRAPH-9698
        0x978D, # G+955  U+978D  uni978D,  CJK UNIFIED IDEOGRAPH-978D
        0x6C28, # G+956  U+6C28  uni6C28,  CJK UNIFIED IDEOGRAPH-6C28
        0x5B89, # G+957  U+5B89  uni5B89,  CJK UNIFIED IDEOGRAPH-5B89
        0x4FFA, # G+958  U+4FFA  uni4FFA,  CJK UNIFIED IDEOGRAPH-4FFA
        0x6309, # G+959  U+6309  uni6309,  CJK UNIFIED IDEOGRAPH-6309
        0x6697, # G+960  U+6697  uni6697,  CJK UNIFIED IDEOGRAPH-6697
        0x5CB8, # G+961  U+5CB8  uni5CB8,  CJK UNIFIED IDEOGRAPH-5CB8
        0x80FA, # G+962  U+80FA  uni80FA,  CJK UNIFIED IDEOGRAPH-80FA
        0x6848, # G+963  U+6848  uni6848,  CJK UNIFIED IDEOGRAPH-6848
        0x80AE, # G+964  U+80AE  uni80AE,  CJK UNIFIED IDEOGRAPH-80AE
        0x6602, # G+965  U+6602  uni6602,  CJK UNIFIED IDEOGRAPH-6602
        0x76CE, # G+966  U+76CE  uni76CE,  CJK UNIFIED IDEOGRAPH-76CE
        0x51F9, # G+967  U+51F9  uni51F9,  CJK UNIFIED IDEOGRAPH-51F9
        0x6556, # G+968  U+6556  uni6556,  CJK UNIFIED IDEOGRAPH-6556
        0x71AC, # G+969  U+71AC  uni71AC,  CJK UNIFIED IDEOGRAPH-71AC
        0x7FF1, # G+970  U+7FF1  uni7FF1,  CJK UNIFIED IDEOGRAPH-7FF1
        0x8884, # G+971  U+8884  uni8884,  CJK UNIFIED IDEOGRAPH-8884
        0x50B2, # G+972  U+50B2  uni50B2,  CJK UNIFIED IDEOGRAPH-50B2
        0x5965, # G+973  U+5965  uni5965,  CJK UNIFIED IDEOGRAPH-5965
        0x61CA, # G+974  U+61CA  uni61CA,  CJK UNIFIED IDEOGRAPH-61CA
        0x6FB3, # G+975  U+6FB3  uni6FB3,  CJK UNIFIED IDEOGRAPH-6FB3
        0x82AD, # G+976  U+82AD  uni82AD,  CJK UNIFIED IDEOGRAPH-82AD
        0x634C, # G+977  U+634C  uni634C,  CJK UNIFIED IDEOGRAPH-634C
        0x6252, # G+978  U+6252  uni6252,  CJK UNIFIED IDEOGRAPH-6252
        0x53ED, # G+979  U+53ED  uni53ED,  CJK UNIFIED IDEOGRAPH-53ED
        0x5427, # G+980  U+5427  uni5427,  CJK UNIFIED IDEOGRAPH-5427
        0x7B06, # G+981  U+7B06  uni7B06,  CJK UNIFIED IDEOGRAPH-7B06
        0x2F0B, # G+982  U+2F0B  uni2F0B,  KANGXI RADICAL EIGHT
        0x75A4, # G+983  U+75A4  uni75A4,  CJK UNIFIED IDEOGRAPH-75A4
        0x5DF4, # G+984  U+5DF4  uni5DF4,  CJK UNIFIED IDEOGRAPH-5DF4
        0x62D4, # G+985  U+62D4  uni62D4,  CJK UNIFIED IDEOGRAPH-62D4
        0x8DCB, # G+986  U+8DCB  uni8DCB,  CJK UNIFIED IDEOGRAPH-8DCB
        0x9776, # G+987  U+9776  uni9776,  CJK UNIFIED IDEOGRAPH-9776
        0x628A, # G+988  U+628A  uni628A,  CJK UNIFIED IDEOGRAPH-628A
        0x8019, # G+989  U+8019  uni8019,  CJK UNIFIED IDEOGRAPH-8019
        0x575D, # G+990  U+575D  uni575D,  CJK UNIFIED IDEOGRAPH-575D
        0x9738, # G+991  U+9738  uni9738,  CJK UNIFIED IDEOGRAPH-9738
        0x7F62, # G+992  U+7F62  uni7F62,  CJK UNIFIED IDEOGRAPH-7F62
        0x7238, # G+993  U+7238  uni7238,  CJK UNIFIED IDEOGRAPH-7238
        0x2F69, # G+994  U+2F69  uni2F69,  KANGXI RADICAL WHITE
        0x67CF, # G+995  U+67CF  uni67CF,  CJK UNIFIED IDEOGRAPH-67CF
        0x767E, # G+996  U+767E  uni767E,  CJK UNIFIED IDEOGRAPH-767E
        0x6446, # G+997  U+6446  uni6446,  CJK UNIFIED IDEOGRAPH-6446
        0x4F70, # G+998  U+4F70  uni4F70,  CJK UNIFIED IDEOGRAPH-4F70
        0x8D25, # G+999  U+8D25  uni8D25,  CJK UNIFIED IDEOGRAPH-8D25
        0x62DC, # G+1000  U+62DC  uni62DC,  CJK UNIFIED IDEOGRAPH-62DC
        0x7A17, # G+1001  U+7A17  uni7A17,  CJK UNIFIED IDEOGRAPH-7A17
        0x6591, # G+1002  U+6591  uni6591,  CJK UNIFIED IDEOGRAPH-6591
        0x73ED, # G+1003  U+73ED  uni73ED,  CJK UNIFIED IDEOGRAPH-73ED
        0x642C, # G+1004  U+642C  uni642C,  CJK UNIFIED IDEOGRAPH-642C
        0x6273, # G+1005  U+6273  uni6273,  CJK UNIFIED IDEOGRAPH-6273
        0x822C, # G+1006  U+822C  uni822C,  CJK UNIFIED IDEOGRAPH-822C
        0x9881, # G+1007  U+9881  uni9881,  CJK UNIFIED IDEOGRAPH-9881
        0x677F, # G+1008  U+677F  uni677F,  CJK UNIFIED IDEOGRAPH-677F
        0x7248, # G+1009  U+7248  uni7248,  CJK UNIFIED IDEOGRAPH-7248
        0x626E, # G+1010  U+626E  uni626E,  CJK UNIFIED IDEOGRAPH-626E
        0x62CC, # G+1011  U+62CC  uni62CC,  CJK UNIFIED IDEOGRAPH-62CC
        0x4F34, # G+1012  U+4F34  uni4F34,  CJK UNIFIED IDEOGRAPH-4F34
        0x74E3, # G+1013  U+74E3  uni74E3,  CJK UNIFIED IDEOGRAPH-74E3
        0x534A, # G+1014  U+534A  uni534A,  CJK UNIFIED IDEOGRAPH-534A
        0x529E, # G+1015  U+529E  uni529E,  CJK UNIFIED IDEOGRAPH-529E
        0x7ECA, # G+1016  U+7ECA  uni7ECA,  CJK UNIFIED IDEOGRAPH-7ECA
        0x90A6, # G+1017  U+90A6  uni90A6,  CJK UNIFIED IDEOGRAPH-90A6
        0x5E2E, # G+1018  U+5E2E  uni5E2E,  CJK UNIFIED IDEOGRAPH-5E2E
        0x6886, # G+1019  U+6886  uni6886,  CJK UNIFIED IDEOGRAPH-6886
        0x699C, # G+1020  U+699C  uni699C,  CJK UNIFIED IDEOGRAPH-699C
        0x8180, # G+1021  U+8180  uni8180,  CJK UNIFIED IDEOGRAPH-8180
        0x7ED1, # G+1022  U+7ED1  uni7ED1,  CJK UNIFIED IDEOGRAPH-7ED1
        0x68D2, # G+1023  U+68D2  uni68D2,  CJK UNIFIED IDEOGRAPH-68D2
        0x78C5, # G+1024  U+78C5  uni78C5,  CJK UNIFIED IDEOGRAPH-78C5
        0x868C, # G+1025  U+868C  uni868C,  CJK UNIFIED IDEOGRAPH-868C
        0x9551, # G+1026  U+9551  uni9551,  CJK UNIFIED IDEOGRAPH-9551
        0x508D, # G+1027  U+508D  uni508D,  CJK UNIFIED IDEOGRAPH-508D
        0x8C24, # G+1028  U+8C24  uni8C24,  CJK UNIFIED IDEOGRAPH-8C24
        0x82DE, # G+1029  U+82DE  uni82DE,  CJK UNIFIED IDEOGRAPH-82DE
        0x80DE, # G+1030  U+80DE  uni80DE,  CJK UNIFIED IDEOGRAPH-80DE
        0x5305, # G+1031  U+5305  uni5305,  CJK UNIFIED IDEOGRAPH-5305
        0x8912, # G+1032  U+8912  uni8912,  CJK UNIFIED IDEOGRAPH-8912
        0x5265, # G+1033  U+5265  uni5265,  CJK UNIFIED IDEOGRAPH-5265
        0x8584, # G+1034  U+8584  uni8584,  CJK UNIFIED IDEOGRAPH-8584
        0x96F9, # G+1035  U+96F9  uni96F9,  CJK UNIFIED IDEOGRAPH-96F9
        0x4FDD, # G+1036  U+4FDD  uni4FDD,  CJK UNIFIED IDEOGRAPH-4FDD
        0x5821, # G+1037  U+5821  uni5821,  CJK UNIFIED IDEOGRAPH-5821
        0x9971, # G+1038  U+9971  uni9971,  CJK UNIFIED IDEOGRAPH-9971
        0x5B9D, # G+1039  U+5B9D  uni5B9D,  CJK UNIFIED IDEOGRAPH-5B9D
        0x62B1, # G+1040  U+62B1  uni62B1,  CJK UNIFIED IDEOGRAPH-62B1
        0x62A5, # G+1041  U+62A5  uni62A5,  CJK UNIFIED IDEOGRAPH-62A5
        0x66B4, # G+1042  U+66B4  uni66B4,  CJK UNIFIED IDEOGRAPH-66B4
        0x8C79, # G+1043  U+8C79  uni8C79,  CJK UNIFIED IDEOGRAPH-8C79
        0x9C8D, # G+1044  U+9C8D  uni9C8D,  CJK UNIFIED IDEOGRAPH-9C8D
        0x7206, # G+1045  U+7206  uni7206,  CJK UNIFIED IDEOGRAPH-7206
        0x676F, # G+1046  U+676F  uni676F,  CJK UNIFIED IDEOGRAPH-676F
        0x7891, # G+1047  U+7891  uni7891,  CJK UNIFIED IDEOGRAPH-7891
        0x60B2, # G+1048  U+60B2  uni60B2,  CJK UNIFIED IDEOGRAPH-60B2
        0x5351, # G+1049  U+5351  uni5351,  CJK UNIFIED IDEOGRAPH-5351
        0x5317, # G+1050  U+5317  uni5317,  CJK UNIFIED IDEOGRAPH-5317
        0x8F88, # G+1051  U+8F88  uni8F88,  CJK UNIFIED IDEOGRAPH-8F88
        0x80CC, # G+1052  U+80CC  uni80CC,  CJK UNIFIED IDEOGRAPH-80CC
        0x8D1D, # G+1053  U+8D1D  uni8D1D,  CJK UNIFIED IDEOGRAPH-8D1D
        0x94A1, # G+1054  U+94A1  uni94A1,  CJK UNIFIED IDEOGRAPH-94A1
        0x500D, # G+1055  U+500D  uni500D,  CJK UNIFIED IDEOGRAPH-500D
        0x72C8, # G+1056  U+72C8  uni72C8,  CJK UNIFIED IDEOGRAPH-72C8
        0x5907, # G+1057  U+5907  uni5907,  CJK UNIFIED IDEOGRAPH-5907
        0x60EB, # G+1058  U+60EB  uni60EB,  CJK UNIFIED IDEOGRAPH-60EB
        0x7119, # G+1059  U+7119  uni7119,  CJK UNIFIED IDEOGRAPH-7119
        0x88AB, # G+1060  U+88AB  uni88AB,  CJK UNIFIED IDEOGRAPH-88AB
        0x5954, # G+1061  U+5954  uni5954,  CJK UNIFIED IDEOGRAPH-5954
        0x82EF, # G+1062  U+82EF  uni82EF,  CJK UNIFIED IDEOGRAPH-82EF
        0x672C, # G+1063  U+672C  uni672C,  CJK UNIFIED IDEOGRAPH-672C
        0x7B28, # G+1064  U+7B28  uni7B28,  CJK UNIFIED IDEOGRAPH-7B28
        0x5D29, # G+1065  U+5D29  uni5D29,  CJK UNIFIED IDEOGRAPH-5D29
        0x7EF7, # G+1066  U+7EF7  uni7EF7,  CJK UNIFIED IDEOGRAPH-7EF7
        0x752D, # G+1067  U+752D  uni752D,  CJK UNIFIED IDEOGRAPH-752D
        0x6CF5, # G+1068  U+6CF5  uni6CF5,  CJK UNIFIED IDEOGRAPH-6CF5
        0x8E66, # G+1069  U+8E66  uni8E66,  CJK UNIFIED IDEOGRAPH-8E66
        0x8FF8, # G+1070  U+8FF8  uni8FF8,  CJK UNIFIED IDEOGRAPH-8FF8
        0x903C, # G+1071  U+903C  uni903C,  CJK UNIFIED IDEOGRAPH-903C
        0x2FD0, # G+1072  U+2FD0  uni2FD0,  KANGXI RADICAL NOSE
        0x2F50, # G+1073  U+2F50  uni2F50,  KANGXI RADICAL COMPARE
        0x9119, # G+1074  U+9119  uni9119,  CJK UNIFIED IDEOGRAPH-9119
        0x7B14, # G+1075  U+7B14  uni7B14,  CJK UNIFIED IDEOGRAPH-7B14
        0x5F7C, # G+1076  U+5F7C  uni5F7C,  CJK UNIFIED IDEOGRAPH-5F7C
        0x78A7, # G+1077  U+78A7  uni78A7,  CJK UNIFIED IDEOGRAPH-78A7
        0x84D6, # G+1078  U+84D6  uni84D6,  CJK UNIFIED IDEOGRAPH-84D6
        0x853D, # G+1079  U+853D  uni853D,  CJK UNIFIED IDEOGRAPH-853D
        0x6BD5, # G+1080  U+6BD5  uni6BD5,  CJK UNIFIED IDEOGRAPH-6BD5
        0x6BD9, # G+1081  U+6BD9  uni6BD9,  CJK UNIFIED IDEOGRAPH-6BD9
        0x6BD6, # G+1082  U+6BD6  uni6BD6,  CJK UNIFIED IDEOGRAPH-6BD6
        0x5E01, # G+1083  U+5E01  uni5E01,  CJK UNIFIED IDEOGRAPH-5E01
        0x5E87, # G+1084  U+5E87  uni5E87,  CJK UNIFIED IDEOGRAPH-5E87
        0x75F9, # G+1085  U+75F9  uni75F9,  CJK UNIFIED IDEOGRAPH-75F9
        0x95ED, # G+1086  U+95ED  uni95ED,  CJK UNIFIED IDEOGRAPH-95ED
        0x655D, # G+1087  U+655D  uni655D,  CJK UNIFIED IDEOGRAPH-655D
        0x5F0A, # G+1088  U+5F0A  uni5F0A,  CJK UNIFIED IDEOGRAPH-5F0A
        0x5FC5, # G+1089  U+5FC5  uni5FC5,  CJK UNIFIED IDEOGRAPH-5FC5
        0x8F9F, # G+1090  U+8F9F  uni8F9F,  CJK UNIFIED IDEOGRAPH-8F9F
        0x58C1, # G+1091  U+58C1  uni58C1,  CJK UNIFIED IDEOGRAPH-58C1
        0x81C2, # G+1092  U+81C2  uni81C2,  CJK UNIFIED IDEOGRAPH-81C2
        0x907F, # G+1093  U+907F  uni907F,  CJK UNIFIED IDEOGRAPH-907F
        0x965B, # G+1094  U+965B  uni965B,  CJK UNIFIED IDEOGRAPH-965B
        0x97AD, # G+1095  U+97AD  uni97AD,  CJK UNIFIED IDEOGRAPH-97AD
        0x8FB9, # G+1096  U+8FB9  uni8FB9,  CJK UNIFIED IDEOGRAPH-8FB9
        0x7F16, # G+1097  U+7F16  uni7F16,  CJK UNIFIED IDEOGRAPH-7F16
        0x8D2C, # G+1098  U+8D2C  uni8D2C,  CJK UNIFIED IDEOGRAPH-8D2C
        0x6241, # G+1099  U+6241  uni6241,  CJK UNIFIED IDEOGRAPH-6241
        0x4FBF, # G+1100  U+4FBF  uni4FBF,  CJK UNIFIED IDEOGRAPH-4FBF
        0x53D8, # G+1101  U+53D8  uni53D8,  CJK UNIFIED IDEOGRAPH-53D8
        0x535E, # G+1102  U+535E  uni535E,  CJK UNIFIED IDEOGRAPH-535E
        0x8FA8, # G+1103  U+8FA8  uni8FA8,  CJK UNIFIED IDEOGRAPH-8FA8
        0x8FA9, # G+1104  U+8FA9  uni8FA9,  CJK UNIFIED IDEOGRAPH-8FA9
        0x8FAB, # G+1105  U+8FAB  uni8FAB,  CJK UNIFIED IDEOGRAPH-8FAB
        0x904D, # G+1106  U+904D  uni904D,  CJK UNIFIED IDEOGRAPH-904D
        0x6807, # G+1107  U+6807  uni6807,  CJK UNIFIED IDEOGRAPH-6807
        0x5F6A, # G+1108  U+5F6A  uni5F6A,  CJK UNIFIED IDEOGRAPH-5F6A
        0x8198, # G+1109  U+8198  uni8198,  CJK UNIFIED IDEOGRAPH-8198
        0x8868, # G+1110  U+8868  uni8868,  CJK UNIFIED IDEOGRAPH-8868
        0x9CD6, # G+1111  U+9CD6  uni9CD6,  CJK UNIFIED IDEOGRAPH-9CD6
        0x618B, # G+1112  U+618B  uni618B,  CJK UNIFIED IDEOGRAPH-618B
        0x522B, # G+1113  U+522B  uni522B,  CJK UNIFIED IDEOGRAPH-522B
        0x762A, # G+1114  U+762A  uni762A,  CJK UNIFIED IDEOGRAPH-762A
        0x5F6C, # G+1115  U+5F6C  uni5F6C,  CJK UNIFIED IDEOGRAPH-5F6C
        0x658C, # G+1116  U+658C  uni658C,  CJK UNIFIED IDEOGRAPH-658C
        0x6FD2, # G+1117  U+6FD2  uni6FD2,  CJK UNIFIED IDEOGRAPH-6FD2
        0x6EE8, # G+1118  U+6EE8  uni6EE8,  CJK UNIFIED IDEOGRAPH-6EE8
        0x5BBE, # G+1119  U+5BBE  uni5BBE,  CJK UNIFIED IDEOGRAPH-5BBE
        0x6448, # G+1120  U+6448  uni6448,  CJK UNIFIED IDEOGRAPH-6448
        0x5175, # G+1121  U+5175  uni5175,  CJK UNIFIED IDEOGRAPH-5175
        0x51B0, # G+1122  U+51B0  uni51B0,  CJK UNIFIED IDEOGRAPH-51B0
        0x67C4, # G+1123  U+67C4  uni67C4,  CJK UNIFIED IDEOGRAPH-67C4
        0x4E19, # G+1124  U+4E19  uni4E19,  CJK UNIFIED IDEOGRAPH-4E19
        0x79C9, # G+1125  U+79C9  uni79C9,  CJK UNIFIED IDEOGRAPH-79C9
        0x997C, # G+1126  U+997C  uni997C,  CJK UNIFIED IDEOGRAPH-997C
        0x70B3, # G+1127  U+70B3  uni70B3,  CJK UNIFIED IDEOGRAPH-70B3
        0x75C5, # G+1128  U+75C5  uni75C5,  CJK UNIFIED IDEOGRAPH-75C5
        0x5E76, # G+1129  U+5E76  uni5E76,  CJK UNIFIED IDEOGRAPH-5E76
        0x73BB, # G+1130  U+73BB  uni73BB,  CJK UNIFIED IDEOGRAPH-73BB
        0x83E0, # G+1131  U+83E0  uni83E0,  CJK UNIFIED IDEOGRAPH-83E0
        0x64AD, # G+1132  U+64AD  uni64AD,  CJK UNIFIED IDEOGRAPH-64AD
        0x62E8, # G+1133  U+62E8  uni62E8,  CJK UNIFIED IDEOGRAPH-62E8
        0x94B5, # G+1134  U+94B5  uni94B5,  CJK UNIFIED IDEOGRAPH-94B5
        0x6CE2, # G+1135  U+6CE2  uni6CE2,  CJK UNIFIED IDEOGRAPH-6CE2
        0x535A, # G+1136  U+535A  uni535A,  CJK UNIFIED IDEOGRAPH-535A
        0x52C3, # G+1137  U+52C3  uni52C3,  CJK UNIFIED IDEOGRAPH-52C3
        0x640F, # G+1138  U+640F  uni640F,  CJK UNIFIED IDEOGRAPH-640F
        0x94C2, # G+1139  U+94C2  uni94C2,  CJK UNIFIED IDEOGRAPH-94C2
        0x7B94, # G+1140  U+7B94  uni7B94,  CJK UNIFIED IDEOGRAPH-7B94
        0x4F2F, # G+1141  U+4F2F  uni4F2F,  CJK UNIFIED IDEOGRAPH-4F2F
        0x5E1B, # G+1142  U+5E1B  uni5E1B,  CJK UNIFIED IDEOGRAPH-5E1B
        0x8236, # G+1143  U+8236  uni8236,  CJK UNIFIED IDEOGRAPH-8236
        0x8116, # G+1144  U+8116  uni8116,  CJK UNIFIED IDEOGRAPH-8116
        0x818A, # G+1145  U+818A  uni818A,  CJK UNIFIED IDEOGRAPH-818A
        0x6E24, # G+1146  U+6E24  uni6E24,  CJK UNIFIED IDEOGRAPH-6E24
        0x6CCA, # G+1147  U+6CCA  uni6CCA,  CJK UNIFIED IDEOGRAPH-6CCA
        0x9A73, # G+1148  U+9A73  uni9A73,  CJK UNIFIED IDEOGRAPH-9A73
        0x6355, # G+1149  U+6355  uni6355,  CJK UNIFIED IDEOGRAPH-6355
        0x2F18, # G+1150  U+2F18  uni2F18,  KANGXI RADICAL DIVINATION
        0x54FA, # G+1151  U+54FA  uni54FA,  CJK UNIFIED IDEOGRAPH-54FA
        0x8865, # G+1152  U+8865  uni8865,  CJK UNIFIED IDEOGRAPH-8865
        0x57E0, # G+1153  U+57E0  uni57E0,  CJK UNIFIED IDEOGRAPH-57E0
        0x4E0D, # G+1154  U+4E0D  uni4E0D,  CJK UNIFIED IDEOGRAPH-4E0D
        0x5E03, # G+1155  U+5E03  uni5E03,  CJK UNIFIED IDEOGRAPH-5E03
        0x6B65, # G+1156  U+6B65  uni6B65,  CJK UNIFIED IDEOGRAPH-6B65
        0x7C3F, # G+1157  U+7C3F  uni7C3F,  CJK UNIFIED IDEOGRAPH-7C3F
        0x90E8, # G+1158  U+90E8  uni90E8,  CJK UNIFIED IDEOGRAPH-90E8
        0x6016, # G+1159  U+6016  uni6016,  CJK UNIFIED IDEOGRAPH-6016
        0x64E6, # G+1160  U+64E6  uni64E6,  CJK UNIFIED IDEOGRAPH-64E6
        0x731C, # G+1161  U+731C  uni731C,  CJK UNIFIED IDEOGRAPH-731C
        0x88C1, # G+1162  U+88C1  uni88C1,  CJK UNIFIED IDEOGRAPH-88C1
        0x6750, # G+1163  U+6750  uni6750,  CJK UNIFIED IDEOGRAPH-6750
        0x624D, # G+1164  U+624D  uni624D,  CJK UNIFIED IDEOGRAPH-624D
        0x8D22, # G+1165  U+8D22  uni8D22,  CJK UNIFIED IDEOGRAPH-8D22
        0x776C, # G+1166  U+776C  uni776C,  CJK UNIFIED IDEOGRAPH-776C
        0x8E29, # G+1167  U+8E29  uni8E29,  CJK UNIFIED IDEOGRAPH-8E29
        0x91C7, # G+1168  U+91C7  uni91C7,  CJK UNIFIED IDEOGRAPH-91C7
        0x5F69, # G+1169  U+5F69  uni5F69,  CJK UNIFIED IDEOGRAPH-5F69
        0x83DC, # G+1170  U+83DC  uni83DC,  CJK UNIFIED IDEOGRAPH-83DC
        0x8521, # G+1171  U+8521  uni8521,  CJK UNIFIED IDEOGRAPH-8521
        0x9910, # G+1172  U+9910  uni9910,  CJK UNIFIED IDEOGRAPH-9910
        0x53C2, # G+1173  U+53C2  uni53C2,  CJK UNIFIED IDEOGRAPH-53C2
        0x8695, # G+1174  U+8695  uni8695,  CJK UNIFIED IDEOGRAPH-8695
        0x6B8B, # G+1175  U+6B8B  uni6B8B,  CJK UNIFIED IDEOGRAPH-6B8B
        0x60ED, # G+1176  U+60ED  uni60ED,  CJK UNIFIED IDEOGRAPH-60ED
        0x60E8, # G+1177  U+60E8  uni60E8,  CJK UNIFIED IDEOGRAPH-60E8
        0x707F, # G+1178  U+707F  uni707F,  CJK UNIFIED IDEOGRAPH-707F
        0x82CD, # G+1179  U+82CD  uni82CD,  CJK UNIFIED IDEOGRAPH-82CD
        0x8231, # G+1180  U+8231  uni8231,  CJK UNIFIED IDEOGRAPH-8231
        0x4ED3, # G+1181  U+4ED3  uni4ED3,  CJK UNIFIED IDEOGRAPH-4ED3
        0x6CA7, # G+1182  U+6CA7  uni6CA7,  CJK UNIFIED IDEOGRAPH-6CA7
        0x85CF, # G+1183  U+85CF  uni85CF,  CJK UNIFIED IDEOGRAPH-85CF
        0x64CD, # G+1184  U+64CD  uni64CD,  CJK UNIFIED IDEOGRAPH-64CD
        0x7CD9, # G+1185  U+7CD9  uni7CD9,  CJK UNIFIED IDEOGRAPH-7CD9
        0x69FD, # G+1186  U+69FD  uni69FD,  CJK UNIFIED IDEOGRAPH-69FD
        0x66F9, # G+1187  U+66F9  uni66F9,  CJK UNIFIED IDEOGRAPH-66F9
        0x8349, # G+1188  U+8349  uni8349,  CJK UNIFIED IDEOGRAPH-8349
        0x5395, # G+1189  U+5395  uni5395,  CJK UNIFIED IDEOGRAPH-5395
        0x7B56, # G+1190  U+7B56  uni7B56,  CJK UNIFIED IDEOGRAPH-7B56
        0x4FA7, # G+1191  U+4FA7  uni4FA7,  CJK UNIFIED IDEOGRAPH-4FA7
        0x518C, # G+1192  U+518C  uni518C,  CJK UNIFIED IDEOGRAPH-518C
        0x6D4B, # G+1193  U+6D4B  uni6D4B,  CJK UNIFIED IDEOGRAPH-6D4B
        0x5C42, # G+1194  U+5C42  uni5C42,  CJK UNIFIED IDEOGRAPH-5C42
        0x8E6D, # G+1195  U+8E6D  uni8E6D,  CJK UNIFIED IDEOGRAPH-8E6D
        0x63D2, # G+1196  U+63D2  uni63D2,  CJK UNIFIED IDEOGRAPH-63D2
        0x53C9, # G+1197  U+53C9  uni53C9,  CJK UNIFIED IDEOGRAPH-53C9
        0x832C, # G+1198  U+832C  uni832C,  CJK UNIFIED IDEOGRAPH-832C
        0x8336, # G+1199  U+8336  uni8336,  CJK UNIFIED IDEOGRAPH-8336
        0x67E5, # G+1200  U+67E5  uni67E5,  CJK UNIFIED IDEOGRAPH-67E5
        0x78B4, # G+1201  U+78B4  uni78B4,  CJK UNIFIED IDEOGRAPH-78B4
        0x643D, # G+1202  U+643D  uni643D,  CJK UNIFIED IDEOGRAPH-643D
        0x5BDF, # G+1203  U+5BDF  uni5BDF,  CJK UNIFIED IDEOGRAPH-5BDF
        0x5C94, # G+1204  U+5C94  uni5C94,  CJK UNIFIED IDEOGRAPH-5C94
        0x5DEE, # G+1205  U+5DEE  uni5DEE,  CJK UNIFIED IDEOGRAPH-5DEE
        0x8BE7, # G+1206  U+8BE7  uni8BE7,  CJK UNIFIED IDEOGRAPH-8BE7
        0x62C6, # G+1207  U+62C6  uni62C6,  CJK UNIFIED IDEOGRAPH-62C6
        0x67F4, # G+1208  U+67F4  uni67F4,  CJK UNIFIED IDEOGRAPH-67F4
        0x8C7A, # G+1209  U+8C7A  uni8C7A,  CJK UNIFIED IDEOGRAPH-8C7A
        0x6400, # G+1210  U+6400  uni6400,  CJK UNIFIED IDEOGRAPH-6400
        0x63BA, # G+1211  U+63BA  uni63BA,  CJK UNIFIED IDEOGRAPH-63BA
        0x8749, # G+1212  U+8749  uni8749,  CJK UNIFIED IDEOGRAPH-8749
        0x998B, # G+1213  U+998B  uni998B,  CJK UNIFIED IDEOGRAPH-998B
        0x8C17, # G+1214  U+8C17  uni8C17,  CJK UNIFIED IDEOGRAPH-8C17
        0x7F20, # G+1215  U+7F20  uni7F20,  CJK UNIFIED IDEOGRAPH-7F20
        0x94F2, # G+1216  U+94F2  uni94F2,  CJK UNIFIED IDEOGRAPH-94F2
        0x4EA7, # G+1217  U+4EA7  uni4EA7,  CJK UNIFIED IDEOGRAPH-4EA7
        0x9610, # G+1218  U+9610  uni9610,  CJK UNIFIED IDEOGRAPH-9610
        0x98A4, # G+1219  U+98A4  uni98A4,  CJK UNIFIED IDEOGRAPH-98A4
        0x660C, # G+1220  U+660C  uni660C,  CJK UNIFIED IDEOGRAPH-660C
        0x7316, # G+1221  U+7316  uni7316,  CJK UNIFIED IDEOGRAPH-7316
        0x573A, # G+1222  U+573A  uni573A,  CJK UNIFIED IDEOGRAPH-573A
        0x5C1D, # G+1223  U+5C1D  uni5C1D,  CJK UNIFIED IDEOGRAPH-5C1D
        0x5E38, # G+1224  U+5E38  uni5E38,  CJK UNIFIED IDEOGRAPH-5E38
        0x957F, # G+1225  U+957F  uni957F,  CJK UNIFIED IDEOGRAPH-957F
        0x507F, # G+1226  U+507F  uni507F,  CJK UNIFIED IDEOGRAPH-507F
        0x80A0, # G+1227  U+80A0  uni80A0,  CJK UNIFIED IDEOGRAPH-80A0
        0x2F1A, # G+1228  U+2F1A  uni2F1A,  KANGXI RADICAL CLIFF
        0x655E, # G+1229  U+655E  uni655E,  CJK UNIFIED IDEOGRAPH-655E
        0x7545, # G+1230  U+7545  uni7545,  CJK UNIFIED IDEOGRAPH-7545
        0x5531, # G+1231  U+5531  uni5531,  CJK UNIFIED IDEOGRAPH-5531
        0x5021, # G+1232  U+5021  uni5021,  CJK UNIFIED IDEOGRAPH-5021
        0x8D85, # G+1233  U+8D85  uni8D85,  CJK UNIFIED IDEOGRAPH-8D85
        0x6284, # G+1234  U+6284  uni6284,  CJK UNIFIED IDEOGRAPH-6284
        0x949E, # G+1235  U+949E  uni949E,  CJK UNIFIED IDEOGRAPH-949E
        0x671D, # G+1236  U+671D  uni671D,  CJK UNIFIED IDEOGRAPH-671D
        0x5632, # G+1237  U+5632  uni5632,  CJK UNIFIED IDEOGRAPH-5632
        0x6F6E, # G+1238  U+6F6E  uni6F6E,  CJK UNIFIED IDEOGRAPH-6F6E
        0x5DE2, # G+1239  U+5DE2  uni5DE2,  CJK UNIFIED IDEOGRAPH-5DE2
        0x5435, # G+1240  U+5435  uni5435,  CJK UNIFIED IDEOGRAPH-5435
        0x7092, # G+1241  U+7092  uni7092,  CJK UNIFIED IDEOGRAPH-7092
        0x8F66, # G+1242  U+8F66  uni8F66,  CJK UNIFIED IDEOGRAPH-8F66
        0x626F, # G+1243  U+626F  uni626F,  CJK UNIFIED IDEOGRAPH-626F
        0x64A4, # G+1244  U+64A4  uni64A4,  CJK UNIFIED IDEOGRAPH-64A4
        0x63A3, # G+1245  U+63A3  uni63A3,  CJK UNIFIED IDEOGRAPH-63A3
        0x5F7B, # G+1246  U+5F7B  uni5F7B,  CJK UNIFIED IDEOGRAPH-5F7B
        0x6F88, # G+1247  U+6F88  uni6F88,  CJK UNIFIED IDEOGRAPH-6F88
        0x90F4, # G+1248  U+90F4  uni90F4,  CJK UNIFIED IDEOGRAPH-90F4
        0x2F82, # G+1249  U+2F82  uni2F82,  KANGXI RADICAL MINISTER
        0x2FA0, # G+1250  U+2FA0  uni2FA0,  KANGXI RADICAL MORNING
        0x5C18, # G+1251  U+5C18  uni5C18,  CJK UNIFIED IDEOGRAPH-5C18
        0x6668, # G+1252  U+6668  uni6668,  CJK UNIFIED IDEOGRAPH-6668
        0x5FF1, # G+1253  U+5FF1  uni5FF1,  CJK UNIFIED IDEOGRAPH-5FF1
        0x6C89, # G+1254  U+6C89  uni6C89,  CJK UNIFIED IDEOGRAPH-6C89
        0x9648, # G+1255  U+9648  uni9648,  CJK UNIFIED IDEOGRAPH-9648
        0x8D81, # G+1256  U+8D81  uni8D81,  CJK UNIFIED IDEOGRAPH-8D81
        0x886C, # G+1257  U+886C  uni886C,  CJK UNIFIED IDEOGRAPH-886C
        0x6491, # G+1258  U+6491  uni6491,  CJK UNIFIED IDEOGRAPH-6491
        0x79F0, # G+1259  U+79F0  uni79F0,  CJK UNIFIED IDEOGRAPH-79F0
        0x57CE, # G+1260  U+57CE  uni57CE,  CJK UNIFIED IDEOGRAPH-57CE
        0x6A59, # G+1261  U+6A59  uni6A59,  CJK UNIFIED IDEOGRAPH-6A59
        0x6210, # G+1262  U+6210  uni6210,  CJK UNIFIED IDEOGRAPH-6210
        0x5448, # G+1263  U+5448  uni5448,  CJK UNIFIED IDEOGRAPH-5448
        0x4E58, # G+1264  U+4E58  uni4E58,  CJK UNIFIED IDEOGRAPH-4E58
        0x7A0B, # G+1265  U+7A0B  uni7A0B,  CJK UNIFIED IDEOGRAPH-7A0B
        0x60E9, # G+1266  U+60E9  uni60E9,  CJK UNIFIED IDEOGRAPH-60E9
        0x6F84, # G+1267  U+6F84  uni6F84,  CJK UNIFIED IDEOGRAPH-6F84
        0x8BDA, # G+1268  U+8BDA  uni8BDA,  CJK UNIFIED IDEOGRAPH-8BDA
        0x627F, # G+1269  U+627F  uni627F,  CJK UNIFIED IDEOGRAPH-627F
        0x901E, # G+1270  U+901E  uni901E,  CJK UNIFIED IDEOGRAPH-901E
        0x9A8B, # G+1271  U+9A8B  uni9A8B,  CJK UNIFIED IDEOGRAPH-9A8B
        0x79E4, # G+1272  U+79E4  uni79E4,  CJK UNIFIED IDEOGRAPH-79E4
        0x5403, # G+1273  U+5403  uni5403,  CJK UNIFIED IDEOGRAPH-5403
        0x75F4, # G+1274  U+75F4  uni75F4,  CJK UNIFIED IDEOGRAPH-75F4
        0x6301, # G+1275  U+6301  uni6301,  CJK UNIFIED IDEOGRAPH-6301
        0x5319, # G+1276  U+5319  uni5319,  CJK UNIFIED IDEOGRAPH-5319
        0x6C60, # G+1277  U+6C60  uni6C60,  CJK UNIFIED IDEOGRAPH-6C60
        0x8FDF, # G+1278  U+8FDF  uni8FDF,  CJK UNIFIED IDEOGRAPH-8FDF
        0x5F1B, # G+1279  U+5F1B  uni5F1B,  CJK UNIFIED IDEOGRAPH-5F1B
        0x9A70, # G+1280  U+9A70  uni9A70,  CJK UNIFIED IDEOGRAPH-9A70
        0x803B, # G+1281  U+803B  uni803B,  CJK UNIFIED IDEOGRAPH-803B
        0x9F7F, # G+1282  U+9F7F  uni9F7F,  CJK UNIFIED IDEOGRAPH-9F7F
        0x4F88, # G+1283  U+4F88  uni4F88,  CJK UNIFIED IDEOGRAPH-4F88
        0x5C3A, # G+1284  U+5C3A  uni5C3A,  CJK UNIFIED IDEOGRAPH-5C3A
        0x2F9A, # G+1285  U+2F9A  uni2F9A,  KANGXI RADICAL RED
        0x7FC5, # G+1286  U+7FC5  uni7FC5,  CJK UNIFIED IDEOGRAPH-7FC5
        0x65A5, # G+1287  U+65A5  uni65A5,  CJK UNIFIED IDEOGRAPH-65A5
        0x70BD, # G+1288  U+70BD  uni70BD,  CJK UNIFIED IDEOGRAPH-70BD
        0x5145, # G+1289  U+5145  uni5145,  CJK UNIFIED IDEOGRAPH-5145
        0x51B2, # G+1290  U+51B2  uni51B2,  CJK UNIFIED IDEOGRAPH-51B2
        0x2F8D, # G+1291  U+2F8D  uni2F8D,  KANGXI RADICAL INSECT
        0x5D07, # G+1292  U+5D07  uni5D07,  CJK UNIFIED IDEOGRAPH-5D07
        0x5BA0, # G+1293  U+5BA0  uni5BA0,  CJK UNIFIED IDEOGRAPH-5BA0
        0x62BD, # G+1294  U+62BD  uni62BD,  CJK UNIFIED IDEOGRAPH-62BD
        0x916C, # G+1295  U+916C  uni916C,  CJK UNIFIED IDEOGRAPH-916C
        0x7574, # G+1296  U+7574  uni7574,  CJK UNIFIED IDEOGRAPH-7574
        0x8E0C, # G+1297  U+8E0C  uni8E0C,  CJK UNIFIED IDEOGRAPH-8E0C
        0x7A20, # G+1298  U+7A20  uni7A20,  CJK UNIFIED IDEOGRAPH-7A20
        0x6101, # G+1299  U+6101  uni6101,  CJK UNIFIED IDEOGRAPH-6101
        0x7B79, # G+1300  U+7B79  uni7B79,  CJK UNIFIED IDEOGRAPH-7B79
        0x4EC7, # G+1301  U+4EC7  uni4EC7,  CJK UNIFIED IDEOGRAPH-4EC7
        0x7EF8, # G+1302  U+7EF8  uni7EF8,  CJK UNIFIED IDEOGRAPH-7EF8
        0x7785, # G+1303  U+7785  uni7785,  CJK UNIFIED IDEOGRAPH-7785
        0x4E11, # G+1304  U+4E11  uni4E11,  CJK UNIFIED IDEOGRAPH-4E11
        0x81ED, # G+1305  U+81ED  uni81ED,  CJK UNIFIED IDEOGRAPH-81ED
        0x521D, # G+1306  U+521D  uni521D,  CJK UNIFIED IDEOGRAPH-521D
        0x51FA, # G+1307  U+51FA  uni51FA,  CJK UNIFIED IDEOGRAPH-51FA
        0x6A71, # G+1308  U+6A71  uni6A71,  CJK UNIFIED IDEOGRAPH-6A71
        0x53A8, # G+1309  U+53A8  uni53A8,  CJK UNIFIED IDEOGRAPH-53A8
        0x8E87, # G+1310  U+8E87  uni8E87,  CJK UNIFIED IDEOGRAPH-8E87
        0x9504, # G+1311  U+9504  uni9504,  CJK UNIFIED IDEOGRAPH-9504
        0x96CF, # G+1312  U+96CF  uni96CF,  CJK UNIFIED IDEOGRAPH-96CF
        0x6EC1, # G+1313  U+6EC1  uni6EC1,  CJK UNIFIED IDEOGRAPH-6EC1
        0x9664, # G+1314  U+9664  uni9664,  CJK UNIFIED IDEOGRAPH-9664
        0x695A, # G+1315  U+695A  uni695A,  CJK UNIFIED IDEOGRAPH-695A
        0x7840, # G+1316  U+7840  uni7840,  CJK UNIFIED IDEOGRAPH-7840
        0x50A8, # G+1317  U+50A8  uni50A8,  CJK UNIFIED IDEOGRAPH-50A8
        0x77D7, # G+1318  U+77D7  uni77D7,  CJK UNIFIED IDEOGRAPH-77D7
        0x6410, # G+1319  U+6410  uni6410,  CJK UNIFIED IDEOGRAPH-6410
        0x89E6, # G+1320  U+89E6  uni89E6,  CJK UNIFIED IDEOGRAPH-89E6
        0x5904, # G+1321  U+5904  uni5904,  CJK UNIFIED IDEOGRAPH-5904
        0x63E3, # G+1322  U+63E3  uni63E3,  CJK UNIFIED IDEOGRAPH-63E3
        0x5DDD, # G+1323  U+5DDD  uni5DDD,  CJK UNIFIED IDEOGRAPH-5DDD
        0x7A7F, # G+1324  U+7A7F  uni7A7F,  CJK UNIFIED IDEOGRAPH-7A7F
        0x693D, # G+1325  U+693D  uni693D,  CJK UNIFIED IDEOGRAPH-693D
        0x4F20, # G+1326  U+4F20  uni4F20,  CJK UNIFIED IDEOGRAPH-4F20
        0x8239, # G+1327  U+8239  uni8239,  CJK UNIFIED IDEOGRAPH-8239
        0x5598, # G+1328  U+5598  uni5598,  CJK UNIFIED IDEOGRAPH-5598
        0x4E32, # G+1329  U+4E32  uni4E32,  CJK UNIFIED IDEOGRAPH-4E32
        0x75AE, # G+1330  U+75AE  uni75AE,  CJK UNIFIED IDEOGRAPH-75AE
        0x7A97, # G+1331  U+7A97  uni7A97,  CJK UNIFIED IDEOGRAPH-7A97
        0x5E62, # G+1332  U+5E62  uni5E62,  CJK UNIFIED IDEOGRAPH-5E62
        0x5E8A, # G+1333  U+5E8A  uni5E8A,  CJK UNIFIED IDEOGRAPH-5E8A
        0x95EF, # G+1334  U+95EF  uni95EF,  CJK UNIFIED IDEOGRAPH-95EF
        0x521B, # G+1335  U+521B  uni521B,  CJK UNIFIED IDEOGRAPH-521B
        0x5439, # G+1336  U+5439  uni5439,  CJK UNIFIED IDEOGRAPH-5439
        0x708A, # G+1337  U+708A  uni708A,  CJK UNIFIED IDEOGRAPH-708A
        0x6376, # G+1338  U+6376  uni6376,  CJK UNIFIED IDEOGRAPH-6376
        0x9524, # G+1339  U+9524  uni9524,  CJK UNIFIED IDEOGRAPH-9524
        0x5782, # G+1340  U+5782  uni5782,  CJK UNIFIED IDEOGRAPH-5782
        0x6625, # G+1341  U+6625  uni6625,  CJK UNIFIED IDEOGRAPH-6625
        0x693F, # G+1342  U+693F  uni693F,  CJK UNIFIED IDEOGRAPH-693F
        0x9187, # G+1343  U+9187  uni9187,  CJK UNIFIED IDEOGRAPH-9187
        0x5507, # G+1344  U+5507  uni5507,  CJK UNIFIED IDEOGRAPH-5507
        0x6DF3, # G+1345  U+6DF3  uni6DF3,  CJK UNIFIED IDEOGRAPH-6DF3
        0x7EAF, # G+1346  U+7EAF  uni7EAF,  CJK UNIFIED IDEOGRAPH-7EAF
        0x8822, # G+1347  U+8822  uni8822,  CJK UNIFIED IDEOGRAPH-8822
        0x6233, # G+1348  U+6233  uni6233,  CJK UNIFIED IDEOGRAPH-6233
        0x7EF0, # G+1349  U+7EF0  uni7EF0,  CJK UNIFIED IDEOGRAPH-7EF0
        0x75B5, # G+1350  U+75B5  uni75B5,  CJK UNIFIED IDEOGRAPH-75B5
        0x8328, # G+1351  U+8328  uni8328,  CJK UNIFIED IDEOGRAPH-8328
        0x78C1, # G+1352  U+78C1  uni78C1,  CJK UNIFIED IDEOGRAPH-78C1
        0x96CC, # G+1353  U+96CC  uni96CC,  CJK UNIFIED IDEOGRAPH-96CC
        0x8F9E, # G+1354  U+8F9E  uni8F9E,  CJK UNIFIED IDEOGRAPH-8F9E
        0x6148, # G+1355  U+6148  uni6148,  CJK UNIFIED IDEOGRAPH-6148
        0x74F7, # G+1356  U+74F7  uni74F7,  CJK UNIFIED IDEOGRAPH-74F7
        0x8BCD, # G+1357  U+8BCD  uni8BCD,  CJK UNIFIED IDEOGRAPH-8BCD
        0x6B64, # G+1358  U+6B64  uni6B64,  CJK UNIFIED IDEOGRAPH-6B64
        0x523A, # G+1359  U+523A  uni523A,  CJK UNIFIED IDEOGRAPH-523A
        0x8D50, # G+1360  U+8D50  uni8D50,  CJK UNIFIED IDEOGRAPH-8D50
        0x6B21, # G+1361  U+6B21  uni6B21,  CJK UNIFIED IDEOGRAPH-6B21
        0x806A, # G+1362  U+806A  uni806A,  CJK UNIFIED IDEOGRAPH-806A
        0x8471, # G+1363  U+8471  uni8471,  CJK UNIFIED IDEOGRAPH-8471
        0x56F1, # G+1364  U+56F1  uni56F1,  CJK UNIFIED IDEOGRAPH-56F1
        0x5306, # G+1365  U+5306  uni5306,  CJK UNIFIED IDEOGRAPH-5306
        0x4ECE, # G+1366  U+4ECE  uni4ECE,  CJK UNIFIED IDEOGRAPH-4ECE
        0x4E1B, # G+1367  U+4E1B  uni4E1B,  CJK UNIFIED IDEOGRAPH-4E1B
        0x51D1, # G+1368  U+51D1  uni51D1,  CJK UNIFIED IDEOGRAPH-51D1
        0x7C97, # G+1369  U+7C97  uni7C97,  CJK UNIFIED IDEOGRAPH-7C97
        0x918B, # G+1370  U+918B  uni918B,  CJK UNIFIED IDEOGRAPH-918B
        0x7C07, # G+1371  U+7C07  uni7C07,  CJK UNIFIED IDEOGRAPH-7C07
        0x4FC3, # G+1372  U+4FC3  uni4FC3,  CJK UNIFIED IDEOGRAPH-4FC3
        0x8E7F, # G+1373  U+8E7F  uni8E7F,  CJK UNIFIED IDEOGRAPH-8E7F
        0x7BE1, # G+1374  U+7BE1  uni7BE1,  CJK UNIFIED IDEOGRAPH-7BE1
        0x7A9C, # G+1375  U+7A9C  uni7A9C,  CJK UNIFIED IDEOGRAPH-7A9C
        0x6467, # G+1376  U+6467  uni6467,  CJK UNIFIED IDEOGRAPH-6467
        0x5D14, # G+1377  U+5D14  uni5D14,  CJK UNIFIED IDEOGRAPH-5D14
        0x50AC, # G+1378  U+50AC  uni50AC,  CJK UNIFIED IDEOGRAPH-50AC
        0x8106, # G+1379  U+8106  uni8106,  CJK UNIFIED IDEOGRAPH-8106
        0x7601, # G+1380  U+7601  uni7601,  CJK UNIFIED IDEOGRAPH-7601
        0x7CB9, # G+1381  U+7CB9  uni7CB9,  CJK UNIFIED IDEOGRAPH-7CB9
        0x6DEC, # G+1382  U+6DEC  uni6DEC,  CJK UNIFIED IDEOGRAPH-6DEC
        0x7FE0, # G+1383  U+7FE0  uni7FE0,  CJK UNIFIED IDEOGRAPH-7FE0
        0x6751, # G+1384  U+6751  uni6751,  CJK UNIFIED IDEOGRAPH-6751
        0x5B58, # G+1385  U+5B58  uni5B58,  CJK UNIFIED IDEOGRAPH-5B58
        0x2F28, # G+1386  U+2F28  uni2F28,  KANGXI RADICAL INCH
        0x78CB, # G+1387  U+78CB  uni78CB,  CJK UNIFIED IDEOGRAPH-78CB
        0x64AE, # G+1388  U+64AE  uni64AE,  CJK UNIFIED IDEOGRAPH-64AE
        0x6413, # G+1389  U+6413  uni6413,  CJK UNIFIED IDEOGRAPH-6413
        0x63AA, # G+1390  U+63AA  uni63AA,  CJK UNIFIED IDEOGRAPH-63AA
        0x632B, # G+1391  U+632B  uni632B,  CJK UNIFIED IDEOGRAPH-632B
        0x9519, # G+1392  U+9519  uni9519,  CJK UNIFIED IDEOGRAPH-9519
        0x642D, # G+1393  U+642D  uni642D,  CJK UNIFIED IDEOGRAPH-642D
        0x8FBE, # G+1394  U+8FBE  uni8FBE,  CJK UNIFIED IDEOGRAPH-8FBE
        0x7B54, # G+1395  U+7B54  uni7B54,  CJK UNIFIED IDEOGRAPH-7B54
        0x7629, # G+1396  U+7629  uni7629,  CJK UNIFIED IDEOGRAPH-7629
        0x6253, # G+1397  U+6253  uni6253,  CJK UNIFIED IDEOGRAPH-6253
        0x2F24, # G+1398  U+2F24  uni2F24,  KANGXI RADICAL BIG
        0x5446, # G+1399  U+5446  uni5446,  CJK UNIFIED IDEOGRAPH-5446
        0x2F4D, # G+1400  U+2F4D  uni2F4D,  KANGXI RADICAL DEATH
        0x50A3, # G+1401  U+50A3  uni50A3,  CJK UNIFIED IDEOGRAPH-50A3
        0x6234, # G+1402  U+6234  uni6234,  CJK UNIFIED IDEOGRAPH-6234
        0x5E26, # G+1403  U+5E26  uni5E26,  CJK UNIFIED IDEOGRAPH-5E26
        0x6B86, # G+1404  U+6B86  uni6B86,  CJK UNIFIED IDEOGRAPH-6B86
        0x4EE3, # G+1405  U+4EE3  uni4EE3,  CJK UNIFIED IDEOGRAPH-4EE3
        0x8D37, # G+1406  U+8D37  uni8D37,  CJK UNIFIED IDEOGRAPH-8D37
        0x888B, # G+1407  U+888B  uni888B,  CJK UNIFIED IDEOGRAPH-888B
        0x5F85, # G+1408  U+5F85  uni5F85,  CJK UNIFIED IDEOGRAPH-5F85
        0x902E, # G+1409  U+902E  uni902E,  CJK UNIFIED IDEOGRAPH-902E
        0x6020, # G+1410  U+6020  uni6020,  CJK UNIFIED IDEOGRAPH-6020
        0x803D, # G+1411  U+803D  uni803D,  CJK UNIFIED IDEOGRAPH-803D
        0x62C5, # G+1412  U+62C5  uni62C5,  CJK UNIFIED IDEOGRAPH-62C5
        0x4E39, # G+1413  U+4E39  uni4E39,  CJK UNIFIED IDEOGRAPH-4E39
        0x5355, # G+1414  U+5355  uni5355,  CJK UNIFIED IDEOGRAPH-5355
        0x90F8, # G+1415  U+90F8  uni90F8,  CJK UNIFIED IDEOGRAPH-90F8
        0x63B8, # G+1416  U+63B8  uni63B8,  CJK UNIFIED IDEOGRAPH-63B8
        0x80C6, # G+1417  U+80C6  uni80C6,  CJK UNIFIED IDEOGRAPH-80C6
        0x65E6, # G+1418  U+65E6  uni65E6,  CJK UNIFIED IDEOGRAPH-65E6
        0x6C2E, # G+1419  U+6C2E  uni6C2E,  CJK UNIFIED IDEOGRAPH-6C2E
        0x4F46, # G+1420  U+4F46  uni4F46,  CJK UNIFIED IDEOGRAPH-4F46
        0x60EE, # G+1421  U+60EE  uni60EE,  CJK UNIFIED IDEOGRAPH-60EE
        0x6DE1, # G+1422  U+6DE1  uni6DE1,  CJK UNIFIED IDEOGRAPH-6DE1
        0x8BDE, # G+1423  U+8BDE  uni8BDE,  CJK UNIFIED IDEOGRAPH-8BDE
        0x5F39, # G+1424  U+5F39  uni5F39,  CJK UNIFIED IDEOGRAPH-5F39
        0x86CB, # G+1425  U+86CB  uni86CB,  CJK UNIFIED IDEOGRAPH-86CB
        0x5F53, # G+1426  U+5F53  uni5F53,  CJK UNIFIED IDEOGRAPH-5F53
        0x6321, # G+1427  U+6321  uni6321,  CJK UNIFIED IDEOGRAPH-6321
        0x515A, # G+1428  U+515A  uni515A,  CJK UNIFIED IDEOGRAPH-515A
        0x8361, # G+1429  U+8361  uni8361,  CJK UNIFIED IDEOGRAPH-8361
        0x6863, # G+1430  U+6863  uni6863,  CJK UNIFIED IDEOGRAPH-6863
        0x2F11, # G+1431  U+2F11  uni2F11,  KANGXI RADICAL KNIFE
        0x6363, # G+1432  U+6363  uni6363,  CJK UNIFIED IDEOGRAPH-6363
        0x8E48, # G+1433  U+8E48  uni8E48,  CJK UNIFIED IDEOGRAPH-8E48
        0x5012, # G+1434  U+5012  uni5012,  CJK UNIFIED IDEOGRAPH-5012
        0x5C9B, # G+1435  U+5C9B  uni5C9B,  CJK UNIFIED IDEOGRAPH-5C9B
        0x7977, # G+1436  U+7977  uni7977,  CJK UNIFIED IDEOGRAPH-7977
        0x5BFC, # G+1437  U+5BFC  uni5BFC,  CJK UNIFIED IDEOGRAPH-5BFC
        0x5230, # G+1438  U+5230  uni5230,  CJK UNIFIED IDEOGRAPH-5230
        0x7A3B, # G+1439  U+7A3B  uni7A3B,  CJK UNIFIED IDEOGRAPH-7A3B
        0x60BC, # G+1440  U+60BC  uni60BC,  CJK UNIFIED IDEOGRAPH-60BC
        0x9053, # G+1441  U+9053  uni9053,  CJK UNIFIED IDEOGRAPH-9053
        0x76D7, # G+1442  U+76D7  uni76D7,  CJK UNIFIED IDEOGRAPH-76D7
        0x5FB7, # G+1443  U+5FB7  uni5FB7,  CJK UNIFIED IDEOGRAPH-5FB7
        0x5F97, # G+1444  U+5F97  uni5F97,  CJK UNIFIED IDEOGRAPH-5F97
        0x7684, # G+1445  U+7684  uni7684,  CJK UNIFIED IDEOGRAPH-7684
        0x8E6C, # G+1446  U+8E6C  uni8E6C,  CJK UNIFIED IDEOGRAPH-8E6C
        0x706F, # G+1447  U+706F  uni706F,  CJK UNIFIED IDEOGRAPH-706F
        0x767B, # G+1448  U+767B  uni767B,  CJK UNIFIED IDEOGRAPH-767B
        0x7B49, # G+1449  U+7B49  uni7B49,  CJK UNIFIED IDEOGRAPH-7B49
        0x77AA, # G+1450  U+77AA  uni77AA,  CJK UNIFIED IDEOGRAPH-77AA
        0x51F3, # G+1451  U+51F3  uni51F3,  CJK UNIFIED IDEOGRAPH-51F3
        0x9093, # G+1452  U+9093  uni9093,  CJK UNIFIED IDEOGRAPH-9093
        0x5824, # G+1453  U+5824  uni5824,  CJK UNIFIED IDEOGRAPH-5824
        0x4F4E, # G+1454  U+4F4E  uni4F4E,  CJK UNIFIED IDEOGRAPH-4F4E
        0x6EF4, # G+1455  U+6EF4  uni6EF4,  CJK UNIFIED IDEOGRAPH-6EF4
        0x8FEA, # G+1456  U+8FEA  uni8FEA,  CJK UNIFIED IDEOGRAPH-8FEA
        0x654C, # G+1457  U+654C  uni654C,  CJK UNIFIED IDEOGRAPH-654C
        0x7B1B, # G+1458  U+7B1B  uni7B1B,  CJK UNIFIED IDEOGRAPH-7B1B
        0x72C4, # G+1459  U+72C4  uni72C4,  CJK UNIFIED IDEOGRAPH-72C4
        0x6DA4, # G+1460  U+6DA4  uni6DA4,  CJK UNIFIED IDEOGRAPH-6DA4
        0x7FDF, # G+1461  U+7FDF  uni7FDF,  CJK UNIFIED IDEOGRAPH-7FDF
        0x5AE1, # G+1462  U+5AE1  uni5AE1,  CJK UNIFIED IDEOGRAPH-5AE1
        0x62B5, # G+1463  U+62B5  uni62B5,  CJK UNIFIED IDEOGRAPH-62B5
        0x5E95, # G+1464  U+5E95  uni5E95,  CJK UNIFIED IDEOGRAPH-5E95
        0x5730, # G+1465  U+5730  uni5730,  CJK UNIFIED IDEOGRAPH-5730
        0x8482, # G+1466  U+8482  uni8482,  CJK UNIFIED IDEOGRAPH-8482
        0x7B2C, # G+1467  U+7B2C  uni7B2C,  CJK UNIFIED IDEOGRAPH-7B2C
        0x5E1D, # G+1468  U+5E1D  uni5E1D,  CJK UNIFIED IDEOGRAPH-5E1D
        0x5F1F, # G+1469  U+5F1F  uni5F1F,  CJK UNIFIED IDEOGRAPH-5F1F
        0x9012, # G+1470  U+9012  uni9012,  CJK UNIFIED IDEOGRAPH-9012
        0x7F14, # G+1471  U+7F14  uni7F14,  CJK UNIFIED IDEOGRAPH-7F14
        0x98A0, # G+1472  U+98A0  uni98A0,  CJK UNIFIED IDEOGRAPH-98A0
        0x6382, # G+1473  U+6382  uni6382,  CJK UNIFIED IDEOGRAPH-6382
        0x6EC7, # G+1474  U+6EC7  uni6EC7,  CJK UNIFIED IDEOGRAPH-6EC7
        0x7898, # G+1475  U+7898  uni7898,  CJK UNIFIED IDEOGRAPH-7898
        0x70B9, # G+1476  U+70B9  uni70B9,  CJK UNIFIED IDEOGRAPH-70B9
        0x5178, # G+1477  U+5178  uni5178,  CJK UNIFIED IDEOGRAPH-5178
        0x975B, # G+1478  U+975B  uni975B,  CJK UNIFIED IDEOGRAPH-975B
        0x57AB, # G+1479  U+57AB  uni57AB,  CJK UNIFIED IDEOGRAPH-57AB
        0x7535, # G+1480  U+7535  uni7535,  CJK UNIFIED IDEOGRAPH-7535
        0x4F43, # G+1481  U+4F43  uni4F43,  CJK UNIFIED IDEOGRAPH-4F43
        0x7538, # G+1482  U+7538  uni7538,  CJK UNIFIED IDEOGRAPH-7538
        0x5E97, # G+1483  U+5E97  uni5E97,  CJK UNIFIED IDEOGRAPH-5E97
        0x60E6, # G+1484  U+60E6  uni60E6,  CJK UNIFIED IDEOGRAPH-60E6
        0x5960, # G+1485  U+5960  uni5960,  CJK UNIFIED IDEOGRAPH-5960
        0x6DC0, # G+1486  U+6DC0  uni6DC0,  CJK UNIFIED IDEOGRAPH-6DC0
        0x6BBF, # G+1487  U+6BBF  uni6BBF,  CJK UNIFIED IDEOGRAPH-6BBF
        0x7889, # G+1488  U+7889  uni7889,  CJK UNIFIED IDEOGRAPH-7889
        0x53FC, # G+1489  U+53FC  uni53FC,  CJK UNIFIED IDEOGRAPH-53FC
        0x96D5, # G+1490  U+96D5  uni96D5,  CJK UNIFIED IDEOGRAPH-96D5
        0x51CB, # G+1491  U+51CB  uni51CB,  CJK UNIFIED IDEOGRAPH-51CB
        0x5201, # G+1492  U+5201  uni5201,  CJK UNIFIED IDEOGRAPH-5201
        0x6389, # G+1493  U+6389  uni6389,  CJK UNIFIED IDEOGRAPH-6389
        0x540A, # G+1494  U+540A  uni540A,  CJK UNIFIED IDEOGRAPH-540A
        0x9493, # G+1495  U+9493  uni9493,  CJK UNIFIED IDEOGRAPH-9493
        0x8C03, # G+1496  U+8C03  uni8C03,  CJK UNIFIED IDEOGRAPH-8C03
        0x8DCC, # G+1497  U+8DCC  uni8DCC,  CJK UNIFIED IDEOGRAPH-8DCC
        0x7239, # G+1498  U+7239  uni7239,  CJK UNIFIED IDEOGRAPH-7239
        0x789F, # G+1499  U+789F  uni789F,  CJK UNIFIED IDEOGRAPH-789F
        0x8776, # G+1500  U+8776  uni8776,  CJK UNIFIED IDEOGRAPH-8776
        0x8FED, # G+1501  U+8FED  uni8FED,  CJK UNIFIED IDEOGRAPH-8FED
        0x8C0D, # G+1502  U+8C0D  uni8C0D,  CJK UNIFIED IDEOGRAPH-8C0D
        0x53E0, # G+1503  U+53E0  uni53E0,  CJK UNIFIED IDEOGRAPH-53E0
        0x4E01, # G+1504  U+4E01  uni4E01,  CJK UNIFIED IDEOGRAPH-4E01
        0x76EF, # G+1505  U+76EF  uni76EF,  CJK UNIFIED IDEOGRAPH-76EF
        0x53EE, # G+1506  U+53EE  uni53EE,  CJK UNIFIED IDEOGRAPH-53EE
        0x9489, # G+1507  U+9489  uni9489,  CJK UNIFIED IDEOGRAPH-9489
        0x9876, # G+1508  U+9876  uni9876,  CJK UNIFIED IDEOGRAPH-9876
        0x2FCD, # G+1509  U+2FCD  uni2FCD,  KANGXI RADICAL TRIPOD
        0x952D, # G+1510  U+952D  uni952D,  CJK UNIFIED IDEOGRAPH-952D
        0x5B9A, # G+1511  U+5B9A  uni5B9A,  CJK UNIFIED IDEOGRAPH-5B9A
        0x8BA2, # G+1512  U+8BA2  uni8BA2,  CJK UNIFIED IDEOGRAPH-8BA2
        0x4E22, # G+1513  U+4E22  uni4E22,  CJK UNIFIED IDEOGRAPH-4E22
        0x4E1C, # G+1514  U+4E1C  uni4E1C,  CJK UNIFIED IDEOGRAPH-4E1C
        0x51AC, # G+1515  U+51AC  uni51AC,  CJK UNIFIED IDEOGRAPH-51AC
        0x8463, # G+1516  U+8463  uni8463,  CJK UNIFIED IDEOGRAPH-8463
        0x61C2, # G+1517  U+61C2  uni61C2,  CJK UNIFIED IDEOGRAPH-61C2
        0x52A8, # G+1518  U+52A8  uni52A8,  CJK UNIFIED IDEOGRAPH-52A8
        0x680B, # G+1519  U+680B  uni680B,  CJK UNIFIED IDEOGRAPH-680B
        0x4F97, # G+1520  U+4F97  uni4F97,  CJK UNIFIED IDEOGRAPH-4F97
        0x606B, # G+1521  U+606B  uni606B,  CJK UNIFIED IDEOGRAPH-606B
        0x51BB, # G+1522  U+51BB  uni51BB,  CJK UNIFIED IDEOGRAPH-51BB
        0x6D1E, # G+1523  U+6D1E  uni6D1E,  CJK UNIFIED IDEOGRAPH-6D1E
        0x515C, # G+1524  U+515C  uni515C,  CJK UNIFIED IDEOGRAPH-515C
        0x6296, # G+1525  U+6296  uni6296,  CJK UNIFIED IDEOGRAPH-6296
        0x2F43, # G+1526  U+2F43  uni2F43,  KANGXI RADICAL DIPPER
        0x9661, # G+1527  U+9661  uni9661,  CJK UNIFIED IDEOGRAPH-9661
        0x2F96, # G+1528  U+2F96  uni2F96,  KANGXI RADICAL BEAN
        0x9017, # G+1529  U+9017  uni9017,  CJK UNIFIED IDEOGRAPH-9017
        0x75D8, # G+1530  U+75D8  uni75D8,  CJK UNIFIED IDEOGRAPH-75D8
        0x90FD, # G+1531  U+90FD  uni90FD,  CJK UNIFIED IDEOGRAPH-90FD
        0x7763, # G+1532  U+7763  uni7763,  CJK UNIFIED IDEOGRAPH-7763
        0x6BD2, # G+1533  U+6BD2  uni6BD2,  CJK UNIFIED IDEOGRAPH-6BD2
        0x728A, # G+1534  U+728A  uni728A,  CJK UNIFIED IDEOGRAPH-728A
        0x72EC, # G+1535  U+72EC  uni72EC,  CJK UNIFIED IDEOGRAPH-72EC
        0x8BFB, # G+1536  U+8BFB  uni8BFB,  CJK UNIFIED IDEOGRAPH-8BFB
        0x5835, # G+1537  U+5835  uni5835,  CJK UNIFIED IDEOGRAPH-5835
        0x7779, # G+1538  U+7779  uni7779,  CJK UNIFIED IDEOGRAPH-7779
        0x8D4C, # G+1539  U+8D4C  uni8D4C,  CJK UNIFIED IDEOGRAPH-8D4C
        0x675C, # G+1540  U+675C  uni675C,  CJK UNIFIED IDEOGRAPH-675C
        0x9540, # G+1541  U+9540  uni9540,  CJK UNIFIED IDEOGRAPH-9540
        0x809A, # G+1542  U+809A  uni809A,  CJK UNIFIED IDEOGRAPH-809A
        0x5EA6, # G+1543  U+5EA6  uni5EA6,  CJK UNIFIED IDEOGRAPH-5EA6
        0x6E21, # G+1544  U+6E21  uni6E21,  CJK UNIFIED IDEOGRAPH-6E21
        0x5992, # G+1545  U+5992  uni5992,  CJK UNIFIED IDEOGRAPH-5992
        0x7AEF, # G+1546  U+7AEF  uni7AEF,  CJK UNIFIED IDEOGRAPH-7AEF
        0x77ED, # G+1547  U+77ED  uni77ED,  CJK UNIFIED IDEOGRAPH-77ED
        0x953B, # G+1548  U+953B  uni953B,  CJK UNIFIED IDEOGRAPH-953B
        0x6BB5, # G+1549  U+6BB5  uni6BB5,  CJK UNIFIED IDEOGRAPH-6BB5
        0x65AD, # G+1550  U+65AD  uni65AD,  CJK UNIFIED IDEOGRAPH-65AD
        0x7F0E, # G+1551  U+7F0E  uni7F0E,  CJK UNIFIED IDEOGRAPH-7F0E
        0x5806, # G+1552  U+5806  uni5806,  CJK UNIFIED IDEOGRAPH-5806
        0x5151, # G+1553  U+5151  uni5151,  CJK UNIFIED IDEOGRAPH-5151
        0x961F, # G+1554  U+961F  uni961F,  CJK UNIFIED IDEOGRAPH-961F
        0x5BF9, # G+1555  U+5BF9  uni5BF9,  CJK UNIFIED IDEOGRAPH-5BF9
        0x58A9, # G+1556  U+58A9  uni58A9,  CJK UNIFIED IDEOGRAPH-58A9
        0x5428, # G+1557  U+5428  uni5428,  CJK UNIFIED IDEOGRAPH-5428
        0x8E72, # G+1558  U+8E72  uni8E72,  CJK UNIFIED IDEOGRAPH-8E72
        0x6566, # G+1559  U+6566  uni6566,  CJK UNIFIED IDEOGRAPH-6566
        0x987F, # G+1560  U+987F  uni987F,  CJK UNIFIED IDEOGRAPH-987F
        0x56E4, # G+1561  U+56E4  uni56E4,  CJK UNIFIED IDEOGRAPH-56E4
        0x949D, # G+1562  U+949D  uni949D,  CJK UNIFIED IDEOGRAPH-949D
        0x76FE, # G+1563  U+76FE  uni76FE,  CJK UNIFIED IDEOGRAPH-76FE
        0x9041, # G+1564  U+9041  uni9041,  CJK UNIFIED IDEOGRAPH-9041
        0x6387, # G+1565  U+6387  uni6387,  CJK UNIFIED IDEOGRAPH-6387
        0x54C6, # G+1566  U+54C6  uni54C6,  CJK UNIFIED IDEOGRAPH-54C6
        0x591A, # G+1567  U+591A  uni591A,  CJK UNIFIED IDEOGRAPH-591A
        0x593A, # G+1568  U+593A  uni593A,  CJK UNIFIED IDEOGRAPH-593A
        0x579B, # G+1569  U+579B  uni579B,  CJK UNIFIED IDEOGRAPH-579B
        0x8EB2, # G+1570  U+8EB2  uni8EB2,  CJK UNIFIED IDEOGRAPH-8EB2
        0x6735, # G+1571  U+6735  uni6735,  CJK UNIFIED IDEOGRAPH-6735
        0x8DFA, # G+1572  U+8DFA  uni8DFA,  CJK UNIFIED IDEOGRAPH-8DFA
        0x8235, # G+1573  U+8235  uni8235,  CJK UNIFIED IDEOGRAPH-8235
        0x5241, # G+1574  U+5241  uni5241,  CJK UNIFIED IDEOGRAPH-5241
        0x60F0, # G+1575  U+60F0  uni60F0,  CJK UNIFIED IDEOGRAPH-60F0
        0x5815, # G+1576  U+5815  uni5815,  CJK UNIFIED IDEOGRAPH-5815
        0x86FE, # G+1577  U+86FE  uni86FE,  CJK UNIFIED IDEOGRAPH-86FE
        0x5CE8, # G+1578  U+5CE8  uni5CE8,  CJK UNIFIED IDEOGRAPH-5CE8
        0x9E45, # G+1579  U+9E45  uni9E45,  CJK UNIFIED IDEOGRAPH-9E45
        0x4FC4, # G+1580  U+4FC4  uni4FC4,  CJK UNIFIED IDEOGRAPH-4FC4
        0x989D, # G+1581  U+989D  uni989D,  CJK UNIFIED IDEOGRAPH-989D
        0x8BB9, # G+1582  U+8BB9  uni8BB9,  CJK UNIFIED IDEOGRAPH-8BB9
        0x5A25, # G+1583  U+5A25  uni5A25,  CJK UNIFIED IDEOGRAPH-5A25
        0x6076, # G+1584  U+6076  uni6076,  CJK UNIFIED IDEOGRAPH-6076
        0x5384, # G+1585  U+5384  uni5384,  CJK UNIFIED IDEOGRAPH-5384
        0x627C, # G+1586  U+627C  uni627C,  CJK UNIFIED IDEOGRAPH-627C
        0x904F, # G+1587  U+904F  uni904F,  CJK UNIFIED IDEOGRAPH-904F
        0x9102, # G+1588  U+9102  uni9102,  CJK UNIFIED IDEOGRAPH-9102
        0x997F, # G+1589  U+997F  uni997F,  CJK UNIFIED IDEOGRAPH-997F
        0x6069, # G+1590  U+6069  uni6069,  CJK UNIFIED IDEOGRAPH-6069
        0x2F7D, # G+1591  U+2F7D  uni2F7D,  KANGXI RADICAL AND
        0x2F09, # G+1592  U+2F09  uni2F09,  KANGXI RADICAL LEGS
        0x2F7F, # G+1593  U+2F7F  uni2F7F,  KANGXI RADICAL EAR
        0x5C14, # G+1594  U+5C14  uni5C14,  CJK UNIFIED IDEOGRAPH-5C14
        0x9975, # G+1595  U+9975  uni9975,  CJK UNIFIED IDEOGRAPH-9975
        0x6D31, # G+1596  U+6D31  uni6D31,  CJK UNIFIED IDEOGRAPH-6D31
        0x2F06, # G+1597  U+2F06  uni2F06,  KANGXI RADICAL TWO
        0x8D30, # G+1598  U+8D30  uni8D30,  CJK UNIFIED IDEOGRAPH-8D30
        0x53D1, # G+1599  U+53D1  uni53D1,  CJK UNIFIED IDEOGRAPH-53D1
        0x7F5A, # G+1600  U+7F5A  uni7F5A,  CJK UNIFIED IDEOGRAPH-7F5A
        0x7B4F, # G+1601  U+7B4F  uni7B4F,  CJK UNIFIED IDEOGRAPH-7B4F
        0x4F10, # G+1602  U+4F10  uni4F10,  CJK UNIFIED IDEOGRAPH-4F10
        0x4E4F, # G+1603  U+4E4F  uni4E4F,  CJK UNIFIED IDEOGRAPH-4E4F
        0x9600, # G+1604  U+9600  uni9600,  CJK UNIFIED IDEOGRAPH-9600
        0x6CD5, # G+1605  U+6CD5  uni6CD5,  CJK UNIFIED IDEOGRAPH-6CD5
        0x73D0, # G+1606  U+73D0  uni73D0,  CJK UNIFIED IDEOGRAPH-73D0
        0x85E9, # G+1607  U+85E9  uni85E9,  CJK UNIFIED IDEOGRAPH-85E9
        0x5E06, # G+1608  U+5E06  uni5E06,  CJK UNIFIED IDEOGRAPH-5E06
        0x756A, # G+1609  U+756A  uni756A,  CJK UNIFIED IDEOGRAPH-756A
        0x7FFB, # G+1610  U+7FFB  uni7FFB,  CJK UNIFIED IDEOGRAPH-7FFB
        0x6A0A, # G+1611  U+6A0A  uni6A0A,  CJK UNIFIED IDEOGRAPH-6A0A
        0x77FE, # G+1612  U+77FE  uni77FE,  CJK UNIFIED IDEOGRAPH-77FE
        0x9492, # G+1613  U+9492  uni9492,  CJK UNIFIED IDEOGRAPH-9492
        0x7E41, # G+1614  U+7E41  uni7E41,  CJK UNIFIED IDEOGRAPH-7E41
        0x51E1, # G+1615  U+51E1  uni51E1,  CJK UNIFIED IDEOGRAPH-51E1
        0x70E6, # G+1616  U+70E6  uni70E6,  CJK UNIFIED IDEOGRAPH-70E6
        0x53CD, # G+1617  U+53CD  uni53CD,  CJK UNIFIED IDEOGRAPH-53CD
        0x8FD4, # G+1618  U+8FD4  uni8FD4,  CJK UNIFIED IDEOGRAPH-8FD4
        0x8303, # G+1619  U+8303  uni8303,  CJK UNIFIED IDEOGRAPH-8303
        0x8D29, # G+1620  U+8D29  uni8D29,  CJK UNIFIED IDEOGRAPH-8D29
        0x72AF, # G+1621  U+72AF  uni72AF,  CJK UNIFIED IDEOGRAPH-72AF
        0x996D, # G+1622  U+996D  uni996D,  CJK UNIFIED IDEOGRAPH-996D
        0x6CDB, # G+1623  U+6CDB  uni6CDB,  CJK UNIFIED IDEOGRAPH-6CDB
        0x574A, # G+1624  U+574A  uni574A,  CJK UNIFIED IDEOGRAPH-574A
        0x82B3, # G+1625  U+82B3  uni82B3,  CJK UNIFIED IDEOGRAPH-82B3
        0x2F45, # G+1626  U+2F45  uni2F45,  KANGXI RADICAL SQUARE
        0x80AA, # G+1627  U+80AA  uni80AA,  CJK UNIFIED IDEOGRAPH-80AA
        0x623F, # G+1628  U+623F  uni623F,  CJK UNIFIED IDEOGRAPH-623F
        0x9632, # G+1629  U+9632  uni9632,  CJK UNIFIED IDEOGRAPH-9632
        0x59A8, # G+1630  U+59A8  uni59A8,  CJK UNIFIED IDEOGRAPH-59A8
        0x4EFF, # G+1631  U+4EFF  uni4EFF,  CJK UNIFIED IDEOGRAPH-4EFF
        0x8BBF, # G+1632  U+8BBF  uni8BBF,  CJK UNIFIED IDEOGRAPH-8BBF
        0x7EBA, # G+1633  U+7EBA  uni7EBA,  CJK UNIFIED IDEOGRAPH-7EBA
        0x653E, # G+1634  U+653E  uni653E,  CJK UNIFIED IDEOGRAPH-653E
        0x83F2, # G+1635  U+83F2  uni83F2,  CJK UNIFIED IDEOGRAPH-83F2
        0x2FAE, # G+1636  U+2FAE  uni2FAE,  KANGXI RADICAL WRONG
        0x5561, # G+1637  U+5561  uni5561,  CJK UNIFIED IDEOGRAPH-5561
        0x98DE, # G+1638  U+98DE  uni98DE,  CJK UNIFIED IDEOGRAPH-98DE
        0x80A5, # G+1639  U+80A5  uni80A5,  CJK UNIFIED IDEOGRAPH-80A5
        0x532A, # G+1640  U+532A  uni532A,  CJK UNIFIED IDEOGRAPH-532A
        0x8BFD, # G+1641  U+8BFD  uni8BFD,  CJK UNIFIED IDEOGRAPH-8BFD
        0x5420, # G+1642  U+5420  uni5420,  CJK UNIFIED IDEOGRAPH-5420
        0x80BA, # G+1643  U+80BA  uni80BA,  CJK UNIFIED IDEOGRAPH-80BA
        0x5E9F, # G+1644  U+5E9F  uni5E9F,  CJK UNIFIED IDEOGRAPH-5E9F
        0x6CB8, # G+1645  U+6CB8  uni6CB8,  CJK UNIFIED IDEOGRAPH-6CB8
        0x8D39, # G+1646  U+8D39  uni8D39,  CJK UNIFIED IDEOGRAPH-8D39
        0x82AC, # G+1647  U+82AC  uni82AC,  CJK UNIFIED IDEOGRAPH-82AC
        0x915A, # G+1648  U+915A  uni915A,  CJK UNIFIED IDEOGRAPH-915A
        0x5429, # G+1649  U+5429  uni5429,  CJK UNIFIED IDEOGRAPH-5429
        0x6C1B, # G+1650  U+6C1B  uni6C1B,  CJK UNIFIED IDEOGRAPH-6C1B
        0x5206, # G+1651  U+5206  uni5206,  CJK UNIFIED IDEOGRAPH-5206
        0x7EB7, # G+1652  U+7EB7  uni7EB7,  CJK UNIFIED IDEOGRAPH-7EB7
        0x575F, # G+1653  U+575F  uni575F,  CJK UNIFIED IDEOGRAPH-575F
        0x711A, # G+1654  U+711A  uni711A,  CJK UNIFIED IDEOGRAPH-711A
        0x6C7E, # G+1655  U+6C7E  uni6C7E,  CJK UNIFIED IDEOGRAPH-6C7E
        0x7C89, # G+1656  U+7C89  uni7C89,  CJK UNIFIED IDEOGRAPH-7C89
        0x594B, # G+1657  U+594B  uni594B,  CJK UNIFIED IDEOGRAPH-594B
        0x4EFD, # G+1658  U+4EFD  uni4EFD,  CJK UNIFIED IDEOGRAPH-4EFD
        0x5FFF, # G+1659  U+5FFF  uni5FFF,  CJK UNIFIED IDEOGRAPH-5FFF
        0x6124, # G+1660  U+6124  uni6124,  CJK UNIFIED IDEOGRAPH-6124
        0x7CAA, # G+1661  U+7CAA  uni7CAA,  CJK UNIFIED IDEOGRAPH-7CAA
        0x4E30, # G+1662  U+4E30  uni4E30,  CJK UNIFIED IDEOGRAPH-4E30
        0x5C01, # G+1663  U+5C01  uni5C01,  CJK UNIFIED IDEOGRAPH-5C01
        0x67AB, # G+1664  U+67AB  uni67AB,  CJK UNIFIED IDEOGRAPH-67AB
        0x8702, # G+1665  U+8702  uni8702,  CJK UNIFIED IDEOGRAPH-8702
        0x5CF0, # G+1666  U+5CF0  uni5CF0,  CJK UNIFIED IDEOGRAPH-5CF0
        0x950B, # G+1667  U+950B  uni950B,  CJK UNIFIED IDEOGRAPH-950B
        0x98CE, # G+1668  U+98CE  uni98CE,  CJK UNIFIED IDEOGRAPH-98CE
        0x75AF, # G+1669  U+75AF  uni75AF,  CJK UNIFIED IDEOGRAPH-75AF
        0x70FD, # G+1670  U+70FD  uni70FD,  CJK UNIFIED IDEOGRAPH-70FD
        0x9022, # G+1671  U+9022  uni9022,  CJK UNIFIED IDEOGRAPH-9022
        0x51AF, # G+1672  U+51AF  uni51AF,  CJK UNIFIED IDEOGRAPH-51AF
        0x7F1D, # G+1673  U+7F1D  uni7F1D,  CJK UNIFIED IDEOGRAPH-7F1D
        0x8BBD, # G+1674  U+8BBD  uni8BBD,  CJK UNIFIED IDEOGRAPH-8BBD
        0x5949, # G+1675  U+5949  uni5949,  CJK UNIFIED IDEOGRAPH-5949
        0x51E4, # G+1676  U+51E4  uni51E4,  CJK UNIFIED IDEOGRAPH-51E4
        0x4F5B, # G+1677  U+4F5B  uni4F5B,  CJK UNIFIED IDEOGRAPH-4F5B
        0x5426, # G+1678  U+5426  uni5426,  CJK UNIFIED IDEOGRAPH-5426
        0x592B, # G+1679  U+592B  uni592B,  CJK UNIFIED IDEOGRAPH-592B
        0x6577, # G+1680  U+6577  uni6577,  CJK UNIFIED IDEOGRAPH-6577
        0x80A4, # G+1681  U+80A4  uni80A4,  CJK UNIFIED IDEOGRAPH-80A4
        0x5B75, # G+1682  U+5B75  uni5B75,  CJK UNIFIED IDEOGRAPH-5B75
        0x6276, # G+1683  U+6276  uni6276,  CJK UNIFIED IDEOGRAPH-6276
        0x62C2, # G+1684  U+62C2  uni62C2,  CJK UNIFIED IDEOGRAPH-62C2
        0x8F90, # G+1685  U+8F90  uni8F90,  CJK UNIFIED IDEOGRAPH-8F90
        0x5E45, # G+1686  U+5E45  uni5E45,  CJK UNIFIED IDEOGRAPH-5E45
        0x6C1F, # G+1687  U+6C1F  uni6C1F,  CJK UNIFIED IDEOGRAPH-6C1F
        0x7B26, # G+1688  U+7B26  uni7B26,  CJK UNIFIED IDEOGRAPH-7B26
        0x4F0F, # G+1689  U+4F0F  uni4F0F,  CJK UNIFIED IDEOGRAPH-4F0F
        0x4FD8, # G+1690  U+4FD8  uni4FD8,  CJK UNIFIED IDEOGRAPH-4FD8
        0x670D, # G+1691  U+670D  uni670D,  CJK UNIFIED IDEOGRAPH-670D
        0x6D6E, # G+1692  U+6D6E  uni6D6E,  CJK UNIFIED IDEOGRAPH-6D6E
        0x6DAA, # G+1693  U+6DAA  uni6DAA,  CJK UNIFIED IDEOGRAPH-6DAA
        0x798F, # G+1694  U+798F  uni798F,  CJK UNIFIED IDEOGRAPH-798F
        0x88B1, # G+1695  U+88B1  uni88B1,  CJK UNIFIED IDEOGRAPH-88B1
        0x5F17, # G+1696  U+5F17  uni5F17,  CJK UNIFIED IDEOGRAPH-5F17
        0x752B, # G+1697  U+752B  uni752B,  CJK UNIFIED IDEOGRAPH-752B
        0x629A, # G+1698  U+629A  uni629A,  CJK UNIFIED IDEOGRAPH-629A
        0x8F85, # G+1699  U+8F85  uni8F85,  CJK UNIFIED IDEOGRAPH-8F85
        0x4FEF, # G+1700  U+4FEF  uni4FEF,  CJK UNIFIED IDEOGRAPH-4FEF
        0x91DC, # G+1701  U+91DC  uni91DC,  CJK UNIFIED IDEOGRAPH-91DC
        0x65A7, # G+1702  U+65A7  uni65A7,  CJK UNIFIED IDEOGRAPH-65A7
        0x812F, # G+1703  U+812F  uni812F,  CJK UNIFIED IDEOGRAPH-812F
        0x8151, # G+1704  U+8151  uni8151,  CJK UNIFIED IDEOGRAPH-8151
        0x5E9C, # G+1705  U+5E9C  uni5E9C,  CJK UNIFIED IDEOGRAPH-5E9C
        0x8150, # G+1706  U+8150  uni8150,  CJK UNIFIED IDEOGRAPH-8150
        0x8D74, # G+1707  U+8D74  uni8D74,  CJK UNIFIED IDEOGRAPH-8D74
        0x526F, # G+1708  U+526F  uni526F,  CJK UNIFIED IDEOGRAPH-526F
        0x8986, # G+1709  U+8986  uni8986,  CJK UNIFIED IDEOGRAPH-8986
        0x8D4B, # G+1710  U+8D4B  uni8D4B,  CJK UNIFIED IDEOGRAPH-8D4B
        0x590D, # G+1711  U+590D  uni590D,  CJK UNIFIED IDEOGRAPH-590D
        0x5085, # G+1712  U+5085  uni5085,  CJK UNIFIED IDEOGRAPH-5085
        0x4ED8, # G+1713  U+4ED8  uni4ED8,  CJK UNIFIED IDEOGRAPH-4ED8
        0x2FA9, # G+1714  U+2FA9  uni2FA9,  KANGXI RADICAL MOUND
        0x2F57, # G+1715  U+2F57  uni2F57,  KANGXI RADICAL FATHER
        0x8179, # G+1716  U+8179  uni8179,  CJK UNIFIED IDEOGRAPH-8179
        0x8D1F, # G+1717  U+8D1F  uni8D1F,  CJK UNIFIED IDEOGRAPH-8D1F
        0x5BCC, # G+1718  U+5BCC  uni5BCC,  CJK UNIFIED IDEOGRAPH-5BCC
        0x8BA3, # G+1719  U+8BA3  uni8BA3,  CJK UNIFIED IDEOGRAPH-8BA3
        0x9644, # G+1720  U+9644  uni9644,  CJK UNIFIED IDEOGRAPH-9644
        0x5987, # G+1721  U+5987  uni5987,  CJK UNIFIED IDEOGRAPH-5987
        0x7F1A, # G+1722  U+7F1A  uni7F1A,  CJK UNIFIED IDEOGRAPH-7F1A
        0x5490, # G+1723  U+5490  uni5490,  CJK UNIFIED IDEOGRAPH-5490
        0x5676, # G+1724  U+5676  uni5676,  CJK UNIFIED IDEOGRAPH-5676
        0x560E, # G+1725  U+560E  uni560E,  CJK UNIFIED IDEOGRAPH-560E
        0x8BE5, # G+1726  U+8BE5  uni8BE5,  CJK UNIFIED IDEOGRAPH-8BE5
        0x6539, # G+1727  U+6539  uni6539,  CJK UNIFIED IDEOGRAPH-6539
        0x6982, # G+1728  U+6982  uni6982,  CJK UNIFIED IDEOGRAPH-6982
        0x9499, # G+1729  U+9499  uni9499,  CJK UNIFIED IDEOGRAPH-9499
        0x76D6, # G+1730  U+76D6  uni76D6,  CJK UNIFIED IDEOGRAPH-76D6
        0x6E89, # G+1731  U+6E89  uni6E89,  CJK UNIFIED IDEOGRAPH-6E89
        0x2F32, # G+1732  U+2F32  uni2F32,  KANGXI RADICAL DRY
        0x2F62, # G+1733  U+2F62  uni2F62,  KANGXI RADICAL SWEET
        0x6746, # G+1734  U+6746  uni6746,  CJK UNIFIED IDEOGRAPH-6746
        0x67D1, # G+1735  U+67D1  uni67D1,  CJK UNIFIED IDEOGRAPH-67D1
        0x7AFF, # G+1736  U+7AFF  uni7AFF,  CJK UNIFIED IDEOGRAPH-7AFF
        0x809D, # G+1737  U+809D  uni809D,  CJK UNIFIED IDEOGRAPH-809D
        0x8D76, # G+1738  U+8D76  uni8D76,  CJK UNIFIED IDEOGRAPH-8D76
        0x611F, # G+1739  U+611F  uni611F,  CJK UNIFIED IDEOGRAPH-611F
        0x79C6, # G+1740  U+79C6  uni79C6,  CJK UNIFIED IDEOGRAPH-79C6
        0x6562, # G+1741  U+6562  uni6562,  CJK UNIFIED IDEOGRAPH-6562
        0x8D63, # G+1742  U+8D63  uni8D63,  CJK UNIFIED IDEOGRAPH-8D63
        0x5188, # G+1743  U+5188  uni5188,  CJK UNIFIED IDEOGRAPH-5188
        0x521A, # G+1744  U+521A  uni521A,  CJK UNIFIED IDEOGRAPH-521A
        0x94A2, # G+1745  U+94A2  uni94A2,  CJK UNIFIED IDEOGRAPH-94A2
        0x7F38, # G+1746  U+7F38  uni7F38,  CJK UNIFIED IDEOGRAPH-7F38
        0x809B, # G+1747  U+809B  uni809B,  CJK UNIFIED IDEOGRAPH-809B
        0x7EB2, # G+1748  U+7EB2  uni7EB2,  CJK UNIFIED IDEOGRAPH-7EB2
        0x5C97, # G+1749  U+5C97  uni5C97,  CJK UNIFIED IDEOGRAPH-5C97
        0x6E2F, # G+1750  U+6E2F  uni6E2F,  CJK UNIFIED IDEOGRAPH-6E2F
        0x6760, # G+1751  U+6760  uni6760,  CJK UNIFIED IDEOGRAPH-6760
        0x7BD9, # G+1752  U+7BD9  uni7BD9,  CJK UNIFIED IDEOGRAPH-7BD9
        0x768B, # G+1753  U+768B  uni768B,  CJK UNIFIED IDEOGRAPH-768B
        0x2FBC, # G+1754  U+2FBC  uni2FBC,  KANGXI RADICAL TALL
        0x818F, # G+1755  U+818F  uni818F,  CJK UNIFIED IDEOGRAPH-818F
        0x7F94, # G+1756  U+7F94  uni7F94,  CJK UNIFIED IDEOGRAPH-7F94
        0x7CD5, # G+1757  U+7CD5  uni7CD5,  CJK UNIFIED IDEOGRAPH-7CD5
        0x641E, # G+1758  U+641E  uni641E,  CJK UNIFIED IDEOGRAPH-641E
        0x9550, # G+1759  U+9550  uni9550,  CJK UNIFIED IDEOGRAPH-9550
        0x7A3F, # G+1760  U+7A3F  uni7A3F,  CJK UNIFIED IDEOGRAPH-7A3F
        0x544A, # G+1761  U+544A  uni544A,  CJK UNIFIED IDEOGRAPH-544A
        0x54E5, # G+1762  U+54E5  uni54E5,  CJK UNIFIED IDEOGRAPH-54E5
        0x6B4C, # G+1763  U+6B4C  uni6B4C,  CJK UNIFIED IDEOGRAPH-6B4C
        0x6401, # G+1764  U+6401  uni6401,  CJK UNIFIED IDEOGRAPH-6401
        0x2F3D, # G+1765  U+2F3D  uni2F3D,  KANGXI RADICAL HALBERD
        0x9E3D, # G+1766  U+9E3D  uni9E3D,  CJK UNIFIED IDEOGRAPH-9E3D
        0x80F3, # G+1767  U+80F3  uni80F3,  CJK UNIFIED IDEOGRAPH-80F3
        0x7599, # G+1768  U+7599  uni7599,  CJK UNIFIED IDEOGRAPH-7599
        0x5272, # G+1769  U+5272  uni5272,  CJK UNIFIED IDEOGRAPH-5272
        0x2FB0, # G+1770  U+2FB0  uni2FB0,  KANGXI RADICAL LEATHER
        0x845B, # G+1771  U+845B  uni845B,  CJK UNIFIED IDEOGRAPH-845B
        0x683C, # G+1772  U+683C  uni683C,  CJK UNIFIED IDEOGRAPH-683C
        0x86E4, # G+1773  U+86E4  uni86E4,  CJK UNIFIED IDEOGRAPH-86E4
        0x9601, # G+1774  U+9601  uni9601,  CJK UNIFIED IDEOGRAPH-9601
        0x9694, # G+1775  U+9694  uni9694,  CJK UNIFIED IDEOGRAPH-9694
        0x94EC, # G+1776  U+94EC  uni94EC,  CJK UNIFIED IDEOGRAPH-94EC
        0x4E2A, # G+1777  U+4E2A  uni4E2A,  CJK UNIFIED IDEOGRAPH-4E2A
        0x5404, # G+1778  U+5404  uni5404,  CJK UNIFIED IDEOGRAPH-5404
        0x7ED9, # G+1779  U+7ED9  uni7ED9,  CJK UNIFIED IDEOGRAPH-7ED9
        0x6839, # G+1780  U+6839  uni6839,  CJK UNIFIED IDEOGRAPH-6839
        0x8DDF, # G+1781  U+8DDF  uni8DDF,  CJK UNIFIED IDEOGRAPH-8DDF
        0x8015, # G+1782  U+8015  uni8015,  CJK UNIFIED IDEOGRAPH-8015
        0x66F4, # G+1783  U+66F4  uni66F4,  CJK UNIFIED IDEOGRAPH-66F4
        0x5E9A, # G+1784  U+5E9A  uni5E9A,  CJK UNIFIED IDEOGRAPH-5E9A
        0x7FB9, # G+1785  U+7FB9  uni7FB9,  CJK UNIFIED IDEOGRAPH-7FB9
        0x57C2, # G+1786  U+57C2  uni57C2,  CJK UNIFIED IDEOGRAPH-57C2
        0x803F, # G+1787  U+803F  uni803F,  CJK UNIFIED IDEOGRAPH-803F
        0x6897, # G+1788  U+6897  uni6897,  CJK UNIFIED IDEOGRAPH-6897
        0x2F2F, # G+1789  U+2F2F  uni2F2F,  KANGXI RADICAL WORK
        0x653B, # G+1790  U+653B  uni653B,  CJK UNIFIED IDEOGRAPH-653B
        0x529F, # G+1791  U+529F  uni529F,  CJK UNIFIED IDEOGRAPH-529F
        0x606D, # G+1792  U+606D  uni606D,  CJK UNIFIED IDEOGRAPH-606D
        0x9F9A, # G+1793  U+9F9A  uni9F9A,  CJK UNIFIED IDEOGRAPH-9F9A
        0x4F9B, # G+1794  U+4F9B  uni4F9B,  CJK UNIFIED IDEOGRAPH-4F9B
        0x8EAC, # G+1795  U+8EAC  uni8EAC,  CJK UNIFIED IDEOGRAPH-8EAC
        0x516C, # G+1796  U+516C  uni516C,  CJK UNIFIED IDEOGRAPH-516C
        0x5BAB, # G+1797  U+5BAB  uni5BAB,  CJK UNIFIED IDEOGRAPH-5BAB
        0x2F38, # G+1798  U+2F38  uni2F38,  KANGXI RADICAL BOW
        0x5DE9, # G+1799  U+5DE9  uni5DE9,  CJK UNIFIED IDEOGRAPH-5DE9
        0x6C5E, # G+1800  U+6C5E  uni6C5E,  CJK UNIFIED IDEOGRAPH-6C5E
        0x62F1, # G+1801  U+62F1  uni62F1,  CJK UNIFIED IDEOGRAPH-62F1
        0x8D21, # G+1802  U+8D21  uni8D21,  CJK UNIFIED IDEOGRAPH-8D21
        0x5171, # G+1803  U+5171  uni5171,  CJK UNIFIED IDEOGRAPH-5171
        0x94A9, # G+1804  U+94A9  uni94A9,  CJK UNIFIED IDEOGRAPH-94A9
        0x52FE, # G+1805  U+52FE  uni52FE,  CJK UNIFIED IDEOGRAPH-52FE
        0x6C9F, # G+1806  U+6C9F  uni6C9F,  CJK UNIFIED IDEOGRAPH-6C9F
        0x82DF, # G+1807  U+82DF  uni82DF,  CJK UNIFIED IDEOGRAPH-82DF
        0x72D7, # G+1808  U+72D7  uni72D7,  CJK UNIFIED IDEOGRAPH-72D7
        0x57A2, # G+1809  U+57A2  uni57A2,  CJK UNIFIED IDEOGRAPH-57A2
        0x6784, # G+1810  U+6784  uni6784,  CJK UNIFIED IDEOGRAPH-6784
        0x8D2D, # G+1811  U+8D2D  uni8D2D,  CJK UNIFIED IDEOGRAPH-8D2D
        0x591F, # G+1812  U+591F  uni591F,  CJK UNIFIED IDEOGRAPH-591F
        0x8F9C, # G+1813  U+8F9C  uni8F9C,  CJK UNIFIED IDEOGRAPH-8F9C
        0x83C7, # G+1814  U+83C7  uni83C7,  CJK UNIFIED IDEOGRAPH-83C7
        0x5495, # G+1815  U+5495  uni5495,  CJK UNIFIED IDEOGRAPH-5495
        0x7B8D, # G+1816  U+7B8D  uni7B8D,  CJK UNIFIED IDEOGRAPH-7B8D
        0x4F30, # G+1817  U+4F30  uni4F30,  CJK UNIFIED IDEOGRAPH-4F30
        0x6CBD, # G+1818  U+6CBD  uni6CBD,  CJK UNIFIED IDEOGRAPH-6CBD
        0x5B64, # G+1819  U+5B64  uni5B64,  CJK UNIFIED IDEOGRAPH-5B64
        0x59D1, # G+1820  U+59D1  uni59D1,  CJK UNIFIED IDEOGRAPH-59D1
        0x2FCE, # G+1821  U+2FCE  uni2FCE,  KANGXI RADICAL DRUM
        0x53E4, # G+1822  U+53E4  uni53E4,  CJK UNIFIED IDEOGRAPH-53E4
        0x86CA, # G+1823  U+86CA  uni86CA,  CJK UNIFIED IDEOGRAPH-86CA
        0x2FBB, # G+1824  U+2FBB  uni2FBB,  KANGXI RADICAL BONE
        0x2F95, # G+1825  U+2F95  uni2F95,  KANGXI RADICAL VALLEY
        0x80A1, # G+1826  U+80A1  uni80A1,  CJK UNIFIED IDEOGRAPH-80A1
        0x6545, # G+1827  U+6545  uni6545,  CJK UNIFIED IDEOGRAPH-6545
        0x987E, # G+1828  U+987E  uni987E,  CJK UNIFIED IDEOGRAPH-987E
        0x56FA, # G+1829  U+56FA  uni56FA,  CJK UNIFIED IDEOGRAPH-56FA
        0x96C7, # G+1830  U+96C7  uni96C7,  CJK UNIFIED IDEOGRAPH-96C7
        0x522E, # G+1831  U+522E  uni522E,  CJK UNIFIED IDEOGRAPH-522E
        0x2F60, # G+1832  U+2F60  uni2F60,  KANGXI RADICAL MELON
        0x5250, # G+1833  U+5250  uni5250,  CJK UNIFIED IDEOGRAPH-5250
        0x5BE1, # G+1834  U+5BE1  uni5BE1,  CJK UNIFIED IDEOGRAPH-5BE1
        0x6302, # G+1835  U+6302  uni6302,  CJK UNIFIED IDEOGRAPH-6302
        0x8902, # G+1836  U+8902  uni8902,  CJK UNIFIED IDEOGRAPH-8902
        0x4E56, # G+1837  U+4E56  uni4E56,  CJK UNIFIED IDEOGRAPH-4E56
        0x62D0, # G+1838  U+62D0  uni62D0,  CJK UNIFIED IDEOGRAPH-62D0
        0x602A, # G+1839  U+602A  uni602A,  CJK UNIFIED IDEOGRAPH-602A
        0x68FA, # G+1840  U+68FA  uni68FA,  CJK UNIFIED IDEOGRAPH-68FA
        0x5173, # G+1841  U+5173  uni5173,  CJK UNIFIED IDEOGRAPH-5173
        0x5B98, # G+1842  U+5B98  uni5B98,  CJK UNIFIED IDEOGRAPH-5B98
        0x51A0, # G+1843  U+51A0  uni51A0,  CJK UNIFIED IDEOGRAPH-51A0
        0x89C2, # G+1844  U+89C2  uni89C2,  CJK UNIFIED IDEOGRAPH-89C2
        0x7BA1, # G+1845  U+7BA1  uni7BA1,  CJK UNIFIED IDEOGRAPH-7BA1
        0x9986, # G+1846  U+9986  uni9986,  CJK UNIFIED IDEOGRAPH-9986
        0x7F50, # G+1847  U+7F50  uni7F50,  CJK UNIFIED IDEOGRAPH-7F50
        0x60EF, # G+1848  U+60EF  uni60EF,  CJK UNIFIED IDEOGRAPH-60EF
        0x704C, # G+1849  U+704C  uni704C,  CJK UNIFIED IDEOGRAPH-704C
        0x8D2F, # G+1850  U+8D2F  uni8D2F,  CJK UNIFIED IDEOGRAPH-8D2F
        0x5149, # G+1851  U+5149  uni5149,  CJK UNIFIED IDEOGRAPH-5149
        0x2F34, # G+1852  U+2F34  uni2F34,  KANGXI RADICAL DOTTED CLIFF
        0x901B, # G+1853  U+901B  uni901B,  CJK UNIFIED IDEOGRAPH-901B
        0x7470, # G+1854  U+7470  uni7470,  CJK UNIFIED IDEOGRAPH-7470
        0x89C4, # G+1855  U+89C4  uni89C4,  CJK UNIFIED IDEOGRAPH-89C4
        0x572D, # G+1856  U+572D  uni572D,  CJK UNIFIED IDEOGRAPH-572D
        0x7845, # G+1857  U+7845  uni7845,  CJK UNIFIED IDEOGRAPH-7845
        0x5F52, # G+1858  U+5F52  uni5F52,  CJK UNIFIED IDEOGRAPH-5F52
        0x9F9F, # G+1859  U+9F9F  uni9F9F,  CJK UNIFIED IDEOGRAPH-9F9F
        0x95FA, # G+1860  U+95FA  uni95FA,  CJK UNIFIED IDEOGRAPH-95FA
        0x8F68, # G+1861  U+8F68  uni8F68,  CJK UNIFIED IDEOGRAPH-8F68
        0x2FC1, # G+1862  U+2FC1  uni2FC1,  KANGXI RADICAL GHOST
        0x8BE1, # G+1863  U+8BE1  uni8BE1,  CJK UNIFIED IDEOGRAPH-8BE1
        0x7678, # G+1864  U+7678  uni7678,  CJK UNIFIED IDEOGRAPH-7678
        0x6842, # G+1865  U+6842  uni6842,  CJK UNIFIED IDEOGRAPH-6842
        0x67DC, # G+1866  U+67DC  uni67DC,  CJK UNIFIED IDEOGRAPH-67DC
        0x8DEA, # G+1867  U+8DEA  uni8DEA,  CJK UNIFIED IDEOGRAPH-8DEA
        0x8D35, # G+1868  U+8D35  uni8D35,  CJK UNIFIED IDEOGRAPH-8D35
        0x523D, # G+1869  U+523D  uni523D,  CJK UNIFIED IDEOGRAPH-523D
        0x8F8A, # G+1870  U+8F8A  uni8F8A,  CJK UNIFIED IDEOGRAPH-8F8A
        0x6EDA, # G+1871  U+6EDA  uni6EDA,  CJK UNIFIED IDEOGRAPH-6EDA
        0x68CD, # G+1872  U+68CD  uni68CD,  CJK UNIFIED IDEOGRAPH-68CD
        0x9505, # G+1873  U+9505  uni9505,  CJK UNIFIED IDEOGRAPH-9505
        0x90ED, # G+1874  U+90ED  uni90ED,  CJK UNIFIED IDEOGRAPH-90ED
        0x56FD, # G+1875  U+56FD  uni56FD,  CJK UNIFIED IDEOGRAPH-56FD
        0x679C, # G+1876  U+679C  uni679C,  CJK UNIFIED IDEOGRAPH-679C
        0x88F9, # G+1877  U+88F9  uni88F9,  CJK UNIFIED IDEOGRAPH-88F9
        0x8FC7, # G+1878  U+8FC7  uni8FC7,  CJK UNIFIED IDEOGRAPH-8FC7
        0x54C8, # G+1879  U+54C8  uni54C8,  CJK UNIFIED IDEOGRAPH-54C8
        0x9AB8, # G+1880  U+9AB8  uni9AB8,  CJK UNIFIED IDEOGRAPH-9AB8
        0x5B69, # G+1881  U+5B69  uni5B69,  CJK UNIFIED IDEOGRAPH-5B69
        0x6D77, # G+1882  U+6D77  uni6D77,  CJK UNIFIED IDEOGRAPH-6D77
        0x6C26, # G+1883  U+6C26  uni6C26,  CJK UNIFIED IDEOGRAPH-6C26
        0x4EA5, # G+1884  U+4EA5  uni4EA5,  CJK UNIFIED IDEOGRAPH-4EA5
        0x5BB3, # G+1885  U+5BB3  uni5BB3,  CJK UNIFIED IDEOGRAPH-5BB3
        0x9A87, # G+1886  U+9A87  uni9A87,  CJK UNIFIED IDEOGRAPH-9A87
        0x9163, # G+1887  U+9163  uni9163,  CJK UNIFIED IDEOGRAPH-9163
        0x61A8, # G+1888  U+61A8  uni61A8,  CJK UNIFIED IDEOGRAPH-61A8
        0x90AF, # G+1889  U+90AF  uni90AF,  CJK UNIFIED IDEOGRAPH-90AF
        0x97E9, # G+1890  U+97E9  uni97E9,  CJK UNIFIED IDEOGRAPH-97E9
        0x542B, # G+1891  U+542B  uni542B,  CJK UNIFIED IDEOGRAPH-542B
        0x6DB5, # G+1892  U+6DB5  uni6DB5,  CJK UNIFIED IDEOGRAPH-6DB5
        0x5BD2, # G+1893  U+5BD2  uni5BD2,  CJK UNIFIED IDEOGRAPH-5BD2
        0x51FD, # G+1894  U+51FD  uni51FD,  CJK UNIFIED IDEOGRAPH-51FD
        0x558A, # G+1895  U+558A  uni558A,  CJK UNIFIED IDEOGRAPH-558A
        0x7F55, # G+1896  U+7F55  uni7F55,  CJK UNIFIED IDEOGRAPH-7F55
        0x7FF0, # G+1897  U+7FF0  uni7FF0,  CJK UNIFIED IDEOGRAPH-7FF0
        0x64BC, # G+1898  U+64BC  uni64BC,  CJK UNIFIED IDEOGRAPH-64BC
        0x634D, # G+1899  U+634D  uni634D,  CJK UNIFIED IDEOGRAPH-634D
        0x65F1, # G+1900  U+65F1  uni65F1,  CJK UNIFIED IDEOGRAPH-65F1
        0x61BE, # G+1901  U+61BE  uni61BE,  CJK UNIFIED IDEOGRAPH-61BE
        0x608D, # G+1902  U+608D  uni608D,  CJK UNIFIED IDEOGRAPH-608D
        0x710A, # G+1903  U+710A  uni710A,  CJK UNIFIED IDEOGRAPH-710A
        0x6C57, # G+1904  U+6C57  uni6C57,  CJK UNIFIED IDEOGRAPH-6C57
        0x6C49, # G+1905  U+6C49  uni6C49,  CJK UNIFIED IDEOGRAPH-6C49
        0x592F, # G+1906  U+592F  uni592F,  CJK UNIFIED IDEOGRAPH-592F
        0x676D, # G+1907  U+676D  uni676D,  CJK UNIFIED IDEOGRAPH-676D
        0x822A, # G+1908  U+822A  uni822A,  CJK UNIFIED IDEOGRAPH-822A
        0x58D5, # G+1909  U+58D5  uni58D5,  CJK UNIFIED IDEOGRAPH-58D5
        0x568E, # G+1910  U+568E  uni568E,  CJK UNIFIED IDEOGRAPH-568E
        0x8C6A, # G+1911  U+8C6A  uni8C6A,  CJK UNIFIED IDEOGRAPH-8C6A
        0x6BEB, # G+1912  U+6BEB  uni6BEB,  CJK UNIFIED IDEOGRAPH-6BEB
        0x90DD, # G+1913  U+90DD  uni90DD,  CJK UNIFIED IDEOGRAPH-90DD
        0x597D, # G+1914  U+597D  uni597D,  CJK UNIFIED IDEOGRAPH-597D
        0x8017, # G+1915  U+8017  uni8017,  CJK UNIFIED IDEOGRAPH-8017
        0x53F7, # G+1916  U+53F7  uni53F7,  CJK UNIFIED IDEOGRAPH-53F7
        0x6D69, # G+1917  U+6D69  uni6D69,  CJK UNIFIED IDEOGRAPH-6D69
        0x5475, # G+1918  U+5475  uni5475,  CJK UNIFIED IDEOGRAPH-5475
        0x559D, # G+1919  U+559D  uni559D,  CJK UNIFIED IDEOGRAPH-559D
        0x8377, # G+1920  U+8377  uni8377,  CJK UNIFIED IDEOGRAPH-8377
        0x83CF, # G+1921  U+83CF  uni83CF,  CJK UNIFIED IDEOGRAPH-83CF
        0x6838, # G+1922  U+6838  uni6838,  CJK UNIFIED IDEOGRAPH-6838
        0x2F72, # G+1923  U+2F72  uni2F72,  KANGXI RADICAL GRAIN
        0x548C, # G+1924  U+548C  uni548C,  CJK UNIFIED IDEOGRAPH-548C
        0x4F55, # G+1925  U+4F55  uni4F55,  CJK UNIFIED IDEOGRAPH-4F55
        0x5408, # G+1926  U+5408  uni5408,  CJK UNIFIED IDEOGRAPH-5408
        0x76D2, # G+1927  U+76D2  uni76D2,  CJK UNIFIED IDEOGRAPH-76D2
        0x8C89, # G+1928  U+8C89  uni8C89,  CJK UNIFIED IDEOGRAPH-8C89
        0x9602, # G+1929  U+9602  uni9602,  CJK UNIFIED IDEOGRAPH-9602
        0x6CB3, # G+1930  U+6CB3  uni6CB3,  CJK UNIFIED IDEOGRAPH-6CB3
        0x6DB8, # G+1931  U+6DB8  uni6DB8,  CJK UNIFIED IDEOGRAPH-6DB8
        0x8D6B, # G+1932  U+8D6B  uni8D6B,  CJK UNIFIED IDEOGRAPH-8D6B
        0x8910, # G+1933  U+8910  uni8910,  CJK UNIFIED IDEOGRAPH-8910
        0x9E64, # G+1934  U+9E64  uni9E64,  CJK UNIFIED IDEOGRAPH-9E64
        0x8D3A, # G+1935  U+8D3A  uni8D3A,  CJK UNIFIED IDEOGRAPH-8D3A
        0x563F, # G+1936  U+563F  uni563F,  CJK UNIFIED IDEOGRAPH-563F
        0x2FCA, # G+1937  U+2FCA  uni2FCA,  KANGXI RADICAL BLACK
        0x75D5, # G+1938  U+75D5  uni75D5,  CJK UNIFIED IDEOGRAPH-75D5
        0x5F88, # G+1939  U+5F88  uni5F88,  CJK UNIFIED IDEOGRAPH-5F88
        0x72E0, # G+1940  U+72E0  uni72E0,  CJK UNIFIED IDEOGRAPH-72E0
        0x6068, # G+1941  U+6068  uni6068,  CJK UNIFIED IDEOGRAPH-6068
        0x54FC, # G+1942  U+54FC  uni54FC,  CJK UNIFIED IDEOGRAPH-54FC
        0x4EA8, # G+1943  U+4EA8  uni4EA8,  CJK UNIFIED IDEOGRAPH-4EA8
        0x6A2A, # G+1944  U+6A2A  uni6A2A,  CJK UNIFIED IDEOGRAPH-6A2A
        0x8861, # G+1945  U+8861  uni8861,  CJK UNIFIED IDEOGRAPH-8861
        0x6052, # G+1946  U+6052  uni6052,  CJK UNIFIED IDEOGRAPH-6052
        0x8F70, # G+1947  U+8F70  uni8F70,  CJK UNIFIED IDEOGRAPH-8F70
        0x54C4, # G+1948  U+54C4  uni54C4,  CJK UNIFIED IDEOGRAPH-54C4
        0x70D8, # G+1949  U+70D8  uni70D8,  CJK UNIFIED IDEOGRAPH-70D8
        0x8679, # G+1950  U+8679  uni8679,  CJK UNIFIED IDEOGRAPH-8679
        0x9E3F, # G+1951  U+9E3F  uni9E3F,  CJK UNIFIED IDEOGRAPH-9E3F
        0x6D2A, # G+1952  U+6D2A  uni6D2A,  CJK UNIFIED IDEOGRAPH-6D2A
        0x5B8F, # G+1953  U+5B8F  uni5B8F,  CJK UNIFIED IDEOGRAPH-5B8F
        0x5F18, # G+1954  U+5F18  uni5F18,  CJK UNIFIED IDEOGRAPH-5F18
        0x7EA2, # G+1955  U+7EA2  uni7EA2,  CJK UNIFIED IDEOGRAPH-7EA2
        0x5589, # G+1956  U+5589  uni5589,  CJK UNIFIED IDEOGRAPH-5589
        0x4FAF, # G+1957  U+4FAF  uni4FAF,  CJK UNIFIED IDEOGRAPH-4FAF
        0x7334, # G+1958  U+7334  uni7334,  CJK UNIFIED IDEOGRAPH-7334
        0x543C, # G+1959  U+543C  uni543C,  CJK UNIFIED IDEOGRAPH-543C
        0x539A, # G+1960  U+539A  uni539A,  CJK UNIFIED IDEOGRAPH-539A
        0x5019, # G+1961  U+5019  uni5019,  CJK UNIFIED IDEOGRAPH-5019
        0x540E, # G+1962  U+540E  uni540E,  CJK UNIFIED IDEOGRAPH-540E
        0x547C, # G+1963  U+547C  uni547C,  CJK UNIFIED IDEOGRAPH-547C
        0x4E4E, # G+1964  U+4E4E  uni4E4E,  CJK UNIFIED IDEOGRAPH-4E4E
        0x5FFD, # G+1965  U+5FFD  uni5FFD,  CJK UNIFIED IDEOGRAPH-5FFD
        0x745A, # G+1966  U+745A  uni745A,  CJK UNIFIED IDEOGRAPH-745A
        0x58F6, # G+1967  U+58F6  uni58F6,  CJK UNIFIED IDEOGRAPH-58F6
        0x846B, # G+1968  U+846B  uni846B,  CJK UNIFIED IDEOGRAPH-846B
        0x80E1, # G+1969  U+80E1  uni80E1,  CJK UNIFIED IDEOGRAPH-80E1
        0x8774, # G+1970  U+8774  uni8774,  CJK UNIFIED IDEOGRAPH-8774
        0x72D0, # G+1971  U+72D0  uni72D0,  CJK UNIFIED IDEOGRAPH-72D0
        0x7CCA, # G+1972  U+7CCA  uni7CCA,  CJK UNIFIED IDEOGRAPH-7CCA
        0x6E56, # G+1973  U+6E56  uni6E56,  CJK UNIFIED IDEOGRAPH-6E56
        0x5F27, # G+1974  U+5F27  uni5F27,  CJK UNIFIED IDEOGRAPH-5F27
        0x864E, # G+1975  U+864E  uni864E,  CJK UNIFIED IDEOGRAPH-864E
        0x552C, # G+1976  U+552C  uni552C,  CJK UNIFIED IDEOGRAPH-552C
        0x62A4, # G+1977  U+62A4  uni62A4,  CJK UNIFIED IDEOGRAPH-62A4
        0x4E92, # G+1978  U+4E92  uni4E92,  CJK UNIFIED IDEOGRAPH-4E92
        0x6CAA, # G+1979  U+6CAA  uni6CAA,  CJK UNIFIED IDEOGRAPH-6CAA
        0x6237, # G+1980  U+6237  uni6237,  CJK UNIFIED IDEOGRAPH-6237
        0x82B1, # G+1981  U+82B1  uni82B1,  CJK UNIFIED IDEOGRAPH-82B1
        0x54D7, # G+1982  U+54D7  uni54D7,  CJK UNIFIED IDEOGRAPH-54D7
        0x534E, # G+1983  U+534E  uni534E,  CJK UNIFIED IDEOGRAPH-534E
        0x733E, # G+1984  U+733E  uni733E,  CJK UNIFIED IDEOGRAPH-733E
        0x6ED1, # G+1985  U+6ED1  uni6ED1,  CJK UNIFIED IDEOGRAPH-6ED1
        0x753B, # G+1986  U+753B  uni753B,  CJK UNIFIED IDEOGRAPH-753B
        0x5212, # G+1987  U+5212  uni5212,  CJK UNIFIED IDEOGRAPH-5212
        0x5316, # G+1988  U+5316  uni5316,  CJK UNIFIED IDEOGRAPH-5316
        0x8BDD, # G+1989  U+8BDD  uni8BDD,  CJK UNIFIED IDEOGRAPH-8BDD
        0x69D0, # G+1990  U+69D0  uni69D0,  CJK UNIFIED IDEOGRAPH-69D0
        0x5F8A, # G+1991  U+5F8A  uni5F8A,  CJK UNIFIED IDEOGRAPH-5F8A
        0x6000, # G+1992  U+6000  uni6000,  CJK UNIFIED IDEOGRAPH-6000
        0x6DEE, # G+1993  U+6DEE  uni6DEE,  CJK UNIFIED IDEOGRAPH-6DEE
        0x574F, # G+1994  U+574F  uni574F,  CJK UNIFIED IDEOGRAPH-574F
        0x6B22, # G+1995  U+6B22  uni6B22,  CJK UNIFIED IDEOGRAPH-6B22
        0x73AF, # G+1996  U+73AF  uni73AF,  CJK UNIFIED IDEOGRAPH-73AF
        0x6853, # G+1997  U+6853  uni6853,  CJK UNIFIED IDEOGRAPH-6853
        0x8FD8, # G+1998  U+8FD8  uni8FD8,  CJK UNIFIED IDEOGRAPH-8FD8
        0x7F13, # G+1999  U+7F13  uni7F13,  CJK UNIFIED IDEOGRAPH-7F13
        0x6362, # G+2000  U+6362  uni6362,  CJK UNIFIED IDEOGRAPH-6362
        0x60A3, # G+2001  U+60A3  uni60A3,  CJK UNIFIED IDEOGRAPH-60A3
        0x5524, # G+2002  U+5524  uni5524,  CJK UNIFIED IDEOGRAPH-5524
        0x75EA, # G+2003  U+75EA  uni75EA,  CJK UNIFIED IDEOGRAPH-75EA
        0x8C62, # G+2004  U+8C62  uni8C62,  CJK UNIFIED IDEOGRAPH-8C62
        0x7115, # G+2005  U+7115  uni7115,  CJK UNIFIED IDEOGRAPH-7115
        0x6DA3, # G+2006  U+6DA3  uni6DA3,  CJK UNIFIED IDEOGRAPH-6DA3
        0x5BA6, # G+2007  U+5BA6  uni5BA6,  CJK UNIFIED IDEOGRAPH-5BA6
        0x5E7B, # G+2008  U+5E7B  uni5E7B,  CJK UNIFIED IDEOGRAPH-5E7B
        0x8352, # G+2009  U+8352  uni8352,  CJK UNIFIED IDEOGRAPH-8352
        0x614C, # G+2010  U+614C  uni614C,  CJK UNIFIED IDEOGRAPH-614C
        0x9EC4, # G+2011  U+9EC4  uni9EC4,  CJK UNIFIED IDEOGRAPH-9EC4
        0x78FA, # G+2012  U+78FA  uni78FA,  CJK UNIFIED IDEOGRAPH-78FA
        0x8757, # G+2013  U+8757  uni8757,  CJK UNIFIED IDEOGRAPH-8757
        0x7C27, # G+2014  U+7C27  uni7C27,  CJK UNIFIED IDEOGRAPH-7C27
        0x7687, # G+2015  U+7687  uni7687,  CJK UNIFIED IDEOGRAPH-7687
        0x51F0, # G+2016  U+51F0  uni51F0,  CJK UNIFIED IDEOGRAPH-51F0
        0x60F6, # G+2017  U+60F6  uni60F6,  CJK UNIFIED IDEOGRAPH-60F6
        0x714C, # G+2018  U+714C  uni714C,  CJK UNIFIED IDEOGRAPH-714C
        0x6643, # G+2019  U+6643  uni6643,  CJK UNIFIED IDEOGRAPH-6643
        0x5E4C, # G+2020  U+5E4C  uni5E4C,  CJK UNIFIED IDEOGRAPH-5E4C
        0x604D, # G+2021  U+604D  uni604D,  CJK UNIFIED IDEOGRAPH-604D
        0x8C0E, # G+2022  U+8C0E  uni8C0E,  CJK UNIFIED IDEOGRAPH-8C0E
        0x7070, # G+2023  U+7070  uni7070,  CJK UNIFIED IDEOGRAPH-7070
        0x6325, # G+2024  U+6325  uni6325,  CJK UNIFIED IDEOGRAPH-6325
        0x8F89, # G+2025  U+8F89  uni8F89,  CJK UNIFIED IDEOGRAPH-8F89
        0x5FBD, # G+2026  U+5FBD  uni5FBD,  CJK UNIFIED IDEOGRAPH-5FBD
        0x6062, # G+2027  U+6062  uni6062,  CJK UNIFIED IDEOGRAPH-6062
        0x86D4, # G+2028  U+86D4  uni86D4,  CJK UNIFIED IDEOGRAPH-86D4
        0x56DE, # G+2029  U+56DE  uni56DE,  CJK UNIFIED IDEOGRAPH-56DE
        0x6BC1, # G+2030  U+6BC1  uni6BC1,  CJK UNIFIED IDEOGRAPH-6BC1
        0x6094, # G+2031  U+6094  uni6094,  CJK UNIFIED IDEOGRAPH-6094
        0x6167, # G+2032  U+6167  uni6167,  CJK UNIFIED IDEOGRAPH-6167
        0x5349, # G+2033  U+5349  uni5349,  CJK UNIFIED IDEOGRAPH-5349
        0x60E0, # G+2034  U+60E0  uni60E0,  CJK UNIFIED IDEOGRAPH-60E0
        0x6666, # G+2035  U+6666  uni6666,  CJK UNIFIED IDEOGRAPH-6666
        0x8D3F, # G+2036  U+8D3F  uni8D3F,  CJK UNIFIED IDEOGRAPH-8D3F
        0x79FD, # G+2037  U+79FD  uni79FD,  CJK UNIFIED IDEOGRAPH-79FD
        0x4F1A, # G+2038  U+4F1A  uni4F1A,  CJK UNIFIED IDEOGRAPH-4F1A
        0x70E9, # G+2039  U+70E9  uni70E9,  CJK UNIFIED IDEOGRAPH-70E9
        0x6C47, # G+2040  U+6C47  uni6C47,  CJK UNIFIED IDEOGRAPH-6C47
        0x8BB3, # G+2041  U+8BB3  uni8BB3,  CJK UNIFIED IDEOGRAPH-8BB3
        0x8BF2, # G+2042  U+8BF2  uni8BF2,  CJK UNIFIED IDEOGRAPH-8BF2
        0x7ED8, # G+2043  U+7ED8  uni7ED8,  CJK UNIFIED IDEOGRAPH-7ED8
        0x8364, # G+2044  U+8364  uni8364,  CJK UNIFIED IDEOGRAPH-8364
        0x660F, # G+2045  U+660F  uni660F,  CJK UNIFIED IDEOGRAPH-660F
        0x5A5A, # G+2046  U+5A5A  uni5A5A,  CJK UNIFIED IDEOGRAPH-5A5A
        0x9B42, # G+2047  U+9B42  uni9B42,  CJK UNIFIED IDEOGRAPH-9B42
        0x6D51, # G+2048  U+6D51  uni6D51,  CJK UNIFIED IDEOGRAPH-6D51
        0x6DF7, # G+2049  U+6DF7  uni6DF7,  CJK UNIFIED IDEOGRAPH-6DF7
        0x8C41, # G+2050  U+8C41  uni8C41,  CJK UNIFIED IDEOGRAPH-8C41
        0x6D3B, # G+2051  U+6D3B  uni6D3B,  CJK UNIFIED IDEOGRAPH-6D3B
        0x4F19, # G+2052  U+4F19  uni4F19,  CJK UNIFIED IDEOGRAPH-4F19
        0x2F55, # G+2053  U+2F55  uni2F55,  KANGXI RADICAL FIRE
        0x83B7, # G+2054  U+83B7  uni83B7,  CJK UNIFIED IDEOGRAPH-83B7
        0x6216, # G+2055  U+6216  uni6216,  CJK UNIFIED IDEOGRAPH-6216
        0x60D1, # G+2056  U+60D1  uni60D1,  CJK UNIFIED IDEOGRAPH-60D1
        0x970D, # G+2057  U+970D  uni970D,  CJK UNIFIED IDEOGRAPH-970D
        0x8D27, # G+2058  U+8D27  uni8D27,  CJK UNIFIED IDEOGRAPH-8D27
        0x7978, # G+2059  U+7978  uni7978,  CJK UNIFIED IDEOGRAPH-7978
        0x51FB, # G+2060  U+51FB  uni51FB,  CJK UNIFIED IDEOGRAPH-51FB
        0x573E, # G+2061  U+573E  uni573E,  CJK UNIFIED IDEOGRAPH-573E
        0x57FA, # G+2062  U+57FA  uni57FA,  CJK UNIFIED IDEOGRAPH-57FA
        0x673A, # G+2063  U+673A  uni673A,  CJK UNIFIED IDEOGRAPH-673A
        0x7578, # G+2064  U+7578  uni7578,  CJK UNIFIED IDEOGRAPH-7578
        0x7A3D, # G+2065  U+7A3D  uni7A3D,  CJK UNIFIED IDEOGRAPH-7A3D
        0x79EF, # G+2066  U+79EF  uni79EF,  CJK UNIFIED IDEOGRAPH-79EF
        0x7B95, # G+2067  U+7B95  uni7B95,  CJK UNIFIED IDEOGRAPH-7B95
        0x808C, # G+2068  U+808C  uni808C,  CJK UNIFIED IDEOGRAPH-808C
        0x9965, # G+2069  U+9965  uni9965,  CJK UNIFIED IDEOGRAPH-9965
        0x8FF9, # G+2070  U+8FF9  uni8FF9,  CJK UNIFIED IDEOGRAPH-8FF9
        0x6FC0, # G+2071  U+6FC0  uni6FC0,  CJK UNIFIED IDEOGRAPH-6FC0
        0x8BA5, # G+2072  U+8BA5  uni8BA5,  CJK UNIFIED IDEOGRAPH-8BA5
        0x9E21, # G+2073  U+9E21  uni9E21,  CJK UNIFIED IDEOGRAPH-9E21
        0x59EC, # G+2074  U+59EC  uni59EC,  CJK UNIFIED IDEOGRAPH-59EC
        0x7EE9, # G+2075  U+7EE9  uni7EE9,  CJK UNIFIED IDEOGRAPH-7EE9
        0x7F09, # G+2076  U+7F09  uni7F09,  CJK UNIFIED IDEOGRAPH-7F09
        0x5409, # G+2077  U+5409  uni5409,  CJK UNIFIED IDEOGRAPH-5409
        0x6781, # G+2078  U+6781  uni6781,  CJK UNIFIED IDEOGRAPH-6781
        0x68D8, # G+2079  U+68D8  uni68D8,  CJK UNIFIED IDEOGRAPH-68D8
        0x8F91, # G+2080  U+8F91  uni8F91,  CJK UNIFIED IDEOGRAPH-8F91
        0x7C4D, # G+2081  U+7C4D  uni7C4D,  CJK UNIFIED IDEOGRAPH-7C4D
        0x96C6, # G+2082  U+96C6  uni96C6,  CJK UNIFIED IDEOGRAPH-96C6
        0x53CA, # G+2083  U+53CA  uni53CA,  CJK UNIFIED IDEOGRAPH-53CA
        0x6025, # G+2084  U+6025  uni6025,  CJK UNIFIED IDEOGRAPH-6025
        0x75BE, # G+2085  U+75BE  uni75BE,  CJK UNIFIED IDEOGRAPH-75BE
        0x6C72, # G+2086  U+6C72  uni6C72,  CJK UNIFIED IDEOGRAPH-6C72
        0x5373, # G+2087  U+5373  uni5373,  CJK UNIFIED IDEOGRAPH-5373
        0x5AC9, # G+2088  U+5AC9  uni5AC9,  CJK UNIFIED IDEOGRAPH-5AC9
        0x7EA7, # G+2089  U+7EA7  uni7EA7,  CJK UNIFIED IDEOGRAPH-7EA7
        0x6324, # G+2090  U+6324  uni6324,  CJK UNIFIED IDEOGRAPH-6324
        0x2F0F, # G+2091  U+2F0F  uni2F0F,  KANGXI RADICAL TABLE
        0x810A, # G+2092  U+810A  uni810A,  CJK UNIFIED IDEOGRAPH-810A
        0x2F30, # G+2093  U+2F30  uni2F30,  KANGXI RADICAL ONESELF
        0x84DF, # G+2094  U+84DF  uni84DF,  CJK UNIFIED IDEOGRAPH-84DF
        0x6280, # G+2095  U+6280  uni6280,  CJK UNIFIED IDEOGRAPH-6280
        0x5180, # G+2096  U+5180  uni5180,  CJK UNIFIED IDEOGRAPH-5180
        0x5B63, # G+2097  U+5B63  uni5B63,  CJK UNIFIED IDEOGRAPH-5B63
        0x4F0E, # G+2098  U+4F0E  uni4F0E,  CJK UNIFIED IDEOGRAPH-4F0E
        0x796D, # G+2099  U+796D  uni796D,  CJK UNIFIED IDEOGRAPH-796D
        0x5242, # G+2100  U+5242  uni5242,  CJK UNIFIED IDEOGRAPH-5242
        0x60B8, # G+2101  U+60B8  uni60B8,  CJK UNIFIED IDEOGRAPH-60B8
        0x6D4E, # G+2102  U+6D4E  uni6D4E,  CJK UNIFIED IDEOGRAPH-6D4E
        0x5BC4, # G+2103  U+5BC4  uni5BC4,  CJK UNIFIED IDEOGRAPH-5BC4
        0x5BC2, # G+2104  U+5BC2  uni5BC2,  CJK UNIFIED IDEOGRAPH-5BC2
        0x8BA1, # G+2105  U+8BA1  uni8BA1,  CJK UNIFIED IDEOGRAPH-8BA1
        0x8BB0, # G+2106  U+8BB0  uni8BB0,  CJK UNIFIED IDEOGRAPH-8BB0
        0x65E2, # G+2107  U+65E2  uni65E2,  CJK UNIFIED IDEOGRAPH-65E2
        0x5FCC, # G+2108  U+5FCC  uni5FCC,  CJK UNIFIED IDEOGRAPH-5FCC
        0x9645, # G+2109  U+9645  uni9645,  CJK UNIFIED IDEOGRAPH-9645
        0x5993, # G+2110  U+5993  uni5993,  CJK UNIFIED IDEOGRAPH-5993
        0x7EE7, # G+2111  U+7EE7  uni7EE7,  CJK UNIFIED IDEOGRAPH-7EE7
        0x7EAA, # G+2112  U+7EAA  uni7EAA,  CJK UNIFIED IDEOGRAPH-7EAA
        0x5609, # G+2113  U+5609  uni5609,  CJK UNIFIED IDEOGRAPH-5609
        0x67B7, # G+2114  U+67B7  uni67B7,  CJK UNIFIED IDEOGRAPH-67B7
        0x5939, # G+2115  U+5939  uni5939,  CJK UNIFIED IDEOGRAPH-5939
        0x4F73, # G+2116  U+4F73  uni4F73,  CJK UNIFIED IDEOGRAPH-4F73
        0x5BB6, # G+2117  U+5BB6  uni5BB6,  CJK UNIFIED IDEOGRAPH-5BB6
        0x52A0, # G+2118  U+52A0  uni52A0,  CJK UNIFIED IDEOGRAPH-52A0
        0x835A, # G+2119  U+835A  uni835A,  CJK UNIFIED IDEOGRAPH-835A
        0x988A, # G+2120  U+988A  uni988A,  CJK UNIFIED IDEOGRAPH-988A
        0x8D3E, # G+2121  U+8D3E  uni8D3E,  CJK UNIFIED IDEOGRAPH-8D3E
        0x7532, # G+2122  U+7532  uni7532,  CJK UNIFIED IDEOGRAPH-7532
        0x94BE, # G+2123  U+94BE  uni94BE,  CJK UNIFIED IDEOGRAPH-94BE
        0x5047, # G+2124  U+5047  uni5047,  CJK UNIFIED IDEOGRAPH-5047
        0x7A3C, # G+2125  U+7A3C  uni7A3C,  CJK UNIFIED IDEOGRAPH-7A3C
        0x4EF7, # G+2126  U+4EF7  uni4EF7,  CJK UNIFIED IDEOGRAPH-4EF7
        0x67B6, # G+2127  U+67B6  uni67B6,  CJK UNIFIED IDEOGRAPH-67B6
        0x9A7E, # G+2128  U+9A7E  uni9A7E,  CJK UNIFIED IDEOGRAPH-9A7E
        0x5AC1, # G+2129  U+5AC1  uni5AC1,  CJK UNIFIED IDEOGRAPH-5AC1
        0x6B7C, # G+2130  U+6B7C  uni6B7C,  CJK UNIFIED IDEOGRAPH-6B7C
        0x76D1, # G+2131  U+76D1  uni76D1,  CJK UNIFIED IDEOGRAPH-76D1
        0x575A, # G+2132  U+575A  uni575A,  CJK UNIFIED IDEOGRAPH-575A
        0x5C16, # G+2133  U+5C16  uni5C16,  CJK UNIFIED IDEOGRAPH-5C16
        0x7B3A, # G+2134  U+7B3A  uni7B3A,  CJK UNIFIED IDEOGRAPH-7B3A
        0x95F4, # G+2135  U+95F4  uni95F4,  CJK UNIFIED IDEOGRAPH-95F4
        0x714E, # G+2136  U+714E  uni714E,  CJK UNIFIED IDEOGRAPH-714E
        0x517C, # G+2137  U+517C  uni517C,  CJK UNIFIED IDEOGRAPH-517C
        0x80A9, # G+2138  U+80A9  uni80A9,  CJK UNIFIED IDEOGRAPH-80A9
        0x8270, # G+2139  U+8270  uni8270,  CJK UNIFIED IDEOGRAPH-8270
        0x5978, # G+2140  U+5978  uni5978,  CJK UNIFIED IDEOGRAPH-5978
        0x7F04, # G+2141  U+7F04  uni7F04,  CJK UNIFIED IDEOGRAPH-7F04
        0x8327, # G+2142  U+8327  uni8327,  CJK UNIFIED IDEOGRAPH-8327
        0x68C0, # G+2143  U+68C0  uni68C0,  CJK UNIFIED IDEOGRAPH-68C0
        0x67EC, # G+2144  U+67EC  uni67EC,  CJK UNIFIED IDEOGRAPH-67EC
        0x78B1, # G+2145  U+78B1  uni78B1,  CJK UNIFIED IDEOGRAPH-78B1
        0x7877, # G+2146  U+7877  uni7877,  CJK UNIFIED IDEOGRAPH-7877
        0x62E3, # G+2147  U+62E3  uni62E3,  CJK UNIFIED IDEOGRAPH-62E3
        0x6361, # G+2148  U+6361  uni6361,  CJK UNIFIED IDEOGRAPH-6361
        0x7B80, # G+2149  U+7B80  uni7B80,  CJK UNIFIED IDEOGRAPH-7B80
        0x4FED, # G+2150  U+4FED  uni4FED,  CJK UNIFIED IDEOGRAPH-4FED
        0x526A, # G+2151  U+526A  uni526A,  CJK UNIFIED IDEOGRAPH-526A
        0x51CF, # G+2152  U+51CF  uni51CF,  CJK UNIFIED IDEOGRAPH-51CF
        0x8350, # G+2153  U+8350  uni8350,  CJK UNIFIED IDEOGRAPH-8350
        0x69DB, # G+2154  U+69DB  uni69DB,  CJK UNIFIED IDEOGRAPH-69DB
        0x9274, # G+2155  U+9274  uni9274,  CJK UNIFIED IDEOGRAPH-9274
        0x8DF5, # G+2156  U+8DF5  uni8DF5,  CJK UNIFIED IDEOGRAPH-8DF5
        0x8D31, # G+2157  U+8D31  uni8D31,  CJK UNIFIED IDEOGRAPH-8D31
        0x89C1, # G+2158  U+89C1  uni89C1,  CJK UNIFIED IDEOGRAPH-89C1
        0x952E, # G+2159  U+952E  uni952E,  CJK UNIFIED IDEOGRAPH-952E
        0x7BAD, # G+2160  U+7BAD  uni7BAD,  CJK UNIFIED IDEOGRAPH-7BAD
        0x4EF6, # G+2161  U+4EF6  uni4EF6,  CJK UNIFIED IDEOGRAPH-4EF6
        0x5065, # G+2162  U+5065  uni5065,  CJK UNIFIED IDEOGRAPH-5065
        0x8230, # G+2163  U+8230  uni8230,  CJK UNIFIED IDEOGRAPH-8230
        0x5251, # G+2164  U+5251  uni5251,  CJK UNIFIED IDEOGRAPH-5251
        0x996F, # G+2165  U+996F  uni996F,  CJK UNIFIED IDEOGRAPH-996F
        0x6E10, # G+2166  U+6E10  uni6E10,  CJK UNIFIED IDEOGRAPH-6E10
        0x6E85, # G+2167  U+6E85  uni6E85,  CJK UNIFIED IDEOGRAPH-6E85
        0x6DA7, # G+2168  U+6DA7  uni6DA7,  CJK UNIFIED IDEOGRAPH-6DA7
        0x5EFA, # G+2169  U+5EFA  uni5EFA,  CJK UNIFIED IDEOGRAPH-5EFA
        0x50F5, # G+2170  U+50F5  uni50F5,  CJK UNIFIED IDEOGRAPH-50F5
        0x59DC, # G+2171  U+59DC  uni59DC,  CJK UNIFIED IDEOGRAPH-59DC
        0x5C06, # G+2172  U+5C06  uni5C06,  CJK UNIFIED IDEOGRAPH-5C06
        0x6D46, # G+2173  U+6D46  uni6D46,  CJK UNIFIED IDEOGRAPH-6D46
        0x6C5F, # G+2174  U+6C5F  uni6C5F,  CJK UNIFIED IDEOGRAPH-6C5F
        0x7586, # G+2175  U+7586  uni7586,  CJK UNIFIED IDEOGRAPH-7586
        0x848B, # G+2176  U+848B  uni848B,  CJK UNIFIED IDEOGRAPH-848B
        0x6868, # G+2177  U+6868  uni6868,  CJK UNIFIED IDEOGRAPH-6868
        0x5956, # G+2178  U+5956  uni5956,  CJK UNIFIED IDEOGRAPH-5956
        0x8BB2, # G+2179  U+8BB2  uni8BB2,  CJK UNIFIED IDEOGRAPH-8BB2
        0x5320, # G+2180  U+5320  uni5320,  CJK UNIFIED IDEOGRAPH-5320
        0x9171, # G+2181  U+9171  uni9171,  CJK UNIFIED IDEOGRAPH-9171
        0x964D, # G+2182  U+964D  uni964D,  CJK UNIFIED IDEOGRAPH-964D
        0x8549, # G+2183  U+8549  uni8549,  CJK UNIFIED IDEOGRAPH-8549
        0x6912, # G+2184  U+6912  uni6912,  CJK UNIFIED IDEOGRAPH-6912
        0x7901, # G+2185  U+7901  uni7901,  CJK UNIFIED IDEOGRAPH-7901
        0x7126, # G+2186  U+7126  uni7126,  CJK UNIFIED IDEOGRAPH-7126
        0x80F6, # G+2187  U+80F6  uni80F6,  CJK UNIFIED IDEOGRAPH-80F6
        0x4EA4, # G+2188  U+4EA4  uni4EA4,  CJK UNIFIED IDEOGRAPH-4EA4
        0x90CA, # G+2189  U+90CA  uni90CA,  CJK UNIFIED IDEOGRAPH-90CA
        0x6D47, # G+2190  U+6D47  uni6D47,  CJK UNIFIED IDEOGRAPH-6D47
        0x9A84, # G+2191  U+9A84  uni9A84,  CJK UNIFIED IDEOGRAPH-9A84
        0x5A07, # G+2192  U+5A07  uni5A07,  CJK UNIFIED IDEOGRAPH-5A07
        0x56BC, # G+2193  U+56BC  uni56BC,  CJK UNIFIED IDEOGRAPH-56BC
        0x6405, # G+2194  U+6405  uni6405,  CJK UNIFIED IDEOGRAPH-6405
        0x94F0, # G+2195  U+94F0  uni94F0,  CJK UNIFIED IDEOGRAPH-94F0
        0x77EB, # G+2196  U+77EB  uni77EB,  CJK UNIFIED IDEOGRAPH-77EB
        0x4FA5, # G+2197  U+4FA5  uni4FA5,  CJK UNIFIED IDEOGRAPH-4FA5
        0x811A, # G+2198  U+811A  uni811A,  CJK UNIFIED IDEOGRAPH-811A
        0x72E1, # G+2199  U+72E1  uni72E1,  CJK UNIFIED IDEOGRAPH-72E1
        0x2F93, # G+2200  U+2F93  uni2F93,  KANGXI RADICAL HORN
        0x997A, # G+2201  U+997A  uni997A,  CJK UNIFIED IDEOGRAPH-997A
        0x7F34, # G+2202  U+7F34  uni7F34,  CJK UNIFIED IDEOGRAPH-7F34
        0x7EDE, # G+2203  U+7EDE  uni7EDE,  CJK UNIFIED IDEOGRAPH-7EDE
        0x527F, # G+2204  U+527F  uni527F,  CJK UNIFIED IDEOGRAPH-527F
        0x6559, # G+2205  U+6559  uni6559,  CJK UNIFIED IDEOGRAPH-6559
        0x9175, # G+2206  U+9175  uni9175,  CJK UNIFIED IDEOGRAPH-9175
        0x8F7F, # G+2207  U+8F7F  uni8F7F,  CJK UNIFIED IDEOGRAPH-8F7F
        0x8F83, # G+2208  U+8F83  uni8F83,  CJK UNIFIED IDEOGRAPH-8F83
        0x53EB, # G+2209  U+53EB  uni53EB,  CJK UNIFIED IDEOGRAPH-53EB
        0x7A96, # G+2210  U+7A96  uni7A96,  CJK UNIFIED IDEOGRAPH-7A96
        0x63ED, # G+2211  U+63ED  uni63ED,  CJK UNIFIED IDEOGRAPH-63ED
        0x63A5, # G+2212  U+63A5  uni63A5,  CJK UNIFIED IDEOGRAPH-63A5
        0x7686, # G+2213  U+7686  uni7686,  CJK UNIFIED IDEOGRAPH-7686
        0x79F8, # G+2214  U+79F8  uni79F8,  CJK UNIFIED IDEOGRAPH-79F8
        0x8857, # G+2215  U+8857  uni8857,  CJK UNIFIED IDEOGRAPH-8857
        0x9636, # G+2216  U+9636  uni9636,  CJK UNIFIED IDEOGRAPH-9636
        0x622A, # G+2217  U+622A  uni622A,  CJK UNIFIED IDEOGRAPH-622A
        0x52AB, # G+2218  U+52AB  uni52AB,  CJK UNIFIED IDEOGRAPH-52AB
        0x8282, # G+2219  U+8282  uni8282,  CJK UNIFIED IDEOGRAPH-8282
        0x6854, # G+2220  U+6854  uni6854,  CJK UNIFIED IDEOGRAPH-6854
        0x6770, # G+2221  U+6770  uni6770,  CJK UNIFIED IDEOGRAPH-6770
        0x6377, # G+2222  U+6377  uni6377,  CJK UNIFIED IDEOGRAPH-6377
        0x776B, # G+2223  U+776B  uni776B,  CJK UNIFIED IDEOGRAPH-776B
        0x7AED, # G+2224  U+7AED  uni7AED,  CJK UNIFIED IDEOGRAPH-7AED
        0x6D01, # G+2225  U+6D01  uni6D01,  CJK UNIFIED IDEOGRAPH-6D01
        0x7ED3, # G+2226  U+7ED3  uni7ED3,  CJK UNIFIED IDEOGRAPH-7ED3
        0x89E3, # G+2227  U+89E3  uni89E3,  CJK UNIFIED IDEOGRAPH-89E3
        0x59D0, # G+2228  U+59D0  uni59D0,  CJK UNIFIED IDEOGRAPH-59D0
        0x6212, # G+2229  U+6212  uni6212,  CJK UNIFIED IDEOGRAPH-6212
        0x85C9, # G+2230  U+85C9  uni85C9,  CJK UNIFIED IDEOGRAPH-85C9
        0x82A5, # G+2231  U+82A5  uni82A5,  CJK UNIFIED IDEOGRAPH-82A5
        0x754C, # G+2232  U+754C  uni754C,  CJK UNIFIED IDEOGRAPH-754C
        0x501F, # G+2233  U+501F  uni501F,  CJK UNIFIED IDEOGRAPH-501F
        0x4ECB, # G+2234  U+4ECB  uni4ECB,  CJK UNIFIED IDEOGRAPH-4ECB
        0x75A5, # G+2235  U+75A5  uni75A5,  CJK UNIFIED IDEOGRAPH-75A5
        0x8BEB, # G+2236  U+8BEB  uni8BEB,  CJK UNIFIED IDEOGRAPH-8BEB
        0x5C4A, # G+2237  U+5C4A  uni5C4A,  CJK UNIFIED IDEOGRAPH-5C4A
        0x2F31, # G+2238  U+2F31  uni2F31,  KANGXI RADICAL TURBAN
        0x7B4B, # G+2239  U+7B4B  uni7B4B,  CJK UNIFIED IDEOGRAPH-7B4B
        0x2F44, # G+2240  U+2F44  uni2F44,  KANGXI RADICAL AXE
        0x2FA6, # G+2241  U+2FA6  uni2FA6,  KANGXI RADICAL GOLD
        0x4ECA, # G+2242  U+4ECA  uni4ECA,  CJK UNIFIED IDEOGRAPH-4ECA
        0x6D25, # G+2243  U+6D25  uni6D25,  CJK UNIFIED IDEOGRAPH-6D25
        0x895F, # G+2244  U+895F  uni895F,  CJK UNIFIED IDEOGRAPH-895F
        0x7D27, # G+2245  U+7D27  uni7D27,  CJK UNIFIED IDEOGRAPH-7D27
        0x9526, # G+2246  U+9526  uni9526,  CJK UNIFIED IDEOGRAPH-9526
        0x4EC5, # G+2247  U+4EC5  uni4EC5,  CJK UNIFIED IDEOGRAPH-4EC5
        0x8C28, # G+2248  U+8C28  uni8C28,  CJK UNIFIED IDEOGRAPH-8C28
        0x8FDB, # G+2249  U+8FDB  uni8FDB,  CJK UNIFIED IDEOGRAPH-8FDB
        0x9773, # G+2250  U+9773  uni9773,  CJK UNIFIED IDEOGRAPH-9773
        0x664B, # G+2251  U+664B  uni664B,  CJK UNIFIED IDEOGRAPH-664B
        0x7981, # G+2252  U+7981  uni7981,  CJK UNIFIED IDEOGRAPH-7981
        0x8FD1, # G+2253  U+8FD1  uni8FD1,  CJK UNIFIED IDEOGRAPH-8FD1
        0x70EC, # G+2254  U+70EC  uni70EC,  CJK UNIFIED IDEOGRAPH-70EC
        0x6D78, # G+2255  U+6D78  uni6D78,  CJK UNIFIED IDEOGRAPH-6D78
        0x5C3D, # G+2256  U+5C3D  uni5C3D,  CJK UNIFIED IDEOGRAPH-5C3D
        0x52B2, # G+2257  U+52B2  uni52B2,  CJK UNIFIED IDEOGRAPH-52B2
        0x8346, # G+2258  U+8346  uni8346,  CJK UNIFIED IDEOGRAPH-8346
        0x5162, # G+2259  U+5162  uni5162,  CJK UNIFIED IDEOGRAPH-5162
        0x830E, # G+2260  U+830E  uni830E,  CJK UNIFIED IDEOGRAPH-830E
        0x775B, # G+2261  U+775B  uni775B,  CJK UNIFIED IDEOGRAPH-775B
        0x6676, # G+2262  U+6676  uni6676,  CJK UNIFIED IDEOGRAPH-6676
        0x9CB8, # G+2263  U+9CB8  uni9CB8,  CJK UNIFIED IDEOGRAPH-9CB8
        0x4EAC, # G+2264  U+4EAC  uni4EAC,  CJK UNIFIED IDEOGRAPH-4EAC
        0x60CA, # G+2265  U+60CA  uni60CA,  CJK UNIFIED IDEOGRAPH-60CA
        0x7CBE, # G+2266  U+7CBE  uni7CBE,  CJK UNIFIED IDEOGRAPH-7CBE
        0x7CB3, # G+2267  U+7CB3  uni7CB3,  CJK UNIFIED IDEOGRAPH-7CB3
        0x7ECF, # G+2268  U+7ECF  uni7ECF,  CJK UNIFIED IDEOGRAPH-7ECF
        0x4E95, # G+2269  U+4E95  uni4E95,  CJK UNIFIED IDEOGRAPH-4E95
        0x8B66, # G+2270  U+8B66  uni8B66,  CJK UNIFIED IDEOGRAPH-8B66
        0x666F, # G+2271  U+666F  uni666F,  CJK UNIFIED IDEOGRAPH-666F
        0x9888, # G+2272  U+9888  uni9888,  CJK UNIFIED IDEOGRAPH-9888
        0x9759, # G+2273  U+9759  uni9759,  CJK UNIFIED IDEOGRAPH-9759
        0x5883, # G+2274  U+5883  uni5883,  CJK UNIFIED IDEOGRAPH-5883
        0x656C, # G+2275  U+656C  uni656C,  CJK UNIFIED IDEOGRAPH-656C
        0x955C, # G+2276  U+955C  uni955C,  CJK UNIFIED IDEOGRAPH-955C
        0x5F84, # G+2277  U+5F84  uni5F84,  CJK UNIFIED IDEOGRAPH-5F84
        0x75C9, # G+2278  U+75C9  uni75C9,  CJK UNIFIED IDEOGRAPH-75C9
        0x9756, # G+2279  U+9756  uni9756,  CJK UNIFIED IDEOGRAPH-9756
        0x7ADF, # G+2280  U+7ADF  uni7ADF,  CJK UNIFIED IDEOGRAPH-7ADF
        0x7ADE, # G+2281  U+7ADE  uni7ADE,  CJK UNIFIED IDEOGRAPH-7ADE
        0x51C0, # G+2282  U+51C0  uni51C0,  CJK UNIFIED IDEOGRAPH-51C0
        0x70AF, # G+2283  U+70AF  uni70AF,  CJK UNIFIED IDEOGRAPH-70AF
        0x7A98, # G+2284  U+7A98  uni7A98,  CJK UNIFIED IDEOGRAPH-7A98
        0x63EA, # G+2285  U+63EA  uni63EA,  CJK UNIFIED IDEOGRAPH-63EA
        0x7A76, # G+2286  U+7A76  uni7A76,  CJK UNIFIED IDEOGRAPH-7A76
        0x7EA0, # G+2287  U+7EA0  uni7EA0,  CJK UNIFIED IDEOGRAPH-7EA0
        0x7396, # G+2288  U+7396  uni7396,  CJK UNIFIED IDEOGRAPH-7396
        0x2FB2, # G+2289  U+2FB2  uni2FB2,  KANGXI RADICAL LEEK
        0x4E45, # G+2290  U+4E45  uni4E45,  CJK UNIFIED IDEOGRAPH-4E45
        0x7078, # G+2291  U+7078  uni7078,  CJK UNIFIED IDEOGRAPH-7078
        0x4E5D, # G+2292  U+4E5D  uni4E5D,  CJK UNIFIED IDEOGRAPH-4E5D
        0x9152, # G+2293  U+9152  uni9152,  CJK UNIFIED IDEOGRAPH-9152
        0x53A9, # G+2294  U+53A9  uni53A9,  CJK UNIFIED IDEOGRAPH-53A9
        0x6551, # G+2295  U+6551  uni6551,  CJK UNIFIED IDEOGRAPH-6551
        0x65E7, # G+2296  U+65E7  uni65E7,  CJK UNIFIED IDEOGRAPH-65E7
        0x2F85, # G+2297  U+2F85  uni2F85,  KANGXI RADICAL MORTAR
        0x8205, # G+2298  U+8205  uni8205,  CJK UNIFIED IDEOGRAPH-8205
        0x548E, # G+2299  U+548E  uni548E,  CJK UNIFIED IDEOGRAPH-548E
        0x5C31, # G+2300  U+5C31  uni5C31,  CJK UNIFIED IDEOGRAPH-5C31
        0x759A, # G+2301  U+759A  uni759A,  CJK UNIFIED IDEOGRAPH-759A
        0x97A0, # G+2302  U+97A0  uni97A0,  CJK UNIFIED IDEOGRAPH-97A0
        0x62D8, # G+2303  U+62D8  uni62D8,  CJK UNIFIED IDEOGRAPH-62D8
        0x72D9, # G+2304  U+72D9  uni72D9,  CJK UNIFIED IDEOGRAPH-72D9
        0x75BD, # G+2305  U+75BD  uni75BD,  CJK UNIFIED IDEOGRAPH-75BD
        0x5C45, # G+2306  U+5C45  uni5C45,  CJK UNIFIED IDEOGRAPH-5C45
        0x9A79, # G+2307  U+9A79  uni9A79,  CJK UNIFIED IDEOGRAPH-9A79
        0x83CA, # G+2308  U+83CA  uni83CA,  CJK UNIFIED IDEOGRAPH-83CA
        0x5C40, # G+2309  U+5C40  uni5C40,  CJK UNIFIED IDEOGRAPH-5C40
        0x5480, # G+2310  U+5480  uni5480,  CJK UNIFIED IDEOGRAPH-5480
        0x77E9, # G+2311  U+77E9  uni77E9,  CJK UNIFIED IDEOGRAPH-77E9
        0x4E3E, # G+2312  U+4E3E  uni4E3E,  CJK UNIFIED IDEOGRAPH-4E3E
        0x6CAE, # G+2313  U+6CAE  uni6CAE,  CJK UNIFIED IDEOGRAPH-6CAE
        0x805A, # G+2314  U+805A  uni805A,  CJK UNIFIED IDEOGRAPH-805A
        0x62D2, # G+2315  U+62D2  uni62D2,  CJK UNIFIED IDEOGRAPH-62D2
        0x636E, # G+2316  U+636E  uni636E,  CJK UNIFIED IDEOGRAPH-636E
        0x5DE8, # G+2317  U+5DE8  uni5DE8,  CJK UNIFIED IDEOGRAPH-5DE8
        0x5177, # G+2318  U+5177  uni5177,  CJK UNIFIED IDEOGRAPH-5177
        0x8DDD, # G+2319  U+8DDD  uni8DDD,  CJK UNIFIED IDEOGRAPH-8DDD
        0x8E1E, # G+2320  U+8E1E  uni8E1E,  CJK UNIFIED IDEOGRAPH-8E1E
        0x952F, # G+2321  U+952F  uni952F,  CJK UNIFIED IDEOGRAPH-952F
        0x4FF1, # G+2322  U+4FF1  uni4FF1,  CJK UNIFIED IDEOGRAPH-4FF1
        0x53E5, # G+2323  U+53E5  uni53E5,  CJK UNIFIED IDEOGRAPH-53E5
        0x60E7, # G+2324  U+60E7  uni60E7,  CJK UNIFIED IDEOGRAPH-60E7
        0x70AC, # G+2325  U+70AC  uni70AC,  CJK UNIFIED IDEOGRAPH-70AC
        0x5267, # G+2326  U+5267  uni5267,  CJK UNIFIED IDEOGRAPH-5267
        0x6350, # G+2327  U+6350  uni6350,  CJK UNIFIED IDEOGRAPH-6350
        0x9E43, # G+2328  U+9E43  uni9E43,  CJK UNIFIED IDEOGRAPH-9E43
        0x5A1F, # G+2329  U+5A1F  uni5A1F,  CJK UNIFIED IDEOGRAPH-5A1F
        0x5026, # G+2330  U+5026  uni5026,  CJK UNIFIED IDEOGRAPH-5026
        0x7737, # G+2331  U+7737  uni7737,  CJK UNIFIED IDEOGRAPH-7737
        0x5377, # G+2332  U+5377  uni5377,  CJK UNIFIED IDEOGRAPH-5377
        0x7EE2, # G+2333  U+7EE2  uni7EE2,  CJK UNIFIED IDEOGRAPH-7EE2
        0x6485, # G+2334  U+6485  uni6485,  CJK UNIFIED IDEOGRAPH-6485
        0x652B, # G+2335  U+652B  uni652B,  CJK UNIFIED IDEOGRAPH-652B
        0x6289, # G+2336  U+6289  uni6289,  CJK UNIFIED IDEOGRAPH-6289
        0x6398, # G+2337  U+6398  uni6398,  CJK UNIFIED IDEOGRAPH-6398
        0x5014, # G+2338  U+5014  uni5014,  CJK UNIFIED IDEOGRAPH-5014
        0x7235, # G+2339  U+7235  uni7235,  CJK UNIFIED IDEOGRAPH-7235
        0x89C9, # G+2340  U+89C9  uni89C9,  CJK UNIFIED IDEOGRAPH-89C9
        0x51B3, # G+2341  U+51B3  uni51B3,  CJK UNIFIED IDEOGRAPH-51B3
        0x8BC0, # G+2342  U+8BC0  uni8BC0,  CJK UNIFIED IDEOGRAPH-8BC0
        0x7EDD, # G+2343  U+7EDD  uni7EDD,  CJK UNIFIED IDEOGRAPH-7EDD
        0x5747, # G+2344  U+5747  uni5747,  CJK UNIFIED IDEOGRAPH-5747
        0x83CC, # G+2345  U+83CC  uni83CC,  CJK UNIFIED IDEOGRAPH-83CC
        0x94A7, # G+2346  U+94A7  uni94A7,  CJK UNIFIED IDEOGRAPH-94A7
        0x519B, # G+2347  U+519B  uni519B,  CJK UNIFIED IDEOGRAPH-519B
        0x541B, # G+2348  U+541B  uni541B,  CJK UNIFIED IDEOGRAPH-541B
        0x5CFB, # G+2349  U+5CFB  uni5CFB,  CJK UNIFIED IDEOGRAPH-5CFB
        0x4FCA, # G+2350  U+4FCA  uni4FCA,  CJK UNIFIED IDEOGRAPH-4FCA
        0x7AE3, # G+2351  U+7AE3  uni7AE3,  CJK UNIFIED IDEOGRAPH-7AE3
        0x6D5A, # G+2352  U+6D5A  uni6D5A,  CJK UNIFIED IDEOGRAPH-6D5A
        0x90E1, # G+2353  U+90E1  uni90E1,  CJK UNIFIED IDEOGRAPH-90E1
        0x9A8F, # G+2354  U+9A8F  uni9A8F,  CJK UNIFIED IDEOGRAPH-9A8F
        0x5580, # G+2355  U+5580  uni5580,  CJK UNIFIED IDEOGRAPH-5580
        0x5496, # G+2356  U+5496  uni5496,  CJK UNIFIED IDEOGRAPH-5496
        0x5361, # G+2357  U+5361  uni5361,  CJK UNIFIED IDEOGRAPH-5361
        0x54AF, # G+2358  U+54AF  uni54AF,  CJK UNIFIED IDEOGRAPH-54AF
        0x5F00, # G+2359  U+5F00  uni5F00,  CJK UNIFIED IDEOGRAPH-5F00
        0x63E9, # G+2360  U+63E9  uni63E9,  CJK UNIFIED IDEOGRAPH-63E9
        0x6977, # G+2361  U+6977  uni6977,  CJK UNIFIED IDEOGRAPH-6977
        0x51EF, # G+2362  U+51EF  uni51EF,  CJK UNIFIED IDEOGRAPH-51EF
        0x6168, # G+2363  U+6168  uni6168,  CJK UNIFIED IDEOGRAPH-6168
        0x520A, # G+2364  U+520A  uni520A,  CJK UNIFIED IDEOGRAPH-520A
        0x582A, # G+2365  U+582A  uni582A,  CJK UNIFIED IDEOGRAPH-582A
        0x52D8, # G+2366  U+52D8  uni52D8,  CJK UNIFIED IDEOGRAPH-52D8
        0x574E, # G+2367  U+574E  uni574E,  CJK UNIFIED IDEOGRAPH-574E
        0x780D, # G+2368  U+780D  uni780D,  CJK UNIFIED IDEOGRAPH-780D
        0x770B, # G+2369  U+770B  uni770B,  CJK UNIFIED IDEOGRAPH-770B
        0x5EB7, # G+2370  U+5EB7  uni5EB7,  CJK UNIFIED IDEOGRAPH-5EB7
        0x6177, # G+2371  U+6177  uni6177,  CJK UNIFIED IDEOGRAPH-6177
        0x7CE0, # G+2372  U+7CE0  uni7CE0,  CJK UNIFIED IDEOGRAPH-7CE0
        0x625B, # G+2373  U+625B  uni625B,  CJK UNIFIED IDEOGRAPH-625B
        0x6297, # G+2374  U+6297  uni6297,  CJK UNIFIED IDEOGRAPH-6297
        0x4EA2, # G+2375  U+4EA2  uni4EA2,  CJK UNIFIED IDEOGRAPH-4EA2
        0x7095, # G+2376  U+7095  uni7095,  CJK UNIFIED IDEOGRAPH-7095
        0x8003, # G+2377  U+8003  uni8003,  CJK UNIFIED IDEOGRAPH-8003
        0x62F7, # G+2378  U+62F7  uni62F7,  CJK UNIFIED IDEOGRAPH-62F7
        0x70E4, # G+2379  U+70E4  uni70E4,  CJK UNIFIED IDEOGRAPH-70E4
        0x9760, # G+2380  U+9760  uni9760,  CJK UNIFIED IDEOGRAPH-9760
        0x5777, # G+2381  U+5777  uni5777,  CJK UNIFIED IDEOGRAPH-5777
        0x82DB, # G+2382  U+82DB  uni82DB,  CJK UNIFIED IDEOGRAPH-82DB
        0x67EF, # G+2383  U+67EF  uni67EF,  CJK UNIFIED IDEOGRAPH-67EF
        0x68F5, # G+2384  U+68F5  uni68F5,  CJK UNIFIED IDEOGRAPH-68F5
        0x78D5, # G+2385  U+78D5  uni78D5,  CJK UNIFIED IDEOGRAPH-78D5
        0x9897, # G+2386  U+9897  uni9897,  CJK UNIFIED IDEOGRAPH-9897
        0x79D1, # G+2387  U+79D1  uni79D1,  CJK UNIFIED IDEOGRAPH-79D1
        0x58F3, # G+2388  U+58F3  uni58F3,  CJK UNIFIED IDEOGRAPH-58F3
        0x54B3, # G+2389  U+54B3  uni54B3,  CJK UNIFIED IDEOGRAPH-54B3
        0x53EF, # G+2390  U+53EF  uni53EF,  CJK UNIFIED IDEOGRAPH-53EF
        0x6E34, # G+2391  U+6E34  uni6E34,  CJK UNIFIED IDEOGRAPH-6E34
        0x514B, # G+2392  U+514B  uni514B,  CJK UNIFIED IDEOGRAPH-514B
        0x523B, # G+2393  U+523B  uni523B,  CJK UNIFIED IDEOGRAPH-523B
        0x5BA2, # G+2394  U+5BA2  uni5BA2,  CJK UNIFIED IDEOGRAPH-5BA2
        0x8BFE, # G+2395  U+8BFE  uni8BFE,  CJK UNIFIED IDEOGRAPH-8BFE
        0x80AF, # G+2396  U+80AF  uni80AF,  CJK UNIFIED IDEOGRAPH-80AF
        0x5543, # G+2397  U+5543  uni5543,  CJK UNIFIED IDEOGRAPH-5543
        0x57A6, # G+2398  U+57A6  uni57A6,  CJK UNIFIED IDEOGRAPH-57A6
        0x6073, # G+2399  U+6073  uni6073,  CJK UNIFIED IDEOGRAPH-6073
        0x5751, # G+2400  U+5751  uni5751,  CJK UNIFIED IDEOGRAPH-5751
        0x542D, # G+2401  U+542D  uni542D,  CJK UNIFIED IDEOGRAPH-542D
        0x7A7A, # G+2402  U+7A7A  uni7A7A,  CJK UNIFIED IDEOGRAPH-7A7A
        0x6050, # G+2403  U+6050  uni6050,  CJK UNIFIED IDEOGRAPH-6050
        0x5B54, # G+2404  U+5B54  uni5B54,  CJK UNIFIED IDEOGRAPH-5B54
        0x63A7, # G+2405  U+63A7  uni63A7,  CJK UNIFIED IDEOGRAPH-63A7
        0x62A0, # G+2406  U+62A0  uni62A0,  CJK UNIFIED IDEOGRAPH-62A0
        0x2F1D, # G+2407  U+2F1D  uni2F1D,  KANGXI RADICAL MOUTH
        0x6263, # G+2408  U+6263  uni6263,  CJK UNIFIED IDEOGRAPH-6263
        0x5BC7, # G+2409  U+5BC7  uni5BC7,  CJK UNIFIED IDEOGRAPH-5BC7
        0x67AF, # G+2410  U+67AF  uni67AF,  CJK UNIFIED IDEOGRAPH-67AF
        0x54ED, # G+2411  U+54ED  uni54ED,  CJK UNIFIED IDEOGRAPH-54ED
        0x7A9F, # G+2412  U+7A9F  uni7A9F,  CJK UNIFIED IDEOGRAPH-7A9F
        0x82E6, # G+2413  U+82E6  uni82E6,  CJK UNIFIED IDEOGRAPH-82E6
        0x9177, # G+2414  U+9177  uni9177,  CJK UNIFIED IDEOGRAPH-9177
        0x5E93, # G+2415  U+5E93  uni5E93,  CJK UNIFIED IDEOGRAPH-5E93
        0x88E4, # G+2416  U+88E4  uni88E4,  CJK UNIFIED IDEOGRAPH-88E4
        0x5938, # G+2417  U+5938  uni5938,  CJK UNIFIED IDEOGRAPH-5938
        0x57AE, # G+2418  U+57AE  uni57AE,  CJK UNIFIED IDEOGRAPH-57AE
        0x630E, # G+2419  U+630E  uni630E,  CJK UNIFIED IDEOGRAPH-630E
        0x8DE8, # G+2420  U+8DE8  uni8DE8,  CJK UNIFIED IDEOGRAPH-8DE8
        0x80EF, # G+2421  U+80EF  uni80EF,  CJK UNIFIED IDEOGRAPH-80EF
        0x5757, # G+2422  U+5757  uni5757,  CJK UNIFIED IDEOGRAPH-5757
        0x7B77, # G+2423  U+7B77  uni7B77,  CJK UNIFIED IDEOGRAPH-7B77
        0x4FA9, # G+2424  U+4FA9  uni4FA9,  CJK UNIFIED IDEOGRAPH-4FA9
        0x5FEB, # G+2425  U+5FEB  uni5FEB,  CJK UNIFIED IDEOGRAPH-5FEB
        0x5BBD, # G+2426  U+5BBD  uni5BBD,  CJK UNIFIED IDEOGRAPH-5BBD
        0x6B3E, # G+2427  U+6B3E  uni6B3E,  CJK UNIFIED IDEOGRAPH-6B3E
        0x5321, # G+2428  U+5321  uni5321,  CJK UNIFIED IDEOGRAPH-5321
        0x7B50, # G+2429  U+7B50  uni7B50,  CJK UNIFIED IDEOGRAPH-7B50
        0x72C2, # G+2430  U+72C2  uni72C2,  CJK UNIFIED IDEOGRAPH-72C2
        0x6846, # G+2431  U+6846  uni6846,  CJK UNIFIED IDEOGRAPH-6846
        0x77FF, # G+2432  U+77FF  uni77FF,  CJK UNIFIED IDEOGRAPH-77FF
        0x7736, # G+2433  U+7736  uni7736,  CJK UNIFIED IDEOGRAPH-7736
        0x65F7, # G+2434  U+65F7  uni65F7,  CJK UNIFIED IDEOGRAPH-65F7
        0x51B5, # G+2435  U+51B5  uni51B5,  CJK UNIFIED IDEOGRAPH-51B5
        0x4E8F, # G+2436  U+4E8F  uni4E8F,  CJK UNIFIED IDEOGRAPH-4E8F
        0x76D4, # G+2437  U+76D4  uni76D4,  CJK UNIFIED IDEOGRAPH-76D4
        0x5CBF, # G+2438  U+5CBF  uni5CBF,  CJK UNIFIED IDEOGRAPH-5CBF
        0x7AA5, # G+2439  U+7AA5  uni7AA5,  CJK UNIFIED IDEOGRAPH-7AA5
        0x8475, # G+2440  U+8475  uni8475,  CJK UNIFIED IDEOGRAPH-8475
        0x594E, # G+2441  U+594E  uni594E,  CJK UNIFIED IDEOGRAPH-594E
        0x9B41, # G+2442  U+9B41  uni9B41,  CJK UNIFIED IDEOGRAPH-9B41
        0x5080, # G+2443  U+5080  uni5080,  CJK UNIFIED IDEOGRAPH-5080
        0x9988, # G+2444  U+9988  uni9988,  CJK UNIFIED IDEOGRAPH-9988
        0x6127, # G+2445  U+6127  uni6127,  CJK UNIFIED IDEOGRAPH-6127
        0x6E83, # G+2446  U+6E83  uni6E83,  CJK UNIFIED IDEOGRAPH-6E83
        0x5764, # G+2447  U+5764  uni5764,  CJK UNIFIED IDEOGRAPH-5764
        0x6606, # G+2448  U+6606  uni6606,  CJK UNIFIED IDEOGRAPH-6606
        0x6346, # G+2449  U+6346  uni6346,  CJK UNIFIED IDEOGRAPH-6346
        0x56F0, # G+2450  U+56F0  uni56F0,  CJK UNIFIED IDEOGRAPH-56F0
        0x62EC, # G+2451  U+62EC  uni62EC,  CJK UNIFIED IDEOGRAPH-62EC
        0x6269, # G+2452  U+6269  uni6269,  CJK UNIFIED IDEOGRAPH-6269
        0x5ED3, # G+2453  U+5ED3  uni5ED3,  CJK UNIFIED IDEOGRAPH-5ED3
        0x9614, # G+2454  U+9614  uni9614,  CJK UNIFIED IDEOGRAPH-9614
        0x5783, # G+2455  U+5783  uni5783,  CJK UNIFIED IDEOGRAPH-5783
        0x62C9, # G+2456  U+62C9  uni62C9,  CJK UNIFIED IDEOGRAPH-62C9
        0x5587, # G+2457  U+5587  uni5587,  CJK UNIFIED IDEOGRAPH-5587
        0x8721, # G+2458  U+8721  uni8721,  CJK UNIFIED IDEOGRAPH-8721
        0x814A, # G+2459  U+814A  uni814A,  CJK UNIFIED IDEOGRAPH-814A
        0x8FA3, # G+2460  U+8FA3  uni8FA3,  CJK UNIFIED IDEOGRAPH-8FA3
        0x5566, # G+2461  U+5566  uni5566,  CJK UNIFIED IDEOGRAPH-5566
        0x83B1, # G+2462  U+83B1  uni83B1,  CJK UNIFIED IDEOGRAPH-83B1
        0x6765, # G+2463  U+6765  uni6765,  CJK UNIFIED IDEOGRAPH-6765
        0x8D56, # G+2464  U+8D56  uni8D56,  CJK UNIFIED IDEOGRAPH-8D56
        0x84DD, # G+2465  U+84DD  uni84DD,  CJK UNIFIED IDEOGRAPH-84DD
        0x5A6A, # G+2466  U+5A6A  uni5A6A,  CJK UNIFIED IDEOGRAPH-5A6A
        0x680F, # G+2467  U+680F  uni680F,  CJK UNIFIED IDEOGRAPH-680F
        0x62E6, # G+2468  U+62E6  uni62E6,  CJK UNIFIED IDEOGRAPH-62E6
        0x7BEE, # G+2469  U+7BEE  uni7BEE,  CJK UNIFIED IDEOGRAPH-7BEE
        0x9611, # G+2470  U+9611  uni9611,  CJK UNIFIED IDEOGRAPH-9611
        0x5170, # G+2471  U+5170  uni5170,  CJK UNIFIED IDEOGRAPH-5170
        0x6F9C, # G+2472  U+6F9C  uni6F9C,  CJK UNIFIED IDEOGRAPH-6F9C
        0x8C30, # G+2473  U+8C30  uni8C30,  CJK UNIFIED IDEOGRAPH-8C30
        0x63FD, # G+2474  U+63FD  uni63FD,  CJK UNIFIED IDEOGRAPH-63FD
        0x89C8, # G+2475  U+89C8  uni89C8,  CJK UNIFIED IDEOGRAPH-89C8
        0x61D2, # G+2476  U+61D2  uni61D2,  CJK UNIFIED IDEOGRAPH-61D2
        0x7F06, # G+2477  U+7F06  uni7F06,  CJK UNIFIED IDEOGRAPH-7F06
        0x70C2, # G+2478  U+70C2  uni70C2,  CJK UNIFIED IDEOGRAPH-70C2
        0x6EE5, # G+2479  U+6EE5  uni6EE5,  CJK UNIFIED IDEOGRAPH-6EE5
        0x7405, # G+2480  U+7405  uni7405,  CJK UNIFIED IDEOGRAPH-7405
        0x6994, # G+2481  U+6994  uni6994,  CJK UNIFIED IDEOGRAPH-6994
        0x72FC, # G+2482  U+72FC  uni72FC,  CJK UNIFIED IDEOGRAPH-72FC
        0x5ECA, # G+2483  U+5ECA  uni5ECA,  CJK UNIFIED IDEOGRAPH-5ECA
        0x90CE, # G+2484  U+90CE  uni90CE,  CJK UNIFIED IDEOGRAPH-90CE
        0x6717, # G+2485  U+6717  uni6717,  CJK UNIFIED IDEOGRAPH-6717
        0x6D6A, # G+2486  U+6D6A  uni6D6A,  CJK UNIFIED IDEOGRAPH-6D6A
        0x635E, # G+2487  U+635E  uni635E,  CJK UNIFIED IDEOGRAPH-635E
        0x52B3, # G+2488  U+52B3  uni52B3,  CJK UNIFIED IDEOGRAPH-52B3
        0x7262, # G+2489  U+7262  uni7262,  CJK UNIFIED IDEOGRAPH-7262
        0x2F7C, # G+2490  U+2F7C  uni2F7C,  KANGXI RADICAL OLD
        0x4F6C, # G+2491  U+4F6C  uni4F6C,  CJK UNIFIED IDEOGRAPH-4F6C
        0x59E5, # G+2492  U+59E5  uni59E5,  CJK UNIFIED IDEOGRAPH-59E5
        0x916A, # G+2493  U+916A  uni916A,  CJK UNIFIED IDEOGRAPH-916A
        0x70D9, # G+2494  U+70D9  uni70D9,  CJK UNIFIED IDEOGRAPH-70D9
        0x6D9D, # G+2495  U+6D9D  uni6D9D,  CJK UNIFIED IDEOGRAPH-6D9D
        0x52D2, # G+2496  U+52D2  uni52D2,  CJK UNIFIED IDEOGRAPH-52D2
        0x4E50, # G+2497  U+4E50  uni4E50,  CJK UNIFIED IDEOGRAPH-4E50
        0x96F7, # G+2498  U+96F7  uni96F7,  CJK UNIFIED IDEOGRAPH-96F7
        0x956D, # G+2499  U+956D  uni956D,  CJK UNIFIED IDEOGRAPH-956D
        0x857E, # G+2500  U+857E  uni857E,  CJK UNIFIED IDEOGRAPH-857E
        0x78CA, # G+2501  U+78CA  uni78CA,  CJK UNIFIED IDEOGRAPH-78CA
        0x7D2F, # G+2502  U+7D2F  uni7D2F,  CJK UNIFIED IDEOGRAPH-7D2F
        0x5121, # G+2503  U+5121  uni5121,  CJK UNIFIED IDEOGRAPH-5121
        0x5792, # G+2504  U+5792  uni5792,  CJK UNIFIED IDEOGRAPH-5792
        0x64C2, # G+2505  U+64C2  uni64C2,  CJK UNIFIED IDEOGRAPH-64C2
        0x808B, # G+2506  U+808B  uni808B,  CJK UNIFIED IDEOGRAPH-808B
        0x7C7B, # G+2507  U+7C7B  uni7C7B,  CJK UNIFIED IDEOGRAPH-7C7B
        0x6CEA, # G+2508  U+6CEA  uni6CEA,  CJK UNIFIED IDEOGRAPH-6CEA
        0x68F1, # G+2509  U+68F1  uni68F1,  CJK UNIFIED IDEOGRAPH-68F1
        0x695E, # G+2510  U+695E  uni695E,  CJK UNIFIED IDEOGRAPH-695E
        0x51B7, # G+2511  U+51B7  uni51B7,  CJK UNIFIED IDEOGRAPH-51B7
        0x5398, # G+2512  U+5398  uni5398,  CJK UNIFIED IDEOGRAPH-5398
        0x68A8, # G+2513  U+68A8  uni68A8,  CJK UNIFIED IDEOGRAPH-68A8
        0x7281, # G+2514  U+7281  uni7281,  CJK UNIFIED IDEOGRAPH-7281
        0x9ECE, # G+2515  U+9ECE  uni9ECE,  CJK UNIFIED IDEOGRAPH-9ECE
        0x7BF1, # G+2516  U+7BF1  uni7BF1,  CJK UNIFIED IDEOGRAPH-7BF1
        0x72F8, # G+2517  U+72F8  uni72F8,  CJK UNIFIED IDEOGRAPH-72F8
        0x79BB, # G+2518  U+79BB  uni79BB,  CJK UNIFIED IDEOGRAPH-79BB
        0x6F13, # G+2519  U+6F13  uni6F13,  CJK UNIFIED IDEOGRAPH-6F13
        0x7406, # G+2520  U+7406  uni7406,  CJK UNIFIED IDEOGRAPH-7406
        0x674E, # G+2521  U+674E  uni674E,  CJK UNIFIED IDEOGRAPH-674E
        0x2FA5, # G+2522  U+2FA5  uni2FA5,  KANGXI RADICAL VILLAGE
        0x9CA4, # G+2523  U+9CA4  uni9CA4,  CJK UNIFIED IDEOGRAPH-9CA4
        0x793C, # G+2524  U+793C  uni793C,  CJK UNIFIED IDEOGRAPH-793C
        0x8389, # G+2525  U+8389  uni8389,  CJK UNIFIED IDEOGRAPH-8389
        0x8354, # G+2526  U+8354  uni8354,  CJK UNIFIED IDEOGRAPH-8354
        0x540F, # G+2527  U+540F  uni540F,  CJK UNIFIED IDEOGRAPH-540F
        0x6817, # G+2528  U+6817  uni6817,  CJK UNIFIED IDEOGRAPH-6817
        0x4E3D, # G+2529  U+4E3D  uni4E3D,  CJK UNIFIED IDEOGRAPH-4E3D
        0x5389, # G+2530  U+5389  uni5389,  CJK UNIFIED IDEOGRAPH-5389
        0x52B1, # G+2531  U+52B1  uni52B1,  CJK UNIFIED IDEOGRAPH-52B1
        0x783E, # G+2532  U+783E  uni783E,  CJK UNIFIED IDEOGRAPH-783E
        0x5386, # G+2533  U+5386  uni5386,  CJK UNIFIED IDEOGRAPH-5386
        0x5229, # G+2534  U+5229  uni5229,  CJK UNIFIED IDEOGRAPH-5229
        0x5088, # G+2535  U+5088  uni5088,  CJK UNIFIED IDEOGRAPH-5088
        0x4F8B, # G+2536  U+4F8B  uni4F8B,  CJK UNIFIED IDEOGRAPH-4F8B
        0x4FD0, # G+2537  U+4FD0  uni4FD0,  CJK UNIFIED IDEOGRAPH-4FD0
        0x75E2, # G+2538  U+75E2  uni75E2,  CJK UNIFIED IDEOGRAPH-75E2
        0x2F74, # G+2539  U+2F74  uni2F74,  KANGXI RADICAL STAND
        0x7C92, # G+2540  U+7C92  uni7C92,  CJK UNIFIED IDEOGRAPH-7C92
        0x6CA5, # G+2541  U+6CA5  uni6CA5,  CJK UNIFIED IDEOGRAPH-6CA5
        0x2FAA, # G+2542  U+2FAA  uni2FAA,  KANGXI RADICAL SLAVE
        0x2F12, # G+2543  U+2F12  uni2F12,  KANGXI RADICAL POWER
        0x7483, # G+2544  U+7483  uni7483,  CJK UNIFIED IDEOGRAPH-7483
        0x54E9, # G+2545  U+54E9  uni54E9,  CJK UNIFIED IDEOGRAPH-54E9
        0x4FE9, # G+2546  U+4FE9  uni4FE9,  CJK UNIFIED IDEOGRAPH-4FE9
        0x8054, # G+2547  U+8054  uni8054,  CJK UNIFIED IDEOGRAPH-8054
        0x83B2, # G+2548  U+83B2  uni83B2,  CJK UNIFIED IDEOGRAPH-83B2
        0x8FDE, # G+2549  U+8FDE  uni8FDE,  CJK UNIFIED IDEOGRAPH-8FDE
        0x9570, # G+2550  U+9570  uni9570,  CJK UNIFIED IDEOGRAPH-9570
        0x5EC9, # G+2551  U+5EC9  uni5EC9,  CJK UNIFIED IDEOGRAPH-5EC9
        0x601C, # G+2552  U+601C  uni601C,  CJK UNIFIED IDEOGRAPH-601C
        0x6D9F, # G+2553  U+6D9F  uni6D9F,  CJK UNIFIED IDEOGRAPH-6D9F
        0x5E18, # G+2554  U+5E18  uni5E18,  CJK UNIFIED IDEOGRAPH-5E18
        0x655B, # G+2555  U+655B  uni655B,  CJK UNIFIED IDEOGRAPH-655B
        0x8138, # G+2556  U+8138  uni8138,  CJK UNIFIED IDEOGRAPH-8138
        0x94FE, # G+2557  U+94FE  uni94FE,  CJK UNIFIED IDEOGRAPH-94FE
        0x604B, # G+2558  U+604B  uni604B,  CJK UNIFIED IDEOGRAPH-604B
        0x70BC, # G+2559  U+70BC  uni70BC,  CJK UNIFIED IDEOGRAPH-70BC
        0x7EC3, # G+2560  U+7EC3  uni7EC3,  CJK UNIFIED IDEOGRAPH-7EC3
        0x7CAE, # G+2561  U+7CAE  uni7CAE,  CJK UNIFIED IDEOGRAPH-7CAE
        0x51C9, # G+2562  U+51C9  uni51C9,  CJK UNIFIED IDEOGRAPH-51C9
        0x6881, # G+2563  U+6881  uni6881,  CJK UNIFIED IDEOGRAPH-6881
        0x7CB1, # G+2564  U+7CB1  uni7CB1,  CJK UNIFIED IDEOGRAPH-7CB1
        0x826F, # G+2565  U+826F  uni826F,  CJK UNIFIED IDEOGRAPH-826F
        0x4E24, # G+2566  U+4E24  uni4E24,  CJK UNIFIED IDEOGRAPH-4E24
        0x8F86, # G+2567  U+8F86  uni8F86,  CJK UNIFIED IDEOGRAPH-8F86
        0x91CF, # G+2568  U+91CF  uni91CF,  CJK UNIFIED IDEOGRAPH-91CF
        0x667E, # G+2569  U+667E  uni667E,  CJK UNIFIED IDEOGRAPH-667E
        0x4EAE, # G+2570  U+4EAE  uni4EAE,  CJK UNIFIED IDEOGRAPH-4EAE
        0x8C05, # G+2571  U+8C05  uni8C05,  CJK UNIFIED IDEOGRAPH-8C05
        0x64A9, # G+2572  U+64A9  uni64A9,  CJK UNIFIED IDEOGRAPH-64A9
        0x804A, # G+2573  U+804A  uni804A,  CJK UNIFIED IDEOGRAPH-804A
        0x50DA, # G+2574  U+50DA  uni50DA,  CJK UNIFIED IDEOGRAPH-50DA
        0x7597, # G+2575  U+7597  uni7597,  CJK UNIFIED IDEOGRAPH-7597
        0x71CE, # G+2576  U+71CE  uni71CE,  CJK UNIFIED IDEOGRAPH-71CE
        0x5BE5, # G+2577  U+5BE5  uni5BE5,  CJK UNIFIED IDEOGRAPH-5BE5
        0x8FBD, # G+2578  U+8FBD  uni8FBD,  CJK UNIFIED IDEOGRAPH-8FBD
        0x6F66, # G+2579  U+6F66  uni6F66,  CJK UNIFIED IDEOGRAPH-6F66
        0x4E86, # G+2580  U+4E86  uni4E86,  CJK UNIFIED IDEOGRAPH-4E86
        0x6482, # G+2581  U+6482  uni6482,  CJK UNIFIED IDEOGRAPH-6482
        0x9563, # G+2582  U+9563  uni9563,  CJK UNIFIED IDEOGRAPH-9563
        0x5ED6, # G+2583  U+5ED6  uni5ED6,  CJK UNIFIED IDEOGRAPH-5ED6
        0x6599, # G+2584  U+6599  uni6599,  CJK UNIFIED IDEOGRAPH-6599
        0x5217, # G+2585  U+5217  uni5217,  CJK UNIFIED IDEOGRAPH-5217
        0x88C2, # G+2586  U+88C2  uni88C2,  CJK UNIFIED IDEOGRAPH-88C2
        0x70C8, # G+2587  U+70C8  uni70C8,  CJK UNIFIED IDEOGRAPH-70C8
        0x52A3, # G+2588  U+52A3  uni52A3,  CJK UNIFIED IDEOGRAPH-52A3
        0x730E, # G+2589  U+730E  uni730E,  CJK UNIFIED IDEOGRAPH-730E
        0x7433, # G+2590  U+7433  uni7433,  CJK UNIFIED IDEOGRAPH-7433
        0x6797, # G+2591  U+6797  uni6797,  CJK UNIFIED IDEOGRAPH-6797
        0x78F7, # G+2592  U+78F7  uni78F7,  CJK UNIFIED IDEOGRAPH-78F7
        0x9716, # G+2593  U+9716  uni9716,  CJK UNIFIED IDEOGRAPH-9716
        0x4E34, # G+2594  U+4E34  uni4E34,  CJK UNIFIED IDEOGRAPH-4E34
        0x90BB, # G+2595  U+90BB  uni90BB,  CJK UNIFIED IDEOGRAPH-90BB
        0x9CDE, # G+2596  U+9CDE  uni9CDE,  CJK UNIFIED IDEOGRAPH-9CDE
        0x6DCB, # G+2597  U+6DCB  uni6DCB,  CJK UNIFIED IDEOGRAPH-6DCB
        0x51DB, # G+2598  U+51DB  uni51DB,  CJK UNIFIED IDEOGRAPH-51DB
        0x8D41, # G+2599  U+8D41  uni8D41,  CJK UNIFIED IDEOGRAPH-8D41
        0x541D, # G+2600  U+541D  uni541D,  CJK UNIFIED IDEOGRAPH-541D
        0x62CE, # G+2601  U+62CE  uni62CE,  CJK UNIFIED IDEOGRAPH-62CE
        0x73B2, # G+2602  U+73B2  uni73B2,  CJK UNIFIED IDEOGRAPH-73B2
        0x83F1, # G+2603  U+83F1  uni83F1,  CJK UNIFIED IDEOGRAPH-83F1
        0x96F6, # G+2604  U+96F6  uni96F6,  CJK UNIFIED IDEOGRAPH-96F6
        0x9F84, # G+2605  U+9F84  uni9F84,  CJK UNIFIED IDEOGRAPH-9F84
        0x94C3, # G+2606  U+94C3  uni94C3,  CJK UNIFIED IDEOGRAPH-94C3
        0x4F36, # G+2607  U+4F36  uni4F36,  CJK UNIFIED IDEOGRAPH-4F36
        0x7F9A, # G+2608  U+7F9A  uni7F9A,  CJK UNIFIED IDEOGRAPH-7F9A
        0x51CC, # G+2609  U+51CC  uni51CC,  CJK UNIFIED IDEOGRAPH-51CC
        0x7075, # G+2610  U+7075  uni7075,  CJK UNIFIED IDEOGRAPH-7075
        0x9675, # G+2611  U+9675  uni9675,  CJK UNIFIED IDEOGRAPH-9675
        0x5CAD, # G+2612  U+5CAD  uni5CAD,  CJK UNIFIED IDEOGRAPH-5CAD
        0x9886, # G+2613  U+9886  uni9886,  CJK UNIFIED IDEOGRAPH-9886
        0x53E6, # G+2614  U+53E6  uni53E6,  CJK UNIFIED IDEOGRAPH-53E6
        0x4EE4, # G+2615  U+4EE4  uni4EE4,  CJK UNIFIED IDEOGRAPH-4EE4
        0x6E9C, # G+2616  U+6E9C  uni6E9C,  CJK UNIFIED IDEOGRAPH-6E9C
        0x7409, # G+2617  U+7409  uni7409,  CJK UNIFIED IDEOGRAPH-7409
        0x69B4, # G+2618  U+69B4  uni69B4,  CJK UNIFIED IDEOGRAPH-69B4
        0x786B, # G+2619  U+786B  uni786B,  CJK UNIFIED IDEOGRAPH-786B
        0x998F, # G+2620  U+998F  uni998F,  CJK UNIFIED IDEOGRAPH-998F
        0x7559, # G+2621  U+7559  uni7559,  CJK UNIFIED IDEOGRAPH-7559
        0x5218, # G+2622  U+5218  uni5218,  CJK UNIFIED IDEOGRAPH-5218
        0x7624, # G+2623  U+7624  uni7624,  CJK UNIFIED IDEOGRAPH-7624
        0x6D41, # G+2624  U+6D41  uni6D41,  CJK UNIFIED IDEOGRAPH-6D41
        0x67F3, # G+2625  U+67F3  uni67F3,  CJK UNIFIED IDEOGRAPH-67F3
        0x516D, # G+2626  U+516D  uni516D,  CJK UNIFIED IDEOGRAPH-516D
        0x9F99, # G+2627  U+9F99  uni9F99,  CJK UNIFIED IDEOGRAPH-9F99
        0x804B, # G+2628  U+804B  uni804B,  CJK UNIFIED IDEOGRAPH-804B
        0x5499, # G+2629  U+5499  uni5499,  CJK UNIFIED IDEOGRAPH-5499
        0x7B3C, # G+2630  U+7B3C  uni7B3C,  CJK UNIFIED IDEOGRAPH-7B3C
        0x7ABF, # G+2631  U+7ABF  uni7ABF,  CJK UNIFIED IDEOGRAPH-7ABF
        0x9686, # G+2632  U+9686  uni9686,  CJK UNIFIED IDEOGRAPH-9686
        0x5784, # G+2633  U+5784  uni5784,  CJK UNIFIED IDEOGRAPH-5784
        0x62E2, # G+2634  U+62E2  uni62E2,  CJK UNIFIED IDEOGRAPH-62E2
        0x9647, # G+2635  U+9647  uni9647,  CJK UNIFIED IDEOGRAPH-9647
        0x697C, # G+2636  U+697C  uni697C,  CJK UNIFIED IDEOGRAPH-697C
        0x5A04, # G+2637  U+5A04  uni5A04,  CJK UNIFIED IDEOGRAPH-5A04
        0x6402, # G+2638  U+6402  uni6402,  CJK UNIFIED IDEOGRAPH-6402
        0x7BD3, # G+2639  U+7BD3  uni7BD3,  CJK UNIFIED IDEOGRAPH-7BD3
        0x6F0F, # G+2640  U+6F0F  uni6F0F,  CJK UNIFIED IDEOGRAPH-6F0F
        0x964B, # G+2641  U+964B  uni964B,  CJK UNIFIED IDEOGRAPH-964B
        0x82A6, # G+2642  U+82A6  uni82A6,  CJK UNIFIED IDEOGRAPH-82A6
        0x5362, # G+2643  U+5362  uni5362,  CJK UNIFIED IDEOGRAPH-5362
        0x9885, # G+2644  U+9885  uni9885,  CJK UNIFIED IDEOGRAPH-9885
        0x5E90, # G+2645  U+5E90  uni5E90,  CJK UNIFIED IDEOGRAPH-5E90
        0x7089, # G+2646  U+7089  uni7089,  CJK UNIFIED IDEOGRAPH-7089
        0x63B3, # G+2647  U+63B3  uni63B3,  CJK UNIFIED IDEOGRAPH-63B3
        0x5364, # G+2648  U+5364  uni5364,  CJK UNIFIED IDEOGRAPH-5364
        0x864F, # G+2649  U+864F  uni864F,  CJK UNIFIED IDEOGRAPH-864F
        0x9C81, # G+2650  U+9C81  uni9C81,  CJK UNIFIED IDEOGRAPH-9C81
        0x9E93, # G+2651  U+9E93  uni9E93,  CJK UNIFIED IDEOGRAPH-9E93
        0x788C, # G+2652  U+788C  uni788C,  CJK UNIFIED IDEOGRAPH-788C
        0x9732, # G+2653  U+9732  uni9732,  CJK UNIFIED IDEOGRAPH-9732
        0x8DEF, # G+2654  U+8DEF  uni8DEF,  CJK UNIFIED IDEOGRAPH-8DEF
        0x8D42, # G+2655  U+8D42  uni8D42,  CJK UNIFIED IDEOGRAPH-8D42
        0x2FC5, # G+2656  U+2FC5  uni2FC5,  KANGXI RADICAL DEER
        0x6F5E, # G+2657  U+6F5E  uni6F5E,  CJK UNIFIED IDEOGRAPH-6F5E
        0x7984, # G+2658  U+7984  uni7984,  CJK UNIFIED IDEOGRAPH-7984
        0x5F55, # G+2659  U+5F55  uni5F55,  CJK UNIFIED IDEOGRAPH-5F55
        0x9646, # G+2660  U+9646  uni9646,  CJK UNIFIED IDEOGRAPH-9646
        0x622E, # G+2661  U+622E  uni622E,  CJK UNIFIED IDEOGRAPH-622E
        0x9A74, # G+2662  U+9A74  uni9A74,  CJK UNIFIED IDEOGRAPH-9A74
        0x5415, # G+2663  U+5415  uni5415,  CJK UNIFIED IDEOGRAPH-5415
        0x94DD, # G+2664  U+94DD  uni94DD,  CJK UNIFIED IDEOGRAPH-94DD
        0x4FA3, # G+2665  U+4FA3  uni4FA3,  CJK UNIFIED IDEOGRAPH-4FA3
        0x65C5, # G+2666  U+65C5  uni65C5,  CJK UNIFIED IDEOGRAPH-65C5
        0x5C65, # G+2667  U+5C65  uni5C65,  CJK UNIFIED IDEOGRAPH-5C65
        0x5C61, # G+2668  U+5C61  uni5C61,  CJK UNIFIED IDEOGRAPH-5C61
        0x7F15, # G+2669  U+7F15  uni7F15,  CJK UNIFIED IDEOGRAPH-7F15
        0x8651, # G+2670  U+8651  uni8651,  CJK UNIFIED IDEOGRAPH-8651
        0x6C2F, # G+2671  U+6C2F  uni6C2F,  CJK UNIFIED IDEOGRAPH-6C2F
        0x5F8B, # G+2672  U+5F8B  uni5F8B,  CJK UNIFIED IDEOGRAPH-5F8B
        0x7387, # G+2673  U+7387  uni7387,  CJK UNIFIED IDEOGRAPH-7387
        0x6EE4, # G+2674  U+6EE4  uni6EE4,  CJK UNIFIED IDEOGRAPH-6EE4
        0x7EFF, # G+2675  U+7EFF  uni7EFF,  CJK UNIFIED IDEOGRAPH-7EFF
        0x5CE6, # G+2676  U+5CE6  uni5CE6,  CJK UNIFIED IDEOGRAPH-5CE6
        0x631B, # G+2677  U+631B  uni631B,  CJK UNIFIED IDEOGRAPH-631B
        0x5B6A, # G+2678  U+5B6A  uni5B6A,  CJK UNIFIED IDEOGRAPH-5B6A
        0x6EE6, # G+2679  U+6EE6  uni6EE6,  CJK UNIFIED IDEOGRAPH-6EE6
        0x5375, # G+2680  U+5375  uni5375,  CJK UNIFIED IDEOGRAPH-5375
        0x4E71, # G+2681  U+4E71  uni4E71,  CJK UNIFIED IDEOGRAPH-4E71
        0x63A0, # G+2682  U+63A0  uni63A0,  CJK UNIFIED IDEOGRAPH-63A0
        0x7565, # G+2683  U+7565  uni7565,  CJK UNIFIED IDEOGRAPH-7565
        0x62A1, # G+2684  U+62A1  uni62A1,  CJK UNIFIED IDEOGRAPH-62A1
        0x8F6E, # G+2685  U+8F6E  uni8F6E,  CJK UNIFIED IDEOGRAPH-8F6E
        0x4F26, # G+2686  U+4F26  uni4F26,  CJK UNIFIED IDEOGRAPH-4F26
        0x4ED1, # G+2687  U+4ED1  uni4ED1,  CJK UNIFIED IDEOGRAPH-4ED1
        0x6CA6, # G+2688  U+6CA6  uni6CA6,  CJK UNIFIED IDEOGRAPH-6CA6
        0x7EB6, # G+2689  U+7EB6  uni7EB6,  CJK UNIFIED IDEOGRAPH-7EB6
        0x8BBA, # G+2690  U+8BBA  uni8BBA,  CJK UNIFIED IDEOGRAPH-8BBA
        0x841D, # G+2691  U+841D  uni841D,  CJK UNIFIED IDEOGRAPH-841D
        0x87BA, # G+2692  U+87BA  uni87BA,  CJK UNIFIED IDEOGRAPH-87BA
        0x7F57, # G+2693  U+7F57  uni7F57,  CJK UNIFIED IDEOGRAPH-7F57
        0x903B, # G+2694  U+903B  uni903B,  CJK UNIFIED IDEOGRAPH-903B
        0x9523, # G+2695  U+9523  uni9523,  CJK UNIFIED IDEOGRAPH-9523
        0x7BA9, # G+2696  U+7BA9  uni7BA9,  CJK UNIFIED IDEOGRAPH-7BA9
        0x9AA1, # G+2697  U+9AA1  uni9AA1,  CJK UNIFIED IDEOGRAPH-9AA1
        0x88F8, # G+2698  U+88F8  uni88F8,  CJK UNIFIED IDEOGRAPH-88F8
        0x843D, # G+2699  U+843D  uni843D,  CJK UNIFIED IDEOGRAPH-843D
        0x6D1B, # G+2700  U+6D1B  uni6D1B,  CJK UNIFIED IDEOGRAPH-6D1B
        0x9A86, # G+2701  U+9A86  uni9A86,  CJK UNIFIED IDEOGRAPH-9A86
        0x7EDC, # G+2702  U+7EDC  uni7EDC,  CJK UNIFIED IDEOGRAPH-7EDC
        0x5988, # G+2703  U+5988  uni5988,  CJK UNIFIED IDEOGRAPH-5988
        0x2FC7, # G+2704  U+2FC7  uni2FC7,  KANGXI RADICAL HEMP
        0x739B, # G+2705  U+739B  uni739B,  CJK UNIFIED IDEOGRAPH-739B
        0x7801, # G+2706  U+7801  uni7801,  CJK UNIFIED IDEOGRAPH-7801
        0x8682, # G+2707  U+8682  uni8682,  CJK UNIFIED IDEOGRAPH-8682
        0x9A6C, # G+2708  U+9A6C  uni9A6C,  CJK UNIFIED IDEOGRAPH-9A6C
        0x9A82, # G+2709  U+9A82  uni9A82,  CJK UNIFIED IDEOGRAPH-9A82
        0x561B, # G+2710  U+561B  uni561B,  CJK UNIFIED IDEOGRAPH-561B
        0x5417, # G+2711  U+5417  uni5417,  CJK UNIFIED IDEOGRAPH-5417
        0x57CB, # G+2712  U+57CB  uni57CB,  CJK UNIFIED IDEOGRAPH-57CB
        0x4E70, # G+2713  U+4E70  uni4E70,  CJK UNIFIED IDEOGRAPH-4E70
        0x9EA6, # G+2714  U+9EA6  uni9EA6,  CJK UNIFIED IDEOGRAPH-9EA6
        0x5356, # G+2715  U+5356  uni5356,  CJK UNIFIED IDEOGRAPH-5356
        0x8FC8, # G+2716  U+8FC8  uni8FC8,  CJK UNIFIED IDEOGRAPH-8FC8
        0x8109, # G+2717  U+8109  uni8109,  CJK UNIFIED IDEOGRAPH-8109
        0x7792, # G+2718  U+7792  uni7792,  CJK UNIFIED IDEOGRAPH-7792
        0x9992, # G+2719  U+9992  uni9992,  CJK UNIFIED IDEOGRAPH-9992
        0x86EE, # G+2720  U+86EE  uni86EE,  CJK UNIFIED IDEOGRAPH-86EE
        0x6EE1, # G+2721  U+6EE1  uni6EE1,  CJK UNIFIED IDEOGRAPH-6EE1
        0x8513, # G+2722  U+8513  uni8513,  CJK UNIFIED IDEOGRAPH-8513
        0x66FC, # G+2723  U+66FC  uni66FC,  CJK UNIFIED IDEOGRAPH-66FC
        0x6162, # G+2724  U+6162  uni6162,  CJK UNIFIED IDEOGRAPH-6162
        0x6F2B, # G+2725  U+6F2B  uni6F2B,  CJK UNIFIED IDEOGRAPH-6F2B
        0x8C29, # G+2726  U+8C29  uni8C29,  CJK UNIFIED IDEOGRAPH-8C29
        0x8292, # G+2727  U+8292  uni8292,  CJK UNIFIED IDEOGRAPH-8292
        0x832B, # G+2728  U+832B  uni832B,  CJK UNIFIED IDEOGRAPH-832B
        0x76F2, # G+2729  U+76F2  uni76F2,  CJK UNIFIED IDEOGRAPH-76F2
        0x6C13, # G+2730  U+6C13  uni6C13,  CJK UNIFIED IDEOGRAPH-6C13
        0x5FD9, # G+2731  U+5FD9  uni5FD9,  CJK UNIFIED IDEOGRAPH-5FD9
        0x83BD, # G+2732  U+83BD  uni83BD,  CJK UNIFIED IDEOGRAPH-83BD
        0x732B, # G+2733  U+732B  uni732B,  CJK UNIFIED IDEOGRAPH-732B
        0x8305, # G+2734  U+8305  uni8305,  CJK UNIFIED IDEOGRAPH-8305
        0x951A, # G+2735  U+951A  uni951A,  CJK UNIFIED IDEOGRAPH-951A
        0x2F51, # G+2736  U+2F51  uni2F51,  KANGXI RADICAL FUR
        0x2F6D, # G+2737  U+2F6D  uni2F6D,  KANGXI RADICAL SPEAR
        0x94C6, # G+2738  U+94C6  uni94C6,  CJK UNIFIED IDEOGRAPH-94C6
        0x536F, # G+2739  U+536F  uni536F,  CJK UNIFIED IDEOGRAPH-536F
        0x8302, # G+2740  U+8302  uni8302,  CJK UNIFIED IDEOGRAPH-8302
        0x5192, # G+2741  U+5192  uni5192,  CJK UNIFIED IDEOGRAPH-5192
        0x5E3D, # G+2742  U+5E3D  uni5E3D,  CJK UNIFIED IDEOGRAPH-5E3D
        0x8C8C, # G+2743  U+8C8C  uni8C8C,  CJK UNIFIED IDEOGRAPH-8C8C
        0x8D38, # G+2744  U+8D38  uni8D38,  CJK UNIFIED IDEOGRAPH-8D38
        0x4E48, # G+2745  U+4E48  uni4E48,  CJK UNIFIED IDEOGRAPH-4E48
        0x73AB, # G+2746  U+73AB  uni73AB,  CJK UNIFIED IDEOGRAPH-73AB
        0x679A, # G+2747  U+679A  uni679A,  CJK UNIFIED IDEOGRAPH-679A
        0x6885, # G+2748  U+6885  uni6885,  CJK UNIFIED IDEOGRAPH-6885
        0x9176, # G+2749  U+9176  uni9176,  CJK UNIFIED IDEOGRAPH-9176
        0x9709, # G+2750  U+9709  uni9709,  CJK UNIFIED IDEOGRAPH-9709
        0x7164, # G+2751  U+7164  uni7164,  CJK UNIFIED IDEOGRAPH-7164
        0x6CA1, # G+2752  U+6CA1  uni6CA1,  CJK UNIFIED IDEOGRAPH-6CA1
        0x7709, # G+2753  U+7709  uni7709,  CJK UNIFIED IDEOGRAPH-7709
        0x5A92, # G+2754  U+5A92  uni5A92,  CJK UNIFIED IDEOGRAPH-5A92
        0x9541, # G+2755  U+9541  uni9541,  CJK UNIFIED IDEOGRAPH-9541
        0x6BCF, # G+2756  U+6BCF  uni6BCF,  CJK UNIFIED IDEOGRAPH-6BCF
        0x7F8E, # G+2757  U+7F8E  uni7F8E,  CJK UNIFIED IDEOGRAPH-7F8E
        0x6627, # G+2758  U+6627  uni6627,  CJK UNIFIED IDEOGRAPH-6627
        0x5BD0, # G+2759  U+5BD0  uni5BD0,  CJK UNIFIED IDEOGRAPH-5BD0
        0x59B9, # G+2760  U+59B9  uni59B9,  CJK UNIFIED IDEOGRAPH-59B9
        0x5A9A, # G+2761  U+5A9A  uni5A9A,  CJK UNIFIED IDEOGRAPH-5A9A
        0x95E8, # G+2762  U+95E8  uni95E8,  CJK UNIFIED IDEOGRAPH-95E8
        0x95F7, # G+2763  U+95F7  uni95F7,  CJK UNIFIED IDEOGRAPH-95F7
        0x4EEC, # G+2764  U+4EEC  uni4EEC,  CJK UNIFIED IDEOGRAPH-4EEC
        0x840C, # G+2765  U+840C  uni840C,  CJK UNIFIED IDEOGRAPH-840C
        0x8499, # G+2766  U+8499  uni8499,  CJK UNIFIED IDEOGRAPH-8499
        0x6AAC, # G+2767  U+6AAC  uni6AAC,  CJK UNIFIED IDEOGRAPH-6AAC
        0x76DF, # G+2768  U+76DF  uni76DF,  CJK UNIFIED IDEOGRAPH-76DF
        0x9530, # G+2769  U+9530  uni9530,  CJK UNIFIED IDEOGRAPH-9530
        0x731B, # G+2770  U+731B  uni731B,  CJK UNIFIED IDEOGRAPH-731B
        0x68A6, # G+2771  U+68A6  uni68A6,  CJK UNIFIED IDEOGRAPH-68A6
        0x5B5F, # G+2772  U+5B5F  uni5B5F,  CJK UNIFIED IDEOGRAPH-5B5F
        0x772F, # G+2773  U+772F  uni772F,  CJK UNIFIED IDEOGRAPH-772F
        0x919A, # G+2774  U+919A  uni919A,  CJK UNIFIED IDEOGRAPH-919A
        0x9761, # G+2775  U+9761  uni9761,  CJK UNIFIED IDEOGRAPH-9761
        0x7CDC, # G+2776  U+7CDC  uni7CDC,  CJK UNIFIED IDEOGRAPH-7CDC
        0x8FF7, # G+2777  U+8FF7  uni8FF7,  CJK UNIFIED IDEOGRAPH-8FF7
        0x8C1C, # G+2778  U+8C1C  uni8C1C,  CJK UNIFIED IDEOGRAPH-8C1C
        0x5F25, # G+2779  U+5F25  uni5F25,  CJK UNIFIED IDEOGRAPH-5F25
        0x2F76, # G+2780  U+2F76  uni2F76,  KANGXI RADICAL RICE
        0x79D8, # G+2781  U+79D8  uni79D8,  CJK UNIFIED IDEOGRAPH-79D8
        0x89C5, # G+2782  U+89C5  uni89C5,  CJK UNIFIED IDEOGRAPH-89C5
        0x6CCC, # G+2783  U+6CCC  uni6CCC,  CJK UNIFIED IDEOGRAPH-6CCC
        0x871C, # G+2784  U+871C  uni871C,  CJK UNIFIED IDEOGRAPH-871C
        0x5BC6, # G+2785  U+5BC6  uni5BC6,  CJK UNIFIED IDEOGRAPH-5BC6
        0x5E42, # G+2786  U+5E42  uni5E42,  CJK UNIFIED IDEOGRAPH-5E42
        0x68C9, # G+2787  U+68C9  uni68C9,  CJK UNIFIED IDEOGRAPH-68C9
        0x7720, # G+2788  U+7720  uni7720,  CJK UNIFIED IDEOGRAPH-7720
        0x7EF5, # G+2789  U+7EF5  uni7EF5,  CJK UNIFIED IDEOGRAPH-7EF5
        0x5195, # G+2790  U+5195  uni5195,  CJK UNIFIED IDEOGRAPH-5195
        0x514D, # G+2791  U+514D  uni514D,  CJK UNIFIED IDEOGRAPH-514D
        0x52C9, # G+2792  U+52C9  uni52C9,  CJK UNIFIED IDEOGRAPH-52C9
        0x5A29, # G+2793  U+5A29  uni5A29,  CJK UNIFIED IDEOGRAPH-5A29
        0x7F05, # G+2794  U+7F05  uni7F05,  CJK UNIFIED IDEOGRAPH-7F05
        0x2FAF, # G+2795  U+2FAF  uni2FAF,  KANGXI RADICAL FACE
        0x82D7, # G+2796  U+82D7  uni82D7,  CJK UNIFIED IDEOGRAPH-82D7
        0x63CF, # G+2797  U+63CF  uni63CF,  CJK UNIFIED IDEOGRAPH-63CF
        0x7784, # G+2798  U+7784  uni7784,  CJK UNIFIED IDEOGRAPH-7784
        0x85D0, # G+2799  U+85D0  uni85D0,  CJK UNIFIED IDEOGRAPH-85D0
        0x79D2, # G+2800  U+79D2  uni79D2,  CJK UNIFIED IDEOGRAPH-79D2
        0x6E3A, # G+2801  U+6E3A  uni6E3A,  CJK UNIFIED IDEOGRAPH-6E3A
        0x5E99, # G+2802  U+5E99  uni5E99,  CJK UNIFIED IDEOGRAPH-5E99
        0x5999, # G+2803  U+5999  uni5999,  CJK UNIFIED IDEOGRAPH-5999
        0x8511, # G+2804  U+8511  uni8511,  CJK UNIFIED IDEOGRAPH-8511
        0x706D, # G+2805  U+706D  uni706D,  CJK UNIFIED IDEOGRAPH-706D
        0x6C11, # G+2806  U+6C11  uni6C11,  CJK UNIFIED IDEOGRAPH-6C11
        0x62BF, # G+2807  U+62BF  uni62BF,  CJK UNIFIED IDEOGRAPH-62BF
        0x2F6B, # G+2808  U+2F6B  uni2F6B,  KANGXI RADICAL DISH
        0x654F, # G+2809  U+654F  uni654F,  CJK UNIFIED IDEOGRAPH-654F
        0x60AF, # G+2810  U+60AF  uni60AF,  CJK UNIFIED IDEOGRAPH-60AF
        0x95FD, # G+2811  U+95FD  uni95FD,  CJK UNIFIED IDEOGRAPH-95FD
        0x660E, # G+2812  U+660E  uni660E,  CJK UNIFIED IDEOGRAPH-660E
        0x879F, # G+2813  U+879F  uni879F,  CJK UNIFIED IDEOGRAPH-879F
        0x9E23, # G+2814  U+9E23  uni9E23,  CJK UNIFIED IDEOGRAPH-9E23
        0x94ED, # G+2815  U+94ED  uni94ED,  CJK UNIFIED IDEOGRAPH-94ED
        0x540D, # G+2816  U+540D  uni540D,  CJK UNIFIED IDEOGRAPH-540D
        0x547D, # G+2817  U+547D  uni547D,  CJK UNIFIED IDEOGRAPH-547D
        0x8C2C, # G+2818  U+8C2C  uni8C2C,  CJK UNIFIED IDEOGRAPH-8C2C
        0x6478, # G+2819  U+6478  uni6478,  CJK UNIFIED IDEOGRAPH-6478
        0x6479, # G+2820  U+6479  uni6479,  CJK UNIFIED IDEOGRAPH-6479
        0x8611, # G+2821  U+8611  uni8611,  CJK UNIFIED IDEOGRAPH-8611
        0x6A21, # G+2822  U+6A21  uni6A21,  CJK UNIFIED IDEOGRAPH-6A21
        0x819C, # G+2823  U+819C  uni819C,  CJK UNIFIED IDEOGRAPH-819C
        0x78E8, # G+2824  U+78E8  uni78E8,  CJK UNIFIED IDEOGRAPH-78E8
        0x6469, # G+2825  U+6469  uni6469,  CJK UNIFIED IDEOGRAPH-6469
        0x9B54, # G+2826  U+9B54  uni9B54,  CJK UNIFIED IDEOGRAPH-9B54
        0x62B9, # G+2827  U+62B9  uni62B9,  CJK UNIFIED IDEOGRAPH-62B9
        0x672B, # G+2828  U+672B  uni672B,  CJK UNIFIED IDEOGRAPH-672B
        0x83AB, # G+2829  U+83AB  uni83AB,  CJK UNIFIED IDEOGRAPH-83AB
        0x58A8, # G+2830  U+58A8  uni58A8,  CJK UNIFIED IDEOGRAPH-58A8
        0x9ED8, # G+2831  U+9ED8  uni9ED8,  CJK UNIFIED IDEOGRAPH-9ED8
        0x6CAB, # G+2832  U+6CAB  uni6CAB,  CJK UNIFIED IDEOGRAPH-6CAB
        0x6F20, # G+2833  U+6F20  uni6F20,  CJK UNIFIED IDEOGRAPH-6F20
        0x5BDE, # G+2834  U+5BDE  uni5BDE,  CJK UNIFIED IDEOGRAPH-5BDE
        0x964C, # G+2835  U+964C  uni964C,  CJK UNIFIED IDEOGRAPH-964C
        0x8C0B, # G+2836  U+8C0B  uni8C0B,  CJK UNIFIED IDEOGRAPH-8C0B
        0x725F, # G+2837  U+725F  uni725F,  CJK UNIFIED IDEOGRAPH-725F
        0x67D0, # G+2838  U+67D0  uni67D0,  CJK UNIFIED IDEOGRAPH-67D0
        0x62C7, # G+2839  U+62C7  uni62C7,  CJK UNIFIED IDEOGRAPH-62C7
        0x7261, # G+2840  U+7261  uni7261,  CJK UNIFIED IDEOGRAPH-7261
        0x4EA9, # G+2841  U+4EA9  uni4EA9,  CJK UNIFIED IDEOGRAPH-4EA9
        0x59C6, # G+2842  U+59C6  uni59C6,  CJK UNIFIED IDEOGRAPH-59C6
        0x6BCD, # G+2843  U+6BCD  uni6BCD,  CJK UNIFIED IDEOGRAPH-6BCD
        0x5893, # G+2844  U+5893  uni5893,  CJK UNIFIED IDEOGRAPH-5893
        0x66AE, # G+2845  U+66AE  uni66AE,  CJK UNIFIED IDEOGRAPH-66AE
        0x5E55, # G+2846  U+5E55  uni5E55,  CJK UNIFIED IDEOGRAPH-5E55
        0x52DF, # G+2847  U+52DF  uni52DF,  CJK UNIFIED IDEOGRAPH-52DF
        0x6155, # G+2848  U+6155  uni6155,  CJK UNIFIED IDEOGRAPH-6155
        0x2F4A, # G+2849  U+2F4A  uni2F4A,  KANGXI RADICAL TREE
        0x2F6C, # G+2850  U+2F6C  uni2F6C,  KANGXI RADICAL EYE
        0x7766, # G+2851  U+7766  uni7766,  CJK UNIFIED IDEOGRAPH-7766
        0x7267, # G+2852  U+7267  uni7267,  CJK UNIFIED IDEOGRAPH-7267
        0x7A46, # G+2853  U+7A46  uni7A46,  CJK UNIFIED IDEOGRAPH-7A46
        0x62FF, # G+2854  U+62FF  uni62FF,  CJK UNIFIED IDEOGRAPH-62FF
        0x54EA, # G+2855  U+54EA  uni54EA,  CJK UNIFIED IDEOGRAPH-54EA
        0x5450, # G+2856  U+5450  uni5450,  CJK UNIFIED IDEOGRAPH-5450
        0x94A0, # G+2857  U+94A0  uni94A0,  CJK UNIFIED IDEOGRAPH-94A0
        0x90A3, # G+2858  U+90A3  uni90A3,  CJK UNIFIED IDEOGRAPH-90A3
        0x5A1C, # G+2859  U+5A1C  uni5A1C,  CJK UNIFIED IDEOGRAPH-5A1C
        0x7EB3, # G+2860  U+7EB3  uni7EB3,  CJK UNIFIED IDEOGRAPH-7EB3
        0x6C16, # G+2861  U+6C16  uni6C16,  CJK UNIFIED IDEOGRAPH-6C16
        0x4E43, # G+2862  U+4E43  uni4E43,  CJK UNIFIED IDEOGRAPH-4E43
        0x5976, # G+2863  U+5976  uni5976,  CJK UNIFIED IDEOGRAPH-5976
        0x8010, # G+2864  U+8010  uni8010,  CJK UNIFIED IDEOGRAPH-8010
        0x5948, # G+2865  U+5948  uni5948,  CJK UNIFIED IDEOGRAPH-5948
        0x5357, # G+2866  U+5357  uni5357,  CJK UNIFIED IDEOGRAPH-5357
        0x7537, # G+2867  U+7537  uni7537,  CJK UNIFIED IDEOGRAPH-7537
        0x96BE, # G+2868  U+96BE  uni96BE,  CJK UNIFIED IDEOGRAPH-96BE
        0x56CA, # G+2869  U+56CA  uni56CA,  CJK UNIFIED IDEOGRAPH-56CA
        0x6320, # G+2870  U+6320  uni6320,  CJK UNIFIED IDEOGRAPH-6320
        0x8111, # G+2871  U+8111  uni8111,  CJK UNIFIED IDEOGRAPH-8111
        0x607C, # G+2872  U+607C  uni607C,  CJK UNIFIED IDEOGRAPH-607C
        0x95F9, # G+2873  U+95F9  uni95F9,  CJK UNIFIED IDEOGRAPH-95F9
        0x6DD6, # G+2874  U+6DD6  uni6DD6,  CJK UNIFIED IDEOGRAPH-6DD6
        0x5462, # G+2875  U+5462  uni5462,  CJK UNIFIED IDEOGRAPH-5462
        0x9981, # G+2876  U+9981  uni9981,  CJK UNIFIED IDEOGRAPH-9981
        0x5185, # G+2877  U+5185  uni5185,  CJK UNIFIED IDEOGRAPH-5185
        0x5AE9, # G+2878  U+5AE9  uni5AE9,  CJK UNIFIED IDEOGRAPH-5AE9
        0x80FD, # G+2879  U+80FD  uni80FD,  CJK UNIFIED IDEOGRAPH-80FD
        0x59AE, # G+2880  U+59AE  uni59AE,  CJK UNIFIED IDEOGRAPH-59AE
        0x9713, # G+2881  U+9713  uni9713,  CJK UNIFIED IDEOGRAPH-9713
        0x502A, # G+2882  U+502A  uni502A,  CJK UNIFIED IDEOGRAPH-502A
        0x6CE5, # G+2883  U+6CE5  uni6CE5,  CJK UNIFIED IDEOGRAPH-6CE5
        0x5C3C, # G+2884  U+5C3C  uni5C3C,  CJK UNIFIED IDEOGRAPH-5C3C
        0x62DF, # G+2885  U+62DF  uni62DF,  CJK UNIFIED IDEOGRAPH-62DF
        0x4F60, # G+2886  U+4F60  uni4F60,  CJK UNIFIED IDEOGRAPH-4F60
        0x533F, # G+2887  U+533F  uni533F,  CJK UNIFIED IDEOGRAPH-533F
        0x817B, # G+2888  U+817B  uni817B,  CJK UNIFIED IDEOGRAPH-817B
        0x9006, # G+2889  U+9006  uni9006,  CJK UNIFIED IDEOGRAPH-9006
        0x6EBA, # G+2890  U+6EBA  uni6EBA,  CJK UNIFIED IDEOGRAPH-6EBA
        0x852B, # G+2891  U+852B  uni852B,  CJK UNIFIED IDEOGRAPH-852B
        0x62C8, # G+2892  U+62C8  uni62C8,  CJK UNIFIED IDEOGRAPH-62C8
        0x5E74, # G+2893  U+5E74  uni5E74,  CJK UNIFIED IDEOGRAPH-5E74
        0x78BE, # G+2894  U+78BE  uni78BE,  CJK UNIFIED IDEOGRAPH-78BE
        0x64B5, # G+2895  U+64B5  uni64B5,  CJK UNIFIED IDEOGRAPH-64B5
        0x637B, # G+2896  U+637B  uni637B,  CJK UNIFIED IDEOGRAPH-637B
        0x5FF5, # G+2897  U+5FF5  uni5FF5,  CJK UNIFIED IDEOGRAPH-5FF5
        0x5A18, # G+2898  U+5A18  uni5A18,  CJK UNIFIED IDEOGRAPH-5A18
        0x917F, # G+2899  U+917F  uni917F,  CJK UNIFIED IDEOGRAPH-917F
        0x9E1F, # G+2900  U+9E1F  uni9E1F,  CJK UNIFIED IDEOGRAPH-9E1F
        0x5C3F, # G+2901  U+5C3F  uni5C3F,  CJK UNIFIED IDEOGRAPH-5C3F
        0x634F, # G+2902  U+634F  uni634F,  CJK UNIFIED IDEOGRAPH-634F
        0x8042, # G+2903  U+8042  uni8042,  CJK UNIFIED IDEOGRAPH-8042
        0x5B7D, # G+2904  U+5B7D  uni5B7D,  CJK UNIFIED IDEOGRAPH-5B7D
        0x556E, # G+2905  U+556E  uni556E,  CJK UNIFIED IDEOGRAPH-556E
        0x954A, # G+2906  U+954A  uni954A,  CJK UNIFIED IDEOGRAPH-954A
        0x954D, # G+2907  U+954D  uni954D,  CJK UNIFIED IDEOGRAPH-954D
        0x6D85, # G+2908  U+6D85  uni6D85,  CJK UNIFIED IDEOGRAPH-6D85
        0x60A8, # G+2909  U+60A8  uni60A8,  CJK UNIFIED IDEOGRAPH-60A8
        0x67E0, # G+2910  U+67E0  uni67E0,  CJK UNIFIED IDEOGRAPH-67E0
        0x72DE, # G+2911  U+72DE  uni72DE,  CJK UNIFIED IDEOGRAPH-72DE
        0x51DD, # G+2912  U+51DD  uni51DD,  CJK UNIFIED IDEOGRAPH-51DD
        0x5B81, # G+2913  U+5B81  uni5B81,  CJK UNIFIED IDEOGRAPH-5B81
        0x62E7, # G+2914  U+62E7  uni62E7,  CJK UNIFIED IDEOGRAPH-62E7
        0x6CDE, # G+2915  U+6CDE  uni6CDE,  CJK UNIFIED IDEOGRAPH-6CDE
        0x2F5C, # G+2916  U+2F5C  uni2F5C,  KANGXI RADICAL COW
        0x626D, # G+2917  U+626D  uni626D,  CJK UNIFIED IDEOGRAPH-626D
        0x94AE, # G+2918  U+94AE  uni94AE,  CJK UNIFIED IDEOGRAPH-94AE
        0x7EBD, # G+2919  U+7EBD  uni7EBD,  CJK UNIFIED IDEOGRAPH-7EBD
        0x8113, # G+2920  U+8113  uni8113,  CJK UNIFIED IDEOGRAPH-8113
        0x6D53, # G+2921  U+6D53  uni6D53,  CJK UNIFIED IDEOGRAPH-6D53
        0x519C, # G+2922  U+519C  uni519C,  CJK UNIFIED IDEOGRAPH-519C
        0x5F04, # G+2923  U+5F04  uni5F04,  CJK UNIFIED IDEOGRAPH-5F04
        0x5974, # G+2924  U+5974  uni5974,  CJK UNIFIED IDEOGRAPH-5974
        0x52AA, # G+2925  U+52AA  uni52AA,  CJK UNIFIED IDEOGRAPH-52AA
        0x6012, # G+2926  U+6012  uni6012,  CJK UNIFIED IDEOGRAPH-6012
        0x2F25, # G+2927  U+2F25  uni2F25,  KANGXI RADICAL WOMAN
        0x6696, # G+2928  U+6696  uni6696,  CJK UNIFIED IDEOGRAPH-6696
        0x8650, # G+2929  U+8650  uni8650,  CJK UNIFIED IDEOGRAPH-8650
        0x759F, # G+2930  U+759F  uni759F,  CJK UNIFIED IDEOGRAPH-759F
        0x632A, # G+2931  U+632A  uni632A,  CJK UNIFIED IDEOGRAPH-632A
        0x61E6, # G+2932  U+61E6  uni61E6,  CJK UNIFIED IDEOGRAPH-61E6
        0x7CEF, # G+2933  U+7CEF  uni7CEF,  CJK UNIFIED IDEOGRAPH-7CEF
        0x8BFA, # G+2934  U+8BFA  uni8BFA,  CJK UNIFIED IDEOGRAPH-8BFA
        0x54E6, # G+2935  U+54E6  uni54E6,  CJK UNIFIED IDEOGRAPH-54E6
        0x6B27, # G+2936  U+6B27  uni6B27,  CJK UNIFIED IDEOGRAPH-6B27
        0x9E25, # G+2937  U+9E25  uni9E25,  CJK UNIFIED IDEOGRAPH-9E25
        0x6BB4, # G+2938  U+6BB4  uni6BB4,  CJK UNIFIED IDEOGRAPH-6BB4
        0x85D5, # G+2939  U+85D5  uni85D5,  CJK UNIFIED IDEOGRAPH-85D5
        0x5455, # G+2940  U+5455  uni5455,  CJK UNIFIED IDEOGRAPH-5455
        0x5076, # G+2941  U+5076  uni5076,  CJK UNIFIED IDEOGRAPH-5076
        0x6CA4, # G+2942  U+6CA4  uni6CA4,  CJK UNIFIED IDEOGRAPH-6CA4
        0x556A, # G+2943  U+556A  uni556A,  CJK UNIFIED IDEOGRAPH-556A
        0x8DB4, # G+2944  U+8DB4  uni8DB4,  CJK UNIFIED IDEOGRAPH-8DB4
        0x722C, # G+2945  U+722C  uni722C,  CJK UNIFIED IDEOGRAPH-722C
        0x5E15, # G+2946  U+5E15  uni5E15,  CJK UNIFIED IDEOGRAPH-5E15
        0x6015, # G+2947  U+6015  uni6015,  CJK UNIFIED IDEOGRAPH-6015
        0x7436, # G+2948  U+7436  uni7436,  CJK UNIFIED IDEOGRAPH-7436
        0x62CD, # G+2949  U+62CD  uni62CD,  CJK UNIFIED IDEOGRAPH-62CD
        0x6392, # G+2950  U+6392  uni6392,  CJK UNIFIED IDEOGRAPH-6392
        0x724C, # G+2951  U+724C  uni724C,  CJK UNIFIED IDEOGRAPH-724C
        0x5F98, # G+2952  U+5F98  uni5F98,  CJK UNIFIED IDEOGRAPH-5F98
        0x6E43, # G+2953  U+6E43  uni6E43,  CJK UNIFIED IDEOGRAPH-6E43
        0x6D3E, # G+2954  U+6D3E  uni6D3E,  CJK UNIFIED IDEOGRAPH-6D3E
        0x6500, # G+2955  U+6500  uni6500,  CJK UNIFIED IDEOGRAPH-6500
        0x6F58, # G+2956  U+6F58  uni6F58,  CJK UNIFIED IDEOGRAPH-6F58
        0x76D8, # G+2957  U+76D8  uni76D8,  CJK UNIFIED IDEOGRAPH-76D8
        0x78D0, # G+2958  U+78D0  uni78D0,  CJK UNIFIED IDEOGRAPH-78D0
        0x76FC, # G+2959  U+76FC  uni76FC,  CJK UNIFIED IDEOGRAPH-76FC
        0x7554, # G+2960  U+7554  uni7554,  CJK UNIFIED IDEOGRAPH-7554
        0x5224, # G+2961  U+5224  uni5224,  CJK UNIFIED IDEOGRAPH-5224
        0x53DB, # G+2962  U+53DB  uni53DB,  CJK UNIFIED IDEOGRAPH-53DB
        0x4E53, # G+2963  U+4E53  uni4E53,  CJK UNIFIED IDEOGRAPH-4E53
        0x5E9E, # G+2964  U+5E9E  uni5E9E,  CJK UNIFIED IDEOGRAPH-5E9E
        0x65C1, # G+2965  U+65C1  uni65C1,  CJK UNIFIED IDEOGRAPH-65C1
        0x802A, # G+2966  U+802A  uni802A,  CJK UNIFIED IDEOGRAPH-802A
        0x80D6, # G+2967  U+80D6  uni80D6,  CJK UNIFIED IDEOGRAPH-80D6
        0x629B, # G+2968  U+629B  uni629B,  CJK UNIFIED IDEOGRAPH-629B
        0x5486, # G+2969  U+5486  uni5486,  CJK UNIFIED IDEOGRAPH-5486
        0x5228, # G+2970  U+5228  uni5228,  CJK UNIFIED IDEOGRAPH-5228
        0x70AE, # G+2971  U+70AE  uni70AE,  CJK UNIFIED IDEOGRAPH-70AE
        0x888D, # G+2972  U+888D  uni888D,  CJK UNIFIED IDEOGRAPH-888D
        0x8DD1, # G+2973  U+8DD1  uni8DD1,  CJK UNIFIED IDEOGRAPH-8DD1
        0x6CE1, # G+2974  U+6CE1  uni6CE1,  CJK UNIFIED IDEOGRAPH-6CE1
        0x5478, # G+2975  U+5478  uni5478,  CJK UNIFIED IDEOGRAPH-5478
        0x80DA, # G+2976  U+80DA  uni80DA,  CJK UNIFIED IDEOGRAPH-80DA
        0x57F9, # G+2977  U+57F9  uni57F9,  CJK UNIFIED IDEOGRAPH-57F9
        0x88F4, # G+2978  U+88F4  uni88F4,  CJK UNIFIED IDEOGRAPH-88F4
        0x8D54, # G+2979  U+8D54  uni8D54,  CJK UNIFIED IDEOGRAPH-8D54
        0x966A, # G+2980  U+966A  uni966A,  CJK UNIFIED IDEOGRAPH-966A
        0x914D, # G+2981  U+914D  uni914D,  CJK UNIFIED IDEOGRAPH-914D
        0x4F69, # G+2982  U+4F69  uni4F69,  CJK UNIFIED IDEOGRAPH-4F69
        0x6C9B, # G+2983  U+6C9B  uni6C9B,  CJK UNIFIED IDEOGRAPH-6C9B
        0x55B7, # G+2984  U+55B7  uni55B7,  CJK UNIFIED IDEOGRAPH-55B7
        0x76C6, # G+2985  U+76C6  uni76C6,  CJK UNIFIED IDEOGRAPH-76C6
        0x7830, # G+2986  U+7830  uni7830,  CJK UNIFIED IDEOGRAPH-7830
        0x62A8, # G+2987  U+62A8  uni62A8,  CJK UNIFIED IDEOGRAPH-62A8
        0x70F9, # G+2988  U+70F9  uni70F9,  CJK UNIFIED IDEOGRAPH-70F9
        0x6F8E, # G+2989  U+6F8E  uni6F8E,  CJK UNIFIED IDEOGRAPH-6F8E
        0x5F6D, # G+2990  U+5F6D  uni5F6D,  CJK UNIFIED IDEOGRAPH-5F6D
        0x84EC, # G+2991  U+84EC  uni84EC,  CJK UNIFIED IDEOGRAPH-84EC
        0x68DA, # G+2992  U+68DA  uni68DA,  CJK UNIFIED IDEOGRAPH-68DA
        0x787C, # G+2993  U+787C  uni787C,  CJK UNIFIED IDEOGRAPH-787C
        0x7BF7, # G+2994  U+7BF7  uni7BF7,  CJK UNIFIED IDEOGRAPH-7BF7
        0x81A8, # G+2995  U+81A8  uni81A8,  CJK UNIFIED IDEOGRAPH-81A8
        0x670B, # G+2996  U+670B  uni670B,  CJK UNIFIED IDEOGRAPH-670B
        0x9E4F, # G+2997  U+9E4F  uni9E4F,  CJK UNIFIED IDEOGRAPH-9E4F
        0x6367, # G+2998  U+6367  uni6367,  CJK UNIFIED IDEOGRAPH-6367
        0x78B0, # G+2999  U+78B0  uni78B0,  CJK UNIFIED IDEOGRAPH-78B0
        0x576F, # G+3000  U+576F  uni576F,  CJK UNIFIED IDEOGRAPH-576F
        0x7812, # G+3001  U+7812  uni7812,  CJK UNIFIED IDEOGRAPH-7812
        0x9739, # G+3002  U+9739  uni9739,  CJK UNIFIED IDEOGRAPH-9739
        0x6279, # G+3003  U+6279  uni6279,  CJK UNIFIED IDEOGRAPH-6279
        0x62AB, # G+3004  U+62AB  uni62AB,  CJK UNIFIED IDEOGRAPH-62AB
        0x5288, # G+3005  U+5288  uni5288,  CJK UNIFIED IDEOGRAPH-5288
        0x7435, # G+3006  U+7435  uni7435,  CJK UNIFIED IDEOGRAPH-7435
        0x6BD7, # G+3007  U+6BD7  uni6BD7,  CJK UNIFIED IDEOGRAPH-6BD7
        0x5564, # G+3008  U+5564  uni5564,  CJK UNIFIED IDEOGRAPH-5564
        0x813E, # G+3009  U+813E  uni813E,  CJK UNIFIED IDEOGRAPH-813E
        0x75B2, # G+3010  U+75B2  uni75B2,  CJK UNIFIED IDEOGRAPH-75B2
        0x2F6A, # G+3011  U+2F6A  uni2F6A,  KANGXI RADICAL SKIN
        0x5339, # G+3012  U+5339  uni5339,  CJK UNIFIED IDEOGRAPH-5339
        0x75DE, # G+3013  U+75DE  uni75DE,  CJK UNIFIED IDEOGRAPH-75DE
        0x50FB, # G+3014  U+50FB  uni50FB,  CJK UNIFIED IDEOGRAPH-50FB
        0x5C41, # G+3015  U+5C41  uni5C41,  CJK UNIFIED IDEOGRAPH-5C41
        0x8B6C, # G+3016  U+8B6C  uni8B6C,  CJK UNIFIED IDEOGRAPH-8B6C
        0x7BC7, # G+3017  U+7BC7  uni7BC7,  CJK UNIFIED IDEOGRAPH-7BC7
        0x504F, # G+3018  U+504F  uni504F,  CJK UNIFIED IDEOGRAPH-504F
        0x2F5A, # G+3019  U+2F5A  uni2F5A,  KANGXI RADICAL SLICE
        0x9A97, # G+3020  U+9A97  uni9A97,  CJK UNIFIED IDEOGRAPH-9A97
        0x98D8, # G+3021  U+98D8  uni98D8,  CJK UNIFIED IDEOGRAPH-98D8
        0x6F02, # G+3022  U+6F02  uni6F02,  CJK UNIFIED IDEOGRAPH-6F02
        0x74E2, # G+3023  U+74E2  uni74E2,  CJK UNIFIED IDEOGRAPH-74E2
        0x7968, # G+3024  U+7968  uni7968,  CJK UNIFIED IDEOGRAPH-7968
        0x6487, # G+3025  U+6487  uni6487,  CJK UNIFIED IDEOGRAPH-6487
        0x77A5, # G+3026  U+77A5  uni77A5,  CJK UNIFIED IDEOGRAPH-77A5
        0x62FC, # G+3027  U+62FC  uni62FC,  CJK UNIFIED IDEOGRAPH-62FC
        0x9891, # G+3028  U+9891  uni9891,  CJK UNIFIED IDEOGRAPH-9891
        0x8D2B, # G+3029  U+8D2B  uni8D2B,  CJK UNIFIED IDEOGRAPH-8D2B
        0x54C1, # G+3030  U+54C1  uni54C1,  CJK UNIFIED IDEOGRAPH-54C1
        0x8058, # G+3031  U+8058  uni8058,  CJK UNIFIED IDEOGRAPH-8058
        0x4E52, # G+3032  U+4E52  uni4E52,  CJK UNIFIED IDEOGRAPH-4E52
        0x576A, # G+3033  U+576A  uni576A,  CJK UNIFIED IDEOGRAPH-576A
        0x82F9, # G+3034  U+82F9  uni82F9,  CJK UNIFIED IDEOGRAPH-82F9
        0x840D, # G+3035  U+840D  uni840D,  CJK UNIFIED IDEOGRAPH-840D
        0x5E73, # G+3036  U+5E73  uni5E73,  CJK UNIFIED IDEOGRAPH-5E73
        0x51ED, # G+3037  U+51ED  uni51ED,  CJK UNIFIED IDEOGRAPH-51ED
        0x74F6, # G+3038  U+74F6  uni74F6,  CJK UNIFIED IDEOGRAPH-74F6
        0x8BC4, # G+3039  U+8BC4  uni8BC4,  CJK UNIFIED IDEOGRAPH-8BC4
        0x5C4F, # G+3040  U+5C4F  uni5C4F,  CJK UNIFIED IDEOGRAPH-5C4F
        0x5761, # G+3041  U+5761  uni5761,  CJK UNIFIED IDEOGRAPH-5761
        0x6CFC, # G+3042  U+6CFC  uni6CFC,  CJK UNIFIED IDEOGRAPH-6CFC
        0x9887, # G+3043  U+9887  uni9887,  CJK UNIFIED IDEOGRAPH-9887
        0x5A46, # G+3044  U+5A46  uni5A46,  CJK UNIFIED IDEOGRAPH-5A46
        0x7834, # G+3045  U+7834  uni7834,  CJK UNIFIED IDEOGRAPH-7834
        0x9B44, # G+3046  U+9B44  uni9B44,  CJK UNIFIED IDEOGRAPH-9B44
        0x8FEB, # G+3047  U+8FEB  uni8FEB,  CJK UNIFIED IDEOGRAPH-8FEB
        0x7C95, # G+3048  U+7C95  uni7C95,  CJK UNIFIED IDEOGRAPH-7C95
        0x5256, # G+3049  U+5256  uni5256,  CJK UNIFIED IDEOGRAPH-5256
        0x6251, # G+3050  U+6251  uni6251,  CJK UNIFIED IDEOGRAPH-6251
        0x94FA, # G+3051  U+94FA  uni94FA,  CJK UNIFIED IDEOGRAPH-94FA
        0x4EC6, # G+3052  U+4EC6  uni4EC6,  CJK UNIFIED IDEOGRAPH-4EC6
        0x8386, # G+3053  U+8386  uni8386,  CJK UNIFIED IDEOGRAPH-8386
        0x8461, # G+3054  U+8461  uni8461,  CJK UNIFIED IDEOGRAPH-8461
        0x83E9, # G+3055  U+83E9  uni83E9,  CJK UNIFIED IDEOGRAPH-83E9
        0x84B2, # G+3056  U+84B2  uni84B2,  CJK UNIFIED IDEOGRAPH-84B2
        0x57D4, # G+3057  U+57D4  uni57D4,  CJK UNIFIED IDEOGRAPH-57D4
        0x6734, # G+3058  U+6734  uni6734,  CJK UNIFIED IDEOGRAPH-6734
        0x5703, # G+3059  U+5703  uni5703,  CJK UNIFIED IDEOGRAPH-5703
        0x666E, # G+3060  U+666E  uni666E,  CJK UNIFIED IDEOGRAPH-666E
        0x6D66, # G+3061  U+6D66  uni6D66,  CJK UNIFIED IDEOGRAPH-6D66
        0x8C31, # G+3062  U+8C31  uni8C31,  CJK UNIFIED IDEOGRAPH-8C31
        0x66DD, # G+3063  U+66DD  uni66DD,  CJK UNIFIED IDEOGRAPH-66DD
        0x7011, # G+3064  U+7011  uni7011,  CJK UNIFIED IDEOGRAPH-7011
        0x671F, # G+3065  U+671F  uni671F,  CJK UNIFIED IDEOGRAPH-671F
        0x6B3A, # G+3066  U+6B3A  uni6B3A,  CJK UNIFIED IDEOGRAPH-6B3A
        0x6816, # G+3067  U+6816  uni6816,  CJK UNIFIED IDEOGRAPH-6816
        0x621A, # G+3068  U+621A  uni621A,  CJK UNIFIED IDEOGRAPH-621A
        0x59BB, # G+3069  U+59BB  uni59BB,  CJK UNIFIED IDEOGRAPH-59BB
        0x4E03, # G+3070  U+4E03  uni4E03,  CJK UNIFIED IDEOGRAPH-4E03
        0x51C4, # G+3071  U+51C4  uni51C4,  CJK UNIFIED IDEOGRAPH-51C4
        0x6F06, # G+3072  U+6F06  uni6F06,  CJK UNIFIED IDEOGRAPH-6F06
        0x67D2, # G+3073  U+67D2  uni67D2,  CJK UNIFIED IDEOGRAPH-67D2
        0x6C8F, # G+3074  U+6C8F  uni6C8F,  CJK UNIFIED IDEOGRAPH-6C8F
        0x5176, # G+3075  U+5176  uni5176,  CJK UNIFIED IDEOGRAPH-5176
        0x68CB, # G+3076  U+68CB  uni68CB,  CJK UNIFIED IDEOGRAPH-68CB
        0x5947, # G+3077  U+5947  uni5947,  CJK UNIFIED IDEOGRAPH-5947
        0x6B67, # G+3078  U+6B67  uni6B67,  CJK UNIFIED IDEOGRAPH-6B67
        0x7566, # G+3079  U+7566  uni7566,  CJK UNIFIED IDEOGRAPH-7566
        0x5D0E, # G+3080  U+5D0E  uni5D0E,  CJK UNIFIED IDEOGRAPH-5D0E
        0x8110, # G+3081  U+8110  uni8110,  CJK UNIFIED IDEOGRAPH-8110
        0x9F50, # G+3082  U+9F50  uni9F50,  CJK UNIFIED IDEOGRAPH-9F50
        0x65D7, # G+3083  U+65D7  uni65D7,  CJK UNIFIED IDEOGRAPH-65D7
        0x7948, # G+3084  U+7948  uni7948,  CJK UNIFIED IDEOGRAPH-7948
        0x7941, # G+3085  U+7941  uni7941,  CJK UNIFIED IDEOGRAPH-7941
        0x9A91, # G+3086  U+9A91  uni9A91,  CJK UNIFIED IDEOGRAPH-9A91
        0x8D77, # G+3087  U+8D77  uni8D77,  CJK UNIFIED IDEOGRAPH-8D77
        0x5C82, # G+3088  U+5C82  uni5C82,  CJK UNIFIED IDEOGRAPH-5C82
        0x4E5E, # G+3089  U+4E5E  uni4E5E,  CJK UNIFIED IDEOGRAPH-4E5E
        0x4F01, # G+3090  U+4F01  uni4F01,  CJK UNIFIED IDEOGRAPH-4F01
        0x542F, # G+3091  U+542F  uni542F,  CJK UNIFIED IDEOGRAPH-542F
        0x5951, # G+3092  U+5951  uni5951,  CJK UNIFIED IDEOGRAPH-5951
        0x780C, # G+3093  U+780C  uni780C,  CJK UNIFIED IDEOGRAPH-780C
        0x5668, # G+3094  U+5668  uni5668,  CJK UNIFIED IDEOGRAPH-5668
        0x2F53, # G+3095  U+2F53  uni2F53,  KANGXI RADICAL STEAM
        0x8FC4, # G+3096  U+8FC4  uni8FC4,  CJK UNIFIED IDEOGRAPH-8FC4
        0x5F03, # G+3097  U+5F03  uni5F03,  CJK UNIFIED IDEOGRAPH-5F03
        0x6C7D, # G+3098  U+6C7D  uni6C7D,  CJK UNIFIED IDEOGRAPH-6C7D
        0x6CE3, # G+3099  U+6CE3  uni6CE3,  CJK UNIFIED IDEOGRAPH-6CE3
        0x8BAB, # G+3100  U+8BAB  uni8BAB,  CJK UNIFIED IDEOGRAPH-8BAB
        0x6390, # G+3101  U+6390  uni6390,  CJK UNIFIED IDEOGRAPH-6390
        0x6070, # G+3102  U+6070  uni6070,  CJK UNIFIED IDEOGRAPH-6070
        0x6D3D, # G+3103  U+6D3D  uni6D3D,  CJK UNIFIED IDEOGRAPH-6D3D
        0x7275, # G+3104  U+7275  uni7275,  CJK UNIFIED IDEOGRAPH-7275
        0x6266, # G+3105  U+6266  uni6266,  CJK UNIFIED IDEOGRAPH-6266
        0x948E, # G+3106  U+948E  uni948E,  CJK UNIFIED IDEOGRAPH-948E
        0x94C5, # G+3107  U+94C5  uni94C5,  CJK UNIFIED IDEOGRAPH-94C5
        0x5343, # G+3108  U+5343  uni5343,  CJK UNIFIED IDEOGRAPH-5343
        0x8FC1, # G+3109  U+8FC1  uni8FC1,  CJK UNIFIED IDEOGRAPH-8FC1
        0x7B7E, # G+3110  U+7B7E  uni7B7E,  CJK UNIFIED IDEOGRAPH-7B7E
        0x4EDF, # G+3111  U+4EDF  uni4EDF,  CJK UNIFIED IDEOGRAPH-4EDF
        0x8C26, # G+3112  U+8C26  uni8C26,  CJK UNIFIED IDEOGRAPH-8C26
        0x4E7E, # G+3113  U+4E7E  uni4E7E,  CJK UNIFIED IDEOGRAPH-4E7E
        0x9ED4, # G+3114  U+9ED4  uni9ED4,  CJK UNIFIED IDEOGRAPH-9ED4
        0x94B1, # G+3115  U+94B1  uni94B1,  CJK UNIFIED IDEOGRAPH-94B1
        0x94B3, # G+3116  U+94B3  uni94B3,  CJK UNIFIED IDEOGRAPH-94B3
        0x524D, # G+3117  U+524D  uni524D,  CJK UNIFIED IDEOGRAPH-524D
        0x6F5C, # G+3118  U+6F5C  uni6F5C,  CJK UNIFIED IDEOGRAPH-6F5C
        0x9063, # G+3119  U+9063  uni9063,  CJK UNIFIED IDEOGRAPH-9063
        0x6D45, # G+3120  U+6D45  uni6D45,  CJK UNIFIED IDEOGRAPH-6D45
        0x8C34, # G+3121  U+8C34  uni8C34,  CJK UNIFIED IDEOGRAPH-8C34
        0x5811, # G+3122  U+5811  uni5811,  CJK UNIFIED IDEOGRAPH-5811
        0x5D4C, # G+3123  U+5D4C  uni5D4C,  CJK UNIFIED IDEOGRAPH-5D4C
        0x2F4B, # G+3124  U+2F4B  uni2F4B,  KANGXI RADICAL LACK
        0x6B49, # G+3125  U+6B49  uni6B49,  CJK UNIFIED IDEOGRAPH-6B49
        0x67AA, # G+3126  U+67AA  uni67AA,  CJK UNIFIED IDEOGRAPH-67AA
        0x545B, # G+3127  U+545B  uni545B,  CJK UNIFIED IDEOGRAPH-545B
        0x8154, # G+3128  U+8154  uni8154,  CJK UNIFIED IDEOGRAPH-8154
        0x7F8C, # G+3129  U+7F8C  uni7F8C,  CJK UNIFIED IDEOGRAPH-7F8C
        0x5899, # G+3130  U+5899  uni5899,  CJK UNIFIED IDEOGRAPH-5899
        0x8537, # G+3131  U+8537  uni8537,  CJK UNIFIED IDEOGRAPH-8537
        0x5F3A, # G+3132  U+5F3A  uni5F3A,  CJK UNIFIED IDEOGRAPH-5F3A
        0x62A2, # G+3133  U+62A2  uni62A2,  CJK UNIFIED IDEOGRAPH-62A2
        0x6A47, # G+3134  U+6A47  uni6A47,  CJK UNIFIED IDEOGRAPH-6A47
        0x9539, # G+3135  U+9539  uni9539,  CJK UNIFIED IDEOGRAPH-9539
        0x6572, # G+3136  U+6572  uni6572,  CJK UNIFIED IDEOGRAPH-6572
        0x6084, # G+3137  U+6084  uni6084,  CJK UNIFIED IDEOGRAPH-6084
        0x6865, # G+3138  U+6865  uni6865,  CJK UNIFIED IDEOGRAPH-6865
        0x77A7, # G+3139  U+77A7  uni77A7,  CJK UNIFIED IDEOGRAPH-77A7
        0x4E54, # G+3140  U+4E54  uni4E54,  CJK UNIFIED IDEOGRAPH-4E54
        0x4FA8, # G+3141  U+4FA8  uni4FA8,  CJK UNIFIED IDEOGRAPH-4FA8
        0x5DE7, # G+3142  U+5DE7  uni5DE7,  CJK UNIFIED IDEOGRAPH-5DE7
        0x9798, # G+3143  U+9798  uni9798,  CJK UNIFIED IDEOGRAPH-9798
        0x64AC, # G+3144  U+64AC  uni64AC,  CJK UNIFIED IDEOGRAPH-64AC
        0x7FD8, # G+3145  U+7FD8  uni7FD8,  CJK UNIFIED IDEOGRAPH-7FD8
        0x5CED, # G+3146  U+5CED  uni5CED,  CJK UNIFIED IDEOGRAPH-5CED
        0x4FCF, # G+3147  U+4FCF  uni4FCF,  CJK UNIFIED IDEOGRAPH-4FCF
        0x7A8D, # G+3148  U+7A8D  uni7A8D,  CJK UNIFIED IDEOGRAPH-7A8D
        0x5207, # G+3149  U+5207  uni5207,  CJK UNIFIED IDEOGRAPH-5207
        0x8304, # G+3150  U+8304  uni8304,  CJK UNIFIED IDEOGRAPH-8304
        0x4E14, # G+3151  U+4E14  uni4E14,  CJK UNIFIED IDEOGRAPH-4E14
        0x602F, # G+3152  U+602F  uni602F,  CJK UNIFIED IDEOGRAPH-602F
        0x7A83, # G+3153  U+7A83  uni7A83,  CJK UNIFIED IDEOGRAPH-7A83
        0x94A6, # G+3154  U+94A6  uni94A6,  CJK UNIFIED IDEOGRAPH-94A6
        0x4FB5, # G+3155  U+4FB5  uni4FB5,  CJK UNIFIED IDEOGRAPH-4FB5
        0x4EB2, # G+3156  U+4EB2  uni4EB2,  CJK UNIFIED IDEOGRAPH-4EB2
        0x79E6, # G+3157  U+79E6  uni79E6,  CJK UNIFIED IDEOGRAPH-79E6
        0x7434, # G+3158  U+7434  uni7434,  CJK UNIFIED IDEOGRAPH-7434
        0x52E4, # G+3159  U+52E4  uni52E4,  CJK UNIFIED IDEOGRAPH-52E4
        0x82B9, # G+3160  U+82B9  uni82B9,  CJK UNIFIED IDEOGRAPH-82B9
        0x64D2, # G+3161  U+64D2  uni64D2,  CJK UNIFIED IDEOGRAPH-64D2
        0x79BD, # G+3162  U+79BD  uni79BD,  CJK UNIFIED IDEOGRAPH-79BD
        0x5BDD, # G+3163  U+5BDD  uni5BDD,  CJK UNIFIED IDEOGRAPH-5BDD
        0x6C81, # G+3164  U+6C81  uni6C81,  CJK UNIFIED IDEOGRAPH-6C81
        0x9752, # G+3165  U+9752  uni9752,  CJK UNIFIED IDEOGRAPH-9752
        0x8F7B, # G+3166  U+8F7B  uni8F7B,  CJK UNIFIED IDEOGRAPH-8F7B
        0x6C22, # G+3167  U+6C22  uni6C22,  CJK UNIFIED IDEOGRAPH-6C22
        0x503E, # G+3168  U+503E  uni503E,  CJK UNIFIED IDEOGRAPH-503E
        0x537F, # G+3169  U+537F  uni537F,  CJK UNIFIED IDEOGRAPH-537F
        0x6E05, # G+3170  U+6E05  uni6E05,  CJK UNIFIED IDEOGRAPH-6E05
        0x64CE, # G+3171  U+64CE  uni64CE,  CJK UNIFIED IDEOGRAPH-64CE
        0x6674, # G+3172  U+6674  uni6674,  CJK UNIFIED IDEOGRAPH-6674
        0x6C30, # G+3173  U+6C30  uni6C30,  CJK UNIFIED IDEOGRAPH-6C30
        0x60C5, # G+3174  U+60C5  uni60C5,  CJK UNIFIED IDEOGRAPH-60C5
        0x9877, # G+3175  U+9877  uni9877,  CJK UNIFIED IDEOGRAPH-9877
        0x8BF7, # G+3176  U+8BF7  uni8BF7,  CJK UNIFIED IDEOGRAPH-8BF7
        0x5E86, # G+3177  U+5E86  uni5E86,  CJK UNIFIED IDEOGRAPH-5E86
        0x743C, # G+3178  U+743C  uni743C,  CJK UNIFIED IDEOGRAPH-743C
        0x7A77, # G+3179  U+7A77  uni7A77,  CJK UNIFIED IDEOGRAPH-7A77
        0x79CB, # G+3180  U+79CB  uni79CB,  CJK UNIFIED IDEOGRAPH-79CB
        0x4E18, # G+3181  U+4E18  uni4E18,  CJK UNIFIED IDEOGRAPH-4E18
        0x90B1, # G+3182  U+90B1  uni90B1,  CJK UNIFIED IDEOGRAPH-90B1
        0x7403, # G+3183  U+7403  uni7403,  CJK UNIFIED IDEOGRAPH-7403
        0x6C42, # G+3184  U+6C42  uni6C42,  CJK UNIFIED IDEOGRAPH-6C42
        0x56DA, # G+3185  U+56DA  uni56DA,  CJK UNIFIED IDEOGRAPH-56DA
        0x914B, # G+3186  U+914B  uni914B,  CJK UNIFIED IDEOGRAPH-914B
        0x6CC5, # G+3187  U+6CC5  uni6CC5,  CJK UNIFIED IDEOGRAPH-6CC5
        0x8D8B, # G+3188  U+8D8B  uni8D8B,  CJK UNIFIED IDEOGRAPH-8D8B
        0x533A, # G+3189  U+533A  uni533A,  CJK UNIFIED IDEOGRAPH-533A
        0x86C6, # G+3190  U+86C6  uni86C6,  CJK UNIFIED IDEOGRAPH-86C6
        0x66F2, # G+3191  U+66F2  uni66F2,  CJK UNIFIED IDEOGRAPH-66F2
        0x8EAF, # G+3192  U+8EAF  uni8EAF,  CJK UNIFIED IDEOGRAPH-8EAF
        0x5C48, # G+3193  U+5C48  uni5C48,  CJK UNIFIED IDEOGRAPH-5C48
        0x9A71, # G+3194  U+9A71  uni9A71,  CJK UNIFIED IDEOGRAPH-9A71
        0x6E20, # G+3195  U+6E20  uni6E20,  CJK UNIFIED IDEOGRAPH-6E20
        0x53D6, # G+3196  U+53D6  uni53D6,  CJK UNIFIED IDEOGRAPH-53D6
        0x5A36, # G+3197  U+5A36  uni5A36,  CJK UNIFIED IDEOGRAPH-5A36
        0x9F8B, # G+3198  U+9F8B  uni9F8B,  CJK UNIFIED IDEOGRAPH-9F8B
        0x8DA3, # G+3199  U+8DA3  uni8DA3,  CJK UNIFIED IDEOGRAPH-8DA3
        0x53BB, # G+3200  U+53BB  uni53BB,  CJK UNIFIED IDEOGRAPH-53BB
        0x5708, # G+3201  U+5708  uni5708,  CJK UNIFIED IDEOGRAPH-5708
        0x98A7, # G+3202  U+98A7  uni98A7,  CJK UNIFIED IDEOGRAPH-98A7
        0x6743, # G+3203  U+6743  uni6743,  CJK UNIFIED IDEOGRAPH-6743
        0x919B, # G+3204  U+919B  uni919B,  CJK UNIFIED IDEOGRAPH-919B
        0x6CC9, # G+3205  U+6CC9  uni6CC9,  CJK UNIFIED IDEOGRAPH-6CC9
        0x5168, # G+3206  U+5168  uni5168,  CJK UNIFIED IDEOGRAPH-5168
        0x75CA, # G+3207  U+75CA  uni75CA,  CJK UNIFIED IDEOGRAPH-75CA
        0x62F3, # G+3208  U+62F3  uni62F3,  CJK UNIFIED IDEOGRAPH-62F3
        0x2F5D, # G+3209  U+2F5D  uni2F5D,  KANGXI RADICAL DOG
        0x5238, # G+3210  U+5238  uni5238,  CJK UNIFIED IDEOGRAPH-5238
        0x529D, # G+3211  U+529D  uni529D,  CJK UNIFIED IDEOGRAPH-529D
        0x7F3A, # G+3212  U+7F3A  uni7F3A,  CJK UNIFIED IDEOGRAPH-7F3A
        0x7094, # G+3213  U+7094  uni7094,  CJK UNIFIED IDEOGRAPH-7094
        0x7638, # G+3214  U+7638  uni7638,  CJK UNIFIED IDEOGRAPH-7638
        0x5374, # G+3215  U+5374  uni5374,  CJK UNIFIED IDEOGRAPH-5374
        0x9E4A, # G+3216  U+9E4A  uni9E4A,  CJK UNIFIED IDEOGRAPH-9E4A
        0x69B7, # G+3217  U+69B7  uni69B7,  CJK UNIFIED IDEOGRAPH-69B7
        0x786E, # G+3218  U+786E  uni786E,  CJK UNIFIED IDEOGRAPH-786E
        0x96C0, # G+3219  U+96C0  uni96C0,  CJK UNIFIED IDEOGRAPH-96C0
        0x88D9, # G+3220  U+88D9  uni88D9,  CJK UNIFIED IDEOGRAPH-88D9
        0x7FA4, # G+3221  U+7FA4  uni7FA4,  CJK UNIFIED IDEOGRAPH-7FA4
        0x7136, # G+3222  U+7136  uni7136,  CJK UNIFIED IDEOGRAPH-7136
        0x71C3, # G+3223  U+71C3  uni71C3,  CJK UNIFIED IDEOGRAPH-71C3
        0x5189, # G+3224  U+5189  uni5189,  CJK UNIFIED IDEOGRAPH-5189
        0x67D3, # G+3225  U+67D3  uni67D3,  CJK UNIFIED IDEOGRAPH-67D3
        0x74E4, # G+3226  U+74E4  uni74E4,  CJK UNIFIED IDEOGRAPH-74E4
        0x58E4, # G+3227  U+58E4  uni58E4,  CJK UNIFIED IDEOGRAPH-58E4
        0x6518, # G+3228  U+6518  uni6518,  CJK UNIFIED IDEOGRAPH-6518
        0x56B7, # G+3229  U+56B7  uni56B7,  CJK UNIFIED IDEOGRAPH-56B7
        0x8BA9, # G+3230  U+8BA9  uni8BA9,  CJK UNIFIED IDEOGRAPH-8BA9
        0x9976, # G+3231  U+9976  uni9976,  CJK UNIFIED IDEOGRAPH-9976
        0x6270, # G+3232  U+6270  uni6270,  CJK UNIFIED IDEOGRAPH-6270
        0x7ED5, # G+3233  U+7ED5  uni7ED5,  CJK UNIFIED IDEOGRAPH-7ED5
        0x60F9, # G+3234  U+60F9  uni60F9,  CJK UNIFIED IDEOGRAPH-60F9
        0x70ED, # G+3235  U+70ED  uni70ED,  CJK UNIFIED IDEOGRAPH-70ED
        0x58EC, # G+3236  U+58EC  uni58EC,  CJK UNIFIED IDEOGRAPH-58EC
        0x4EC1, # G+3237  U+4EC1  uni4EC1,  CJK UNIFIED IDEOGRAPH-4EC1
        0x2F08, # G+3238  U+2F08  uni2F08,  KANGXI RADICAL MAN
        0x5FCD, # G+3239  U+5FCD  uni5FCD,  CJK UNIFIED IDEOGRAPH-5FCD
        0x97E7, # G+3240  U+97E7  uni97E7,  CJK UNIFIED IDEOGRAPH-97E7
        0x4EFB, # G+3241  U+4EFB  uni4EFB,  CJK UNIFIED IDEOGRAPH-4EFB
        0x8BA4, # G+3242  U+8BA4  uni8BA4,  CJK UNIFIED IDEOGRAPH-8BA4
        0x5203, # G+3243  U+5203  uni5203,  CJK UNIFIED IDEOGRAPH-5203
        0x598A, # G+3244  U+598A  uni598A,  CJK UNIFIED IDEOGRAPH-598A
        0x7EAB, # G+3245  U+7EAB  uni7EAB,  CJK UNIFIED IDEOGRAPH-7EAB
        0x6254, # G+3246  U+6254  uni6254,  CJK UNIFIED IDEOGRAPH-6254
        0x4ECD, # G+3247  U+4ECD  uni4ECD,  CJK UNIFIED IDEOGRAPH-4ECD
        0x2F47, # G+3248  U+2F47  uni2F47,  KANGXI RADICAL SUN
        0x620E, # G+3249  U+620E  uni620E,  CJK UNIFIED IDEOGRAPH-620E
        0x8338, # G+3250  U+8338  uni8338,  CJK UNIFIED IDEOGRAPH-8338
        0x84C9, # G+3251  U+84C9  uni84C9,  CJK UNIFIED IDEOGRAPH-84C9
        0x8363, # G+3252  U+8363  uni8363,  CJK UNIFIED IDEOGRAPH-8363
        0x878D, # G+3253  U+878D  uni878D,  CJK UNIFIED IDEOGRAPH-878D
        0x7194, # G+3254  U+7194  uni7194,  CJK UNIFIED IDEOGRAPH-7194
        0x6EB6, # G+3255  U+6EB6  uni6EB6,  CJK UNIFIED IDEOGRAPH-6EB6
        0x5BB9, # G+3256  U+5BB9  uni5BB9,  CJK UNIFIED IDEOGRAPH-5BB9
        0x7ED2, # G+3257  U+7ED2  uni7ED2,  CJK UNIFIED IDEOGRAPH-7ED2
        0x5197, # G+3258  U+5197  uni5197,  CJK UNIFIED IDEOGRAPH-5197
        0x63C9, # G+3259  U+63C9  uni63C9,  CJK UNIFIED IDEOGRAPH-63C9
        0x67D4, # G+3260  U+67D4  uni67D4,  CJK UNIFIED IDEOGRAPH-67D4
        0x2F81, # G+3261  U+2F81  uni2F81,  KANGXI RADICAL MEAT
        0x8339, # G+3262  U+8339  uni8339,  CJK UNIFIED IDEOGRAPH-8339
        0x8815, # G+3263  U+8815  uni8815,  CJK UNIFIED IDEOGRAPH-8815
        0x5112, # G+3264  U+5112  uni5112,  CJK UNIFIED IDEOGRAPH-5112
        0x5B7A, # G+3265  U+5B7A  uni5B7A,  CJK UNIFIED IDEOGRAPH-5B7A
        0x5982, # G+3266  U+5982  uni5982,  CJK UNIFIED IDEOGRAPH-5982
        0x8FB1, # G+3267  U+8FB1  uni8FB1,  CJK UNIFIED IDEOGRAPH-8FB1
        0x4E73, # G+3268  U+4E73  uni4E73,  CJK UNIFIED IDEOGRAPH-4E73
        0x6C5D, # G+3269  U+6C5D  uni6C5D,  CJK UNIFIED IDEOGRAPH-6C5D
        0x2F0A, # G+3270  U+2F0A  uni2F0A,  KANGXI RADICAL ENTER
        0x8925, # G+3271  U+8925  uni8925,  CJK UNIFIED IDEOGRAPH-8925
        0x8F6F, # G+3272  U+8F6F  uni8F6F,  CJK UNIFIED IDEOGRAPH-8F6F
        0x962E, # G+3273  U+962E  uni962E,  CJK UNIFIED IDEOGRAPH-962E
        0x854A, # G+3274  U+854A  uni854A,  CJK UNIFIED IDEOGRAPH-854A
        0x745E, # G+3275  U+745E  uni745E,  CJK UNIFIED IDEOGRAPH-745E
        0x9510, # G+3276  U+9510  uni9510,  CJK UNIFIED IDEOGRAPH-9510
        0x95F0, # G+3277  U+95F0  uni95F0,  CJK UNIFIED IDEOGRAPH-95F0
        0x6DA6, # G+3278  U+6DA6  uni6DA6,  CJK UNIFIED IDEOGRAPH-6DA6
        0x82E5, # G+3279  U+82E5  uni82E5,  CJK UNIFIED IDEOGRAPH-82E5
        0x5F31, # G+3280  U+5F31  uni5F31,  CJK UNIFIED IDEOGRAPH-5F31
        0x6492, # G+3281  U+6492  uni6492,  CJK UNIFIED IDEOGRAPH-6492
        0x6D12, # G+3282  U+6D12  uni6D12,  CJK UNIFIED IDEOGRAPH-6D12
        0x8428, # G+3283  U+8428  uni8428,  CJK UNIFIED IDEOGRAPH-8428
        0x816E, # G+3284  U+816E  uni816E,  CJK UNIFIED IDEOGRAPH-816E
        0x9CC3, # G+3285  U+9CC3  uni9CC3,  CJK UNIFIED IDEOGRAPH-9CC3
        0x585E, # G+3286  U+585E  uni585E,  CJK UNIFIED IDEOGRAPH-585E
        0x8D5B, # G+3287  U+8D5B  uni8D5B,  CJK UNIFIED IDEOGRAPH-8D5B
        0x4E09, # G+3288  U+4E09  uni4E09,  CJK UNIFIED IDEOGRAPH-4E09
        0x53C1, # G+3289  U+53C1  uni53C1,  CJK UNIFIED IDEOGRAPH-53C1
        0x4F1E, # G+3290  U+4F1E  uni4F1E,  CJK UNIFIED IDEOGRAPH-4F1E
        0x6563, # G+3291  U+6563  uni6563,  CJK UNIFIED IDEOGRAPH-6563
        0x6851, # G+3292  U+6851  uni6851,  CJK UNIFIED IDEOGRAPH-6851
        0x55D3, # G+3293  U+55D3  uni55D3,  CJK UNIFIED IDEOGRAPH-55D3
        0x4E27, # G+3294  U+4E27  uni4E27,  CJK UNIFIED IDEOGRAPH-4E27
        0x6414, # G+3295  U+6414  uni6414,  CJK UNIFIED IDEOGRAPH-6414
        0x9A9A, # G+3296  U+9A9A  uni9A9A,  CJK UNIFIED IDEOGRAPH-9A9A
        0x626B, # G+3297  U+626B  uni626B,  CJK UNIFIED IDEOGRAPH-626B
        0x5AC2, # G+3298  U+5AC2  uni5AC2,  CJK UNIFIED IDEOGRAPH-5AC2
        0x745F, # G+3299  U+745F  uni745F,  CJK UNIFIED IDEOGRAPH-745F
        0x2F8A, # G+3300  U+2F8A  uni2F8A,  KANGXI RADICAL COLOR
        0x6DA9, # G+3301  U+6DA9  uni6DA9,  CJK UNIFIED IDEOGRAPH-6DA9
        0x68EE, # G+3302  U+68EE  uni68EE,  CJK UNIFIED IDEOGRAPH-68EE
        0x50E7, # G+3303  U+50E7  uni50E7,  CJK UNIFIED IDEOGRAPH-50E7
        0x838E, # G+3304  U+838E  uni838E,  CJK UNIFIED IDEOGRAPH-838E
        0x7802, # G+3305  U+7802  uni7802,  CJK UNIFIED IDEOGRAPH-7802
        0x6740, # G+3306  U+6740  uni6740,  CJK UNIFIED IDEOGRAPH-6740
        0x5239, # G+3307  U+5239  uni5239,  CJK UNIFIED IDEOGRAPH-5239
        0x6C99, # G+3308  U+6C99  uni6C99,  CJK UNIFIED IDEOGRAPH-6C99
        0x7EB1, # G+3309  U+7EB1  uni7EB1,  CJK UNIFIED IDEOGRAPH-7EB1
        0x50BB, # G+3310  U+50BB  uni50BB,  CJK UNIFIED IDEOGRAPH-50BB
        0x5565, # G+3311  U+5565  uni5565,  CJK UNIFIED IDEOGRAPH-5565
        0x715E, # G+3312  U+715E  uni715E,  CJK UNIFIED IDEOGRAPH-715E
        0x7B5B, # G+3313  U+7B5B  uni7B5B,  CJK UNIFIED IDEOGRAPH-7B5B
        0x6652, # G+3314  U+6652  uni6652,  CJK UNIFIED IDEOGRAPH-6652
        0x73CA, # G+3315  U+73CA  uni73CA,  CJK UNIFIED IDEOGRAPH-73CA
        0x82EB, # G+3316  U+82EB  uni82EB,  CJK UNIFIED IDEOGRAPH-82EB
        0x6749, # G+3317  U+6749  uni6749,  CJK UNIFIED IDEOGRAPH-6749
        0x2F2D, # G+3318  U+2F2D  uni2F2D,  KANGXI RADICAL MOUNTAIN
        0x5220, # G+3319  U+5220  uni5220,  CJK UNIFIED IDEOGRAPH-5220
        0x717D, # G+3320  U+717D  uni717D,  CJK UNIFIED IDEOGRAPH-717D
        0x886B, # G+3321  U+886B  uni886B,  CJK UNIFIED IDEOGRAPH-886B
        0x95EA, # G+3322  U+95EA  uni95EA,  CJK UNIFIED IDEOGRAPH-95EA
        0x9655, # G+3323  U+9655  uni9655,  CJK UNIFIED IDEOGRAPH-9655
        0x64C5, # G+3324  U+64C5  uni64C5,  CJK UNIFIED IDEOGRAPH-64C5
        0x8D61, # G+3325  U+8D61  uni8D61,  CJK UNIFIED IDEOGRAPH-8D61
        0x81B3, # G+3326  U+81B3  uni81B3,  CJK UNIFIED IDEOGRAPH-81B3
        0x5584, # G+3327  U+5584  uni5584,  CJK UNIFIED IDEOGRAPH-5584
        0x6C55, # G+3328  U+6C55  uni6C55,  CJK UNIFIED IDEOGRAPH-6C55
        0x6247, # G+3329  U+6247  uni6247,  CJK UNIFIED IDEOGRAPH-6247
        0x7F2E, # G+3330  U+7F2E  uni7F2E,  CJK UNIFIED IDEOGRAPH-7F2E
        0x5892, # G+3331  U+5892  uni5892,  CJK UNIFIED IDEOGRAPH-5892
        0x4F24, # G+3332  U+4F24  uni4F24,  CJK UNIFIED IDEOGRAPH-4F24
        0x5546, # G+3333  U+5546  uni5546,  CJK UNIFIED IDEOGRAPH-5546
        0x8D4F, # G+3334  U+8D4F  uni8D4F,  CJK UNIFIED IDEOGRAPH-8D4F
        0x664C, # G+3335  U+664C  uni664C,  CJK UNIFIED IDEOGRAPH-664C
        0x4E0A, # G+3336  U+4E0A  uni4E0A,  CJK UNIFIED IDEOGRAPH-4E0A
        0x5C1A, # G+3337  U+5C1A  uni5C1A,  CJK UNIFIED IDEOGRAPH-5C1A
        0x88F3, # G+3338  U+88F3  uni88F3,  CJK UNIFIED IDEOGRAPH-88F3
        0x68A2, # G+3339  U+68A2  uni68A2,  CJK UNIFIED IDEOGRAPH-68A2
        0x634E, # G+3340  U+634E  uni634E,  CJK UNIFIED IDEOGRAPH-634E
        0x7A0D, # G+3341  U+7A0D  uni7A0D,  CJK UNIFIED IDEOGRAPH-7A0D
        0x70E7, # G+3342  U+70E7  uni70E7,  CJK UNIFIED IDEOGRAPH-70E7
        0x828D, # G+3343  U+828D  uni828D,  CJK UNIFIED IDEOGRAPH-828D
        0x52FA, # G+3344  U+52FA  uni52FA,  CJK UNIFIED IDEOGRAPH-52FA
        0x97F6, # G+3345  U+97F6  uni97F6,  CJK UNIFIED IDEOGRAPH-97F6
        0x5C11, # G+3346  U+5C11  uni5C11,  CJK UNIFIED IDEOGRAPH-5C11
        0x54E8, # G+3347  U+54E8  uni54E8,  CJK UNIFIED IDEOGRAPH-54E8
        0x90B5, # G+3348  U+90B5  uni90B5,  CJK UNIFIED IDEOGRAPH-90B5
        0x7ECD, # G+3349  U+7ECD  uni7ECD,  CJK UNIFIED IDEOGRAPH-7ECD
        0x5962, # G+3350  U+5962  uni5962,  CJK UNIFIED IDEOGRAPH-5962
        0x8D4A, # G+3351  U+8D4A  uni8D4A,  CJK UNIFIED IDEOGRAPH-8D4A
        0x86C7, # G+3352  U+86C7  uni86C7,  CJK UNIFIED IDEOGRAPH-86C7
        0x2F86, # G+3353  U+2F86  uni2F86,  KANGXI RADICAL TONGUE
        0x820D, # G+3354  U+820D  uni820D,  CJK UNIFIED IDEOGRAPH-820D
        0x8D66, # G+3355  U+8D66  uni8D66,  CJK UNIFIED IDEOGRAPH-8D66
        0x6444, # G+3356  U+6444  uni6444,  CJK UNIFIED IDEOGRAPH-6444
        0x5C04, # G+3357  U+5C04  uni5C04,  CJK UNIFIED IDEOGRAPH-5C04
        0x6151, # G+3358  U+6151  uni6151,  CJK UNIFIED IDEOGRAPH-6151
        0x6D89, # G+3359  U+6D89  uni6D89,  CJK UNIFIED IDEOGRAPH-6D89
        0x793E, # G+3360  U+793E  uni793E,  CJK UNIFIED IDEOGRAPH-793E
        0x8BBE, # G+3361  U+8BBE  uni8BBE,  CJK UNIFIED IDEOGRAPH-8BBE
        0x7837, # G+3362  U+7837  uni7837,  CJK UNIFIED IDEOGRAPH-7837
        0x7533, # G+3363  U+7533  uni7533,  CJK UNIFIED IDEOGRAPH-7533
        0x547B, # G+3364  U+547B  uni547B,  CJK UNIFIED IDEOGRAPH-547B
        0x4F38, # G+3365  U+4F38  uni4F38,  CJK UNIFIED IDEOGRAPH-4F38
        0x2F9D, # G+3366  U+2F9D  uni2F9D,  KANGXI RADICAL BODY
        0x6DF1, # G+3367  U+6DF1  uni6DF1,  CJK UNIFIED IDEOGRAPH-6DF1
        0x5A20, # G+3368  U+5A20  uni5A20,  CJK UNIFIED IDEOGRAPH-5A20
        0x7EC5, # G+3369  U+7EC5  uni7EC5,  CJK UNIFIED IDEOGRAPH-7EC5
        0x795E, # G+3370  U+795E  uni795E,  CJK UNIFIED IDEOGRAPH-795E
        0x6C88, # G+3371  U+6C88  uni6C88,  CJK UNIFIED IDEOGRAPH-6C88
        0x5BA1, # G+3372  U+5BA1  uni5BA1,  CJK UNIFIED IDEOGRAPH-5BA1
        0x5A76, # G+3373  U+5A76  uni5A76,  CJK UNIFIED IDEOGRAPH-5A76
        0x751A, # G+3374  U+751A  uni751A,  CJK UNIFIED IDEOGRAPH-751A
        0x80BE, # G+3375  U+80BE  uni80BE,  CJK UNIFIED IDEOGRAPH-80BE
        0x614E, # G+3376  U+614E  uni614E,  CJK UNIFIED IDEOGRAPH-614E
        0x6E17, # G+3377  U+6E17  uni6E17,  CJK UNIFIED IDEOGRAPH-6E17
        0x58F0, # G+3378  U+58F0  uni58F0,  CJK UNIFIED IDEOGRAPH-58F0
        0x2F63, # G+3379  U+2F63  uni2F63,  KANGXI RADICAL LIFE
        0x7525, # G+3380  U+7525  uni7525,  CJK UNIFIED IDEOGRAPH-7525
        0x7272, # G+3381  U+7272  uni7272,  CJK UNIFIED IDEOGRAPH-7272
        0x5347, # G+3382  U+5347  uni5347,  CJK UNIFIED IDEOGRAPH-5347
        0x7EF3, # G+3383  U+7EF3  uni7EF3,  CJK UNIFIED IDEOGRAPH-7EF3
        0x7701, # G+3384  U+7701  uni7701,  CJK UNIFIED IDEOGRAPH-7701
        0x76DB, # G+3385  U+76DB  uni76DB,  CJK UNIFIED IDEOGRAPH-76DB
        0x5269, # G+3386  U+5269  uni5269,  CJK UNIFIED IDEOGRAPH-5269
        0x80DC, # G+3387  U+80DC  uni80DC,  CJK UNIFIED IDEOGRAPH-80DC
        0x5723, # G+3388  U+5723  uni5723,  CJK UNIFIED IDEOGRAPH-5723
        0x5E08, # G+3389  U+5E08  uni5E08,  CJK UNIFIED IDEOGRAPH-5E08
        0x5931, # G+3390  U+5931  uni5931,  CJK UNIFIED IDEOGRAPH-5931
        0x72EE, # G+3391  U+72EE  uni72EE,  CJK UNIFIED IDEOGRAPH-72EE
        0x65BD, # G+3392  U+65BD  uni65BD,  CJK UNIFIED IDEOGRAPH-65BD
        0x6E7F, # G+3393  U+6E7F  uni6E7F,  CJK UNIFIED IDEOGRAPH-6E7F
        0x8BD7, # G+3394  U+8BD7  uni8BD7,  CJK UNIFIED IDEOGRAPH-8BD7
        0x2F2B, # G+3395  U+2F2B  uni2F2B,  KANGXI RADICAL CORPSE
        0x8671, # G+3396  U+8671  uni8671,  CJK UNIFIED IDEOGRAPH-8671
        0x2F17, # G+3397  U+2F17  uni2F17,  KANGXI RADICAL TEN
        0x2F6F, # G+3398  U+2F6F  uni2F6F,  KANGXI RADICAL STONE
        0x62FE, # G+3399  U+62FE  uni62FE,  CJK UNIFIED IDEOGRAPH-62FE
        0x65F6, # G+3400  U+65F6  uni65F6,  CJK UNIFIED IDEOGRAPH-65F6
        0x4EC0, # G+3401  U+4EC0  uni4EC0,  CJK UNIFIED IDEOGRAPH-4EC0
        0x2FB7, # G+3402  U+2FB7  uni2FB7,  KANGXI RADICAL EAT
        0x8680, # G+3403  U+8680  uni8680,  CJK UNIFIED IDEOGRAPH-8680
        0x5B9E, # G+3404  U+5B9E  uni5B9E,  CJK UNIFIED IDEOGRAPH-5B9E
        0x8BC6, # G+3405  U+8BC6  uni8BC6,  CJK UNIFIED IDEOGRAPH-8BC6
        0x53F2, # G+3406  U+53F2  uni53F2,  CJK UNIFIED IDEOGRAPH-53F2
        0x2F6E, # G+3407  U+2F6E  uni2F6E,  KANGXI RADICAL ARROW
        0x4F7F, # G+3408  U+4F7F  uni4F7F,  CJK UNIFIED IDEOGRAPH-4F7F
        0x5C4E, # G+3409  U+5C4E  uni5C4E,  CJK UNIFIED IDEOGRAPH-5C4E
        0x9A76, # G+3410  U+9A76  uni9A76,  CJK UNIFIED IDEOGRAPH-9A76
        0x59CB, # G+3411  U+59CB  uni59CB,  CJK UNIFIED IDEOGRAPH-59CB
        0x5F0F, # G+3412  U+5F0F  uni5F0F,  CJK UNIFIED IDEOGRAPH-5F0F
        0x2F70, # G+3413  U+2F70  uni2F70,  KANGXI RADICAL SPIRIT
        0x2F20, # G+3414  U+2F20  uni2F20,  KANGXI RADICAL SCHOLAR
        0x4E16, # G+3415  U+4E16  uni4E16,  CJK UNIFIED IDEOGRAPH-4E16
        0x67FF, # G+3416  U+67FF  uni67FF,  CJK UNIFIED IDEOGRAPH-67FF
        0x4E8B, # G+3417  U+4E8B  uni4E8B,  CJK UNIFIED IDEOGRAPH-4E8B
        0x62ED, # G+3418  U+62ED  uni62ED,  CJK UNIFIED IDEOGRAPH-62ED
        0x8A93, # G+3419  U+8A93  uni8A93,  CJK UNIFIED IDEOGRAPH-8A93
        0x901D, # G+3420  U+901D  uni901D,  CJK UNIFIED IDEOGRAPH-901D
        0x52BF, # G+3421  U+52BF  uni52BF,  CJK UNIFIED IDEOGRAPH-52BF
        0x662F, # G+3422  U+662F  uni662F,  CJK UNIFIED IDEOGRAPH-662F
        0x55DC, # G+3423  U+55DC  uni55DC,  CJK UNIFIED IDEOGRAPH-55DC
        0x566C, # G+3424  U+566C  uni566C,  CJK UNIFIED IDEOGRAPH-566C
        0x9002, # G+3425  U+9002  uni9002,  CJK UNIFIED IDEOGRAPH-9002
        0x4ED5, # G+3426  U+4ED5  uni4ED5,  CJK UNIFIED IDEOGRAPH-4ED5
        0x4F8D, # G+3427  U+4F8D  uni4F8D,  CJK UNIFIED IDEOGRAPH-4F8D
        0x91CA, # G+3428  U+91CA  uni91CA,  CJK UNIFIED IDEOGRAPH-91CA
        0x9970, # G+3429  U+9970  uni9970,  CJK UNIFIED IDEOGRAPH-9970
        0x2F52, # G+3430  U+2F52  uni2F52,  KANGXI RADICAL CLAN
        0x5E02, # G+3431  U+5E02  uni5E02,  CJK UNIFIED IDEOGRAPH-5E02
        0x6043, # G+3432  U+6043  uni6043,  CJK UNIFIED IDEOGRAPH-6043
        0x5BA4, # G+3433  U+5BA4  uni5BA4,  CJK UNIFIED IDEOGRAPH-5BA4
        0x89C6, # G+3434  U+89C6  uni89C6,  CJK UNIFIED IDEOGRAPH-89C6
        0x8BD5, # G+3435  U+8BD5  uni8BD5,  CJK UNIFIED IDEOGRAPH-8BD5
        0x6536, # G+3436  U+6536  uni6536,  CJK UNIFIED IDEOGRAPH-6536
        0x2F3F, # G+3437  U+2F3F  uni2F3F,  KANGXI RADICAL HAND
        0x2FB8, # G+3438  U+2FB8  uni2FB8,  KANGXI RADICAL HEAD
        0x5B88, # G+3439  U+5B88  uni5B88,  CJK UNIFIED IDEOGRAPH-5B88
        0x5BFF, # G+3440  U+5BFF  uni5BFF,  CJK UNIFIED IDEOGRAPH-5BFF
        0x6388, # G+3441  U+6388  uni6388,  CJK UNIFIED IDEOGRAPH-6388
        0x552E, # G+3442  U+552E  uni552E,  CJK UNIFIED IDEOGRAPH-552E
        0x53D7, # G+3443  U+53D7  uni53D7,  CJK UNIFIED IDEOGRAPH-53D7
        0x7626, # G+3444  U+7626  uni7626,  CJK UNIFIED IDEOGRAPH-7626
        0x517D, # G+3445  U+517D  uni517D,  CJK UNIFIED IDEOGRAPH-517D
        0x852C, # G+3446  U+852C  uni852C,  CJK UNIFIED IDEOGRAPH-852C
        0x67A2, # G+3447  U+67A2  uni67A2,  CJK UNIFIED IDEOGRAPH-67A2
        0x68B3, # G+3448  U+68B3  uni68B3,  CJK UNIFIED IDEOGRAPH-68B3
        0x6B8A, # G+3449  U+6B8A  uni6B8A,  CJK UNIFIED IDEOGRAPH-6B8A
        0x6292, # G+3450  U+6292  uni6292,  CJK UNIFIED IDEOGRAPH-6292
        0x8F93, # G+3451  U+8F93  uni8F93,  CJK UNIFIED IDEOGRAPH-8F93
        0x53D4, # G+3452  U+53D4  uni53D4,  CJK UNIFIED IDEOGRAPH-53D4
        0x8212, # G+3453  U+8212  uni8212,  CJK UNIFIED IDEOGRAPH-8212
        0x6DD1, # G+3454  U+6DD1  uni6DD1,  CJK UNIFIED IDEOGRAPH-6DD1
        0x758F, # G+3455  U+758F  uni758F,  CJK UNIFIED IDEOGRAPH-758F
        0x4E66, # G+3456  U+4E66  uni4E66,  CJK UNIFIED IDEOGRAPH-4E66
        0x8D4E, # G+3457  U+8D4E  uni8D4E,  CJK UNIFIED IDEOGRAPH-8D4E
        0x5B70, # G+3458  U+5B70  uni5B70,  CJK UNIFIED IDEOGRAPH-5B70
        0x719F, # G+3459  U+719F  uni719F,  CJK UNIFIED IDEOGRAPH-719F
        0x85AF, # G+3460  U+85AF  uni85AF,  CJK UNIFIED IDEOGRAPH-85AF
        0x6691, # G+3461  U+6691  uni6691,  CJK UNIFIED IDEOGRAPH-6691
        0x66D9, # G+3462  U+66D9  uni66D9,  CJK UNIFIED IDEOGRAPH-66D9
        0x7F72, # G+3463  U+7F72  uni7F72,  CJK UNIFIED IDEOGRAPH-7F72
        0x8700, # G+3464  U+8700  uni8700,  CJK UNIFIED IDEOGRAPH-8700
        0x2FC9, # G+3465  U+2FC9  uni2FC9,  KANGXI RADICAL MILLET
        0x2FCF, # G+3466  U+2FCF  uni2FCF,  KANGXI RADICAL RAT
        0x5C5E, # G+3467  U+5C5E  uni5C5E,  CJK UNIFIED IDEOGRAPH-5C5E
        0x672F, # G+3468  U+672F  uni672F,  CJK UNIFIED IDEOGRAPH-672F
        0x8FF0, # G+3469  U+8FF0  uni8FF0,  CJK UNIFIED IDEOGRAPH-8FF0
        0x6811, # G+3470  U+6811  uni6811,  CJK UNIFIED IDEOGRAPH-6811
        0x675F, # G+3471  U+675F  uni675F,  CJK UNIFIED IDEOGRAPH-675F
        0x620D, # G+3472  U+620D  uni620D,  CJK UNIFIED IDEOGRAPH-620D
        0x7AD6, # G+3473  U+7AD6  uni7AD6,  CJK UNIFIED IDEOGRAPH-7AD6
        0x5885, # G+3474  U+5885  uni5885,  CJK UNIFIED IDEOGRAPH-5885
        0x5EB6, # G+3475  U+5EB6  uni5EB6,  CJK UNIFIED IDEOGRAPH-5EB6
        0x6570, # G+3476  U+6570  uni6570,  CJK UNIFIED IDEOGRAPH-6570
        0x6F31, # G+3477  U+6F31  uni6F31,  CJK UNIFIED IDEOGRAPH-6F31
        0x6055, # G+3478  U+6055  uni6055,  CJK UNIFIED IDEOGRAPH-6055
        0x5237, # G+3479  U+5237  uni5237,  CJK UNIFIED IDEOGRAPH-5237
        0x800D, # G+3480  U+800D  uni800D,  CJK UNIFIED IDEOGRAPH-800D
        0x6454, # G+3481  U+6454  uni6454,  CJK UNIFIED IDEOGRAPH-6454
        0x8870, # G+3482  U+8870  uni8870,  CJK UNIFIED IDEOGRAPH-8870
        0x7529, # G+3483  U+7529  uni7529,  CJK UNIFIED IDEOGRAPH-7529
        0x5E05, # G+3484  U+5E05  uni5E05,  CJK UNIFIED IDEOGRAPH-5E05
        0x6813, # G+3485  U+6813  uni6813,  CJK UNIFIED IDEOGRAPH-6813
        0x62F4, # G+3486  U+62F4  uni62F4,  CJK UNIFIED IDEOGRAPH-62F4
        0x971C, # G+3487  U+971C  uni971C,  CJK UNIFIED IDEOGRAPH-971C
        0x53CC, # G+3488  U+53CC  uni53CC,  CJK UNIFIED IDEOGRAPH-53CC
        0x723D, # G+3489  U+723D  uni723D,  CJK UNIFIED IDEOGRAPH-723D
        0x8C01, # G+3490  U+8C01  uni8C01,  CJK UNIFIED IDEOGRAPH-8C01
        0x2F54, # G+3491  U+2F54  uni2F54,  KANGXI RADICAL WATER
        0x7761, # G+3492  U+7761  uni7761,  CJK UNIFIED IDEOGRAPH-7761
        0x7A0E, # G+3493  U+7A0E  uni7A0E,  CJK UNIFIED IDEOGRAPH-7A0E
        0x542E, # G+3494  U+542E  uni542E,  CJK UNIFIED IDEOGRAPH-542E
        0x77AC, # G+3495  U+77AC  uni77AC,  CJK UNIFIED IDEOGRAPH-77AC
        0x987A, # G+3496  U+987A  uni987A,  CJK UNIFIED IDEOGRAPH-987A
        0x821C, # G+3497  U+821C  uni821C,  CJK UNIFIED IDEOGRAPH-821C
        0x8BF4, # G+3498  U+8BF4  uni8BF4,  CJK UNIFIED IDEOGRAPH-8BF4
        0x7855, # G+3499  U+7855  uni7855,  CJK UNIFIED IDEOGRAPH-7855
        0x6714, # G+3500  U+6714  uni6714,  CJK UNIFIED IDEOGRAPH-6714
        0x70C1, # G+3501  U+70C1  uni70C1,  CJK UNIFIED IDEOGRAPH-70C1
        0x65AF, # G+3502  U+65AF  uni65AF,  CJK UNIFIED IDEOGRAPH-65AF
        0x6495, # G+3503  U+6495  uni6495,  CJK UNIFIED IDEOGRAPH-6495
        0x5636, # G+3504  U+5636  uni5636,  CJK UNIFIED IDEOGRAPH-5636
        0x601D, # G+3505  U+601D  uni601D,  CJK UNIFIED IDEOGRAPH-601D
        0x79C1, # G+3506  U+79C1  uni79C1,  CJK UNIFIED IDEOGRAPH-79C1
        0x53F8, # G+3507  U+53F8  uni53F8,  CJK UNIFIED IDEOGRAPH-53F8
        0x4E1D, # G+3508  U+4E1D  uni4E1D,  CJK UNIFIED IDEOGRAPH-4E1D
        0x6B7B, # G+3509  U+6B7B  uni6B7B,  CJK UNIFIED IDEOGRAPH-6B7B
        0x8086, # G+3510  U+8086  uni8086,  CJK UNIFIED IDEOGRAPH-8086
        0x5BFA, # G+3511  U+5BFA  uni5BFA,  CJK UNIFIED IDEOGRAPH-5BFA
        0x55E3, # G+3512  U+55E3  uni55E3,  CJK UNIFIED IDEOGRAPH-55E3
        0x56DB, # G+3513  U+56DB  uni56DB,  CJK UNIFIED IDEOGRAPH-56DB
        0x4F3A, # G+3514  U+4F3A  uni4F3A,  CJK UNIFIED IDEOGRAPH-4F3A
        0x4F3C, # G+3515  U+4F3C  uni4F3C,  CJK UNIFIED IDEOGRAPH-4F3C
        0x9972, # G+3516  U+9972  uni9972,  CJK UNIFIED IDEOGRAPH-9972
        0x5DF3, # G+3517  U+5DF3  uni5DF3,  CJK UNIFIED IDEOGRAPH-5DF3
        0x677E, # G+3518  U+677E  uni677E,  CJK UNIFIED IDEOGRAPH-677E
        0x8038, # G+3519  U+8038  uni8038,  CJK UNIFIED IDEOGRAPH-8038
        0x6002, # G+3520  U+6002  uni6002,  CJK UNIFIED IDEOGRAPH-6002
        0x9882, # G+3521  U+9882  uni9882,  CJK UNIFIED IDEOGRAPH-9882
        0x9001, # G+3522  U+9001  uni9001,  CJK UNIFIED IDEOGRAPH-9001
        0x5B8B, # G+3523  U+5B8B  uni5B8B,  CJK UNIFIED IDEOGRAPH-5B8B
        0x8BBC, # G+3524  U+8BBC  uni8BBC,  CJK UNIFIED IDEOGRAPH-8BBC
        0x8BF5, # G+3525  U+8BF5  uni8BF5,  CJK UNIFIED IDEOGRAPH-8BF5
        0x641C, # G+3526  U+641C  uni641C,  CJK UNIFIED IDEOGRAPH-641C
        0x8258, # G+3527  U+8258  uni8258,  CJK UNIFIED IDEOGRAPH-8258
        0x64DE, # G+3528  U+64DE  uni64DE,  CJK UNIFIED IDEOGRAPH-64DE
        0x55FD, # G+3529  U+55FD  uni55FD,  CJK UNIFIED IDEOGRAPH-55FD
        0x82CF, # G+3530  U+82CF  uni82CF,  CJK UNIFIED IDEOGRAPH-82CF
        0x9165, # G+3531  U+9165  uni9165,  CJK UNIFIED IDEOGRAPH-9165
        0x4FD7, # G+3532  U+4FD7  uni4FD7,  CJK UNIFIED IDEOGRAPH-4FD7
        0x7D20, # G+3533  U+7D20  uni7D20,  CJK UNIFIED IDEOGRAPH-7D20
        0x901F, # G+3534  U+901F  uni901F,  CJK UNIFIED IDEOGRAPH-901F
        0x7C9F, # G+3535  U+7C9F  uni7C9F,  CJK UNIFIED IDEOGRAPH-7C9F
        0x50F3, # G+3536  U+50F3  uni50F3,  CJK UNIFIED IDEOGRAPH-50F3
        0x5851, # G+3537  U+5851  uni5851,  CJK UNIFIED IDEOGRAPH-5851
        0x6EAF, # G+3538  U+6EAF  uni6EAF,  CJK UNIFIED IDEOGRAPH-6EAF
        0x5BBF, # G+3539  U+5BBF  uni5BBF,  CJK UNIFIED IDEOGRAPH-5BBF
        0x8BC9, # G+3540  U+8BC9  uni8BC9,  CJK UNIFIED IDEOGRAPH-8BC9
        0x8083, # G+3541  U+8083  uni8083,  CJK UNIFIED IDEOGRAPH-8083
        0x9178, # G+3542  U+9178  uni9178,  CJK UNIFIED IDEOGRAPH-9178
        0x849C, # G+3543  U+849C  uni849C,  CJK UNIFIED IDEOGRAPH-849C
        0x7B97, # G+3544  U+7B97  uni7B97,  CJK UNIFIED IDEOGRAPH-7B97
        0x867D, # G+3545  U+867D  uni867D,  CJK UNIFIED IDEOGRAPH-867D
        0x968B, # G+3546  U+968B  uni968B,  CJK UNIFIED IDEOGRAPH-968B
        0x968F, # G+3547  U+968F  uni968F,  CJK UNIFIED IDEOGRAPH-968F
        0x7EE5, # G+3548  U+7EE5  uni7EE5,  CJK UNIFIED IDEOGRAPH-7EE5
        0x9AD3, # G+3549  U+9AD3  uni9AD3,  CJK UNIFIED IDEOGRAPH-9AD3
        0x788E, # G+3550  U+788E  uni788E,  CJK UNIFIED IDEOGRAPH-788E
        0x5C81, # G+3551  U+5C81  uni5C81,  CJK UNIFIED IDEOGRAPH-5C81
        0x7A57, # G+3552  U+7A57  uni7A57,  CJK UNIFIED IDEOGRAPH-7A57
        0x9042, # G+3553  U+9042  uni9042,  CJK UNIFIED IDEOGRAPH-9042
        0x96A7, # G+3554  U+96A7  uni96A7,  CJK UNIFIED IDEOGRAPH-96A7
        0x795F, # G+3555  U+795F  uni795F,  CJK UNIFIED IDEOGRAPH-795F
        0x5B59, # G+3556  U+5B59  uni5B59,  CJK UNIFIED IDEOGRAPH-5B59
        0x635F, # G+3557  U+635F  uni635F,  CJK UNIFIED IDEOGRAPH-635F
        0x7B0B, # G+3558  U+7B0B  uni7B0B,  CJK UNIFIED IDEOGRAPH-7B0B
        0x84D1, # G+3559  U+84D1  uni84D1,  CJK UNIFIED IDEOGRAPH-84D1
        0x68AD, # G+3560  U+68AD  uni68AD,  CJK UNIFIED IDEOGRAPH-68AD
        0x5506, # G+3561  U+5506  uni5506,  CJK UNIFIED IDEOGRAPH-5506
        0x7F29, # G+3562  U+7F29  uni7F29,  CJK UNIFIED IDEOGRAPH-7F29
        0x7410, # G+3563  U+7410  uni7410,  CJK UNIFIED IDEOGRAPH-7410
        0x7D22, # G+3564  U+7D22  uni7D22,  CJK UNIFIED IDEOGRAPH-7D22
        0x9501, # G+3565  U+9501  uni9501,  CJK UNIFIED IDEOGRAPH-9501
        0x6240, # G+3566  U+6240  uni6240,  CJK UNIFIED IDEOGRAPH-6240
        0x584C, # G+3567  U+584C  uni584C,  CJK UNIFIED IDEOGRAPH-584C
        0x4ED6, # G+3568  U+4ED6  uni4ED6,  CJK UNIFIED IDEOGRAPH-4ED6
        0x5B83, # G+3569  U+5B83  uni5B83,  CJK UNIFIED IDEOGRAPH-5B83
        0x5979, # G+3570  U+5979  uni5979,  CJK UNIFIED IDEOGRAPH-5979
        0x5854, # G+3571  U+5854  uni5854,  CJK UNIFIED IDEOGRAPH-5854
        0x736D, # G+3572  U+736D  uni736D,  CJK UNIFIED IDEOGRAPH-736D
        0x631E, # G+3573  U+631E  uni631E,  CJK UNIFIED IDEOGRAPH-631E
        0x8E4B, # G+3574  U+8E4B  uni8E4B,  CJK UNIFIED IDEOGRAPH-8E4B
        0x8E0F, # G+3575  U+8E0F  uni8E0F,  CJK UNIFIED IDEOGRAPH-8E0F
        0x80CE, # G+3576  U+80CE  uni80CE,  CJK UNIFIED IDEOGRAPH-80CE
        0x82D4, # G+3577  U+82D4  uni82D4,  CJK UNIFIED IDEOGRAPH-82D4
        0x62AC, # G+3578  U+62AC  uni62AC,  CJK UNIFIED IDEOGRAPH-62AC
        0x53F0, # G+3579  U+53F0  uni53F0,  CJK UNIFIED IDEOGRAPH-53F0
        0x6CF0, # G+3580  U+6CF0  uni6CF0,  CJK UNIFIED IDEOGRAPH-6CF0
        0x915E, # G+3581  U+915E  uni915E,  CJK UNIFIED IDEOGRAPH-915E
        0x592A, # G+3582  U+592A  uni592A,  CJK UNIFIED IDEOGRAPH-592A
        0x6001, # G+3583  U+6001  uni6001,  CJK UNIFIED IDEOGRAPH-6001
        0x6C70, # G+3584  U+6C70  uni6C70,  CJK UNIFIED IDEOGRAPH-6C70
        0x574D, # G+3585  U+574D  uni574D,  CJK UNIFIED IDEOGRAPH-574D
        0x644A, # G+3586  U+644A  uni644A,  CJK UNIFIED IDEOGRAPH-644A
        0x8D2A, # G+3587  U+8D2A  uni8D2A,  CJK UNIFIED IDEOGRAPH-8D2A
        0x762B, # G+3588  U+762B  uni762B,  CJK UNIFIED IDEOGRAPH-762B
        0x6EE9, # G+3589  U+6EE9  uni6EE9,  CJK UNIFIED IDEOGRAPH-6EE9
        0x575B, # G+3590  U+575B  uni575B,  CJK UNIFIED IDEOGRAPH-575B
        0x6A80, # G+3591  U+6A80  uni6A80,  CJK UNIFIED IDEOGRAPH-6A80
        0x75F0, # G+3592  U+75F0  uni75F0,  CJK UNIFIED IDEOGRAPH-75F0
        0x6F6D, # G+3593  U+6F6D  uni6F6D,  CJK UNIFIED IDEOGRAPH-6F6D
        0x8C2D, # G+3594  U+8C2D  uni8C2D,  CJK UNIFIED IDEOGRAPH-8C2D
        0x8C08, # G+3595  U+8C08  uni8C08,  CJK UNIFIED IDEOGRAPH-8C08
        0x5766, # G+3596  U+5766  uni5766,  CJK UNIFIED IDEOGRAPH-5766
        0x6BEF, # G+3597  U+6BEF  uni6BEF,  CJK UNIFIED IDEOGRAPH-6BEF
        0x8892, # G+3598  U+8892  uni8892,  CJK UNIFIED IDEOGRAPH-8892
        0x78B3, # G+3599  U+78B3  uni78B3,  CJK UNIFIED IDEOGRAPH-78B3
        0x63A2, # G+3600  U+63A2  uni63A2,  CJK UNIFIED IDEOGRAPH-63A2
        0x53F9, # G+3601  U+53F9  uni53F9,  CJK UNIFIED IDEOGRAPH-53F9
        0x70AD, # G+3602  U+70AD  uni70AD,  CJK UNIFIED IDEOGRAPH-70AD
        0x6C64, # G+3603  U+6C64  uni6C64,  CJK UNIFIED IDEOGRAPH-6C64
        0x5858, # G+3604  U+5858  uni5858,  CJK UNIFIED IDEOGRAPH-5858
        0x642A, # G+3605  U+642A  uni642A,  CJK UNIFIED IDEOGRAPH-642A
        0x5802, # G+3606  U+5802  uni5802,  CJK UNIFIED IDEOGRAPH-5802
        0x68E0, # G+3607  U+68E0  uni68E0,  CJK UNIFIED IDEOGRAPH-68E0
        0x819B, # G+3608  U+819B  uni819B,  CJK UNIFIED IDEOGRAPH-819B
        0x5510, # G+3609  U+5510  uni5510,  CJK UNIFIED IDEOGRAPH-5510
        0x7CD6, # G+3610  U+7CD6  uni7CD6,  CJK UNIFIED IDEOGRAPH-7CD6
        0x5018, # G+3611  U+5018  uni5018,  CJK UNIFIED IDEOGRAPH-5018
        0x8EBA, # G+3612  U+8EBA  uni8EBA,  CJK UNIFIED IDEOGRAPH-8EBA
        0x6DCC, # G+3613  U+6DCC  uni6DCC,  CJK UNIFIED IDEOGRAPH-6DCC
        0x8D9F, # G+3614  U+8D9F  uni8D9F,  CJK UNIFIED IDEOGRAPH-8D9F
        0x70EB, # G+3615  U+70EB  uni70EB,  CJK UNIFIED IDEOGRAPH-70EB
        0x638F, # G+3616  U+638F  uni638F,  CJK UNIFIED IDEOGRAPH-638F
        0x6D9B, # G+3617  U+6D9B  uni6D9B,  CJK UNIFIED IDEOGRAPH-6D9B
        0x6ED4, # G+3618  U+6ED4  uni6ED4,  CJK UNIFIED IDEOGRAPH-6ED4
        0x7EE6, # G+3619  U+7EE6  uni7EE6,  CJK UNIFIED IDEOGRAPH-7EE6
        0x8404, # G+3620  U+8404  uni8404,  CJK UNIFIED IDEOGRAPH-8404
        0x6843, # G+3621  U+6843  uni6843,  CJK UNIFIED IDEOGRAPH-6843
        0x9003, # G+3622  U+9003  uni9003,  CJK UNIFIED IDEOGRAPH-9003
        0x6DD8, # G+3623  U+6DD8  uni6DD8,  CJK UNIFIED IDEOGRAPH-6DD8
        0x9676, # G+3624  U+9676  uni9676,  CJK UNIFIED IDEOGRAPH-9676
        0x8BA8, # G+3625  U+8BA8  uni8BA8,  CJK UNIFIED IDEOGRAPH-8BA8
        0x5957, # G+3626  U+5957  uni5957,  CJK UNIFIED IDEOGRAPH-5957
        0x7279, # G+3627  U+7279  uni7279,  CJK UNIFIED IDEOGRAPH-7279
        0x85E4, # G+3628  U+85E4  uni85E4,  CJK UNIFIED IDEOGRAPH-85E4
        0x817E, # G+3629  U+817E  uni817E,  CJK UNIFIED IDEOGRAPH-817E
        0x75BC, # G+3630  U+75BC  uni75BC,  CJK UNIFIED IDEOGRAPH-75BC
        0x8A8A, # G+3631  U+8A8A  uni8A8A,  CJK UNIFIED IDEOGRAPH-8A8A
        0x68AF, # G+3632  U+68AF  uni68AF,  CJK UNIFIED IDEOGRAPH-68AF
        0x5254, # G+3633  U+5254  uni5254,  CJK UNIFIED IDEOGRAPH-5254
        0x8E22, # G+3634  U+8E22  uni8E22,  CJK UNIFIED IDEOGRAPH-8E22
        0x9511, # G+3635  U+9511  uni9511,  CJK UNIFIED IDEOGRAPH-9511
        0x63D0, # G+3636  U+63D0  uni63D0,  CJK UNIFIED IDEOGRAPH-63D0
        0x9898, # G+3637  U+9898  uni9898,  CJK UNIFIED IDEOGRAPH-9898
        0x8E44, # G+3638  U+8E44  uni8E44,  CJK UNIFIED IDEOGRAPH-8E44
        0x557C, # G+3639  U+557C  uni557C,  CJK UNIFIED IDEOGRAPH-557C
        0x4F53, # G+3640  U+4F53  uni4F53,  CJK UNIFIED IDEOGRAPH-4F53
        0x66FF, # G+3641  U+66FF  uni66FF,  CJK UNIFIED IDEOGRAPH-66FF
        0x568F, # G+3642  U+568F  uni568F,  CJK UNIFIED IDEOGRAPH-568F
        0x60D5, # G+3643  U+60D5  uni60D5,  CJK UNIFIED IDEOGRAPH-60D5
        0x6D95, # G+3644  U+6D95  uni6D95,  CJK UNIFIED IDEOGRAPH-6D95
        0x5243, # G+3645  U+5243  uni5243,  CJK UNIFIED IDEOGRAPH-5243
        0x5C49, # G+3646  U+5C49  uni5C49,  CJK UNIFIED IDEOGRAPH-5C49
        0x5929, # G+3647  U+5929  uni5929,  CJK UNIFIED IDEOGRAPH-5929
        0x6DFB, # G+3648  U+6DFB  uni6DFB,  CJK UNIFIED IDEOGRAPH-6DFB
        0x586B, # G+3649  U+586B  uni586B,  CJK UNIFIED IDEOGRAPH-586B
        0x2F65, # G+3650  U+2F65  uni2F65,  KANGXI RADICAL FIELD
        0x751C, # G+3651  U+751C  uni751C,  CJK UNIFIED IDEOGRAPH-751C
        0x606C, # G+3652  U+606C  uni606C,  CJK UNIFIED IDEOGRAPH-606C
        0x8214, # G+3653  U+8214  uni8214,  CJK UNIFIED IDEOGRAPH-8214
        0x8146, # G+3654  U+8146  uni8146,  CJK UNIFIED IDEOGRAPH-8146
        0x6311, # G+3655  U+6311  uni6311,  CJK UNIFIED IDEOGRAPH-6311
        0x6761, # G+3656  U+6761  uni6761,  CJK UNIFIED IDEOGRAPH-6761
        0x8FE2, # G+3657  U+8FE2  uni8FE2,  CJK UNIFIED IDEOGRAPH-8FE2
        0x773A, # G+3658  U+773A  uni773A,  CJK UNIFIED IDEOGRAPH-773A
        0x8DF3, # G+3659  U+8DF3  uni8DF3,  CJK UNIFIED IDEOGRAPH-8DF3
        0x8D34, # G+3660  U+8D34  uni8D34,  CJK UNIFIED IDEOGRAPH-8D34
        0x94C1, # G+3661  U+94C1  uni94C1,  CJK UNIFIED IDEOGRAPH-94C1
        0x5E16, # G+3662  U+5E16  uni5E16,  CJK UNIFIED IDEOGRAPH-5E16
        0x5385, # G+3663  U+5385  uni5385,  CJK UNIFIED IDEOGRAPH-5385
        0x542C, # G+3664  U+542C  uni542C,  CJK UNIFIED IDEOGRAPH-542C
        0x70C3, # G+3665  U+70C3  uni70C3,  CJK UNIFIED IDEOGRAPH-70C3
        0x6C40, # G+3666  U+6C40  uni6C40,  CJK UNIFIED IDEOGRAPH-6C40
        0x5EF7, # G+3667  U+5EF7  uni5EF7,  CJK UNIFIED IDEOGRAPH-5EF7
        0x505C, # G+3668  U+505C  uni505C,  CJK UNIFIED IDEOGRAPH-505C
        0x4EAD, # G+3669  U+4EAD  uni4EAD,  CJK UNIFIED IDEOGRAPH-4EAD
        0x5EAD, # G+3670  U+5EAD  uni5EAD,  CJK UNIFIED IDEOGRAPH-5EAD
        0x633A, # G+3671  U+633A  uni633A,  CJK UNIFIED IDEOGRAPH-633A
        0x8247, # G+3672  U+8247  uni8247,  CJK UNIFIED IDEOGRAPH-8247
        0x901A, # G+3673  U+901A  uni901A,  CJK UNIFIED IDEOGRAPH-901A
        0x6850, # G+3674  U+6850  uni6850,  CJK UNIFIED IDEOGRAPH-6850
        0x916E, # G+3675  U+916E  uni916E,  CJK UNIFIED IDEOGRAPH-916E
        0x77B3, # G+3676  U+77B3  uni77B3,  CJK UNIFIED IDEOGRAPH-77B3
        0x540C, # G+3677  U+540C  uni540C,  CJK UNIFIED IDEOGRAPH-540C
        0x94DC, # G+3678  U+94DC  uni94DC,  CJK UNIFIED IDEOGRAPH-94DC
        0x5F64, # G+3679  U+5F64  uni5F64,  CJK UNIFIED IDEOGRAPH-5F64
        0x7AE5, # G+3680  U+7AE5  uni7AE5,  CJK UNIFIED IDEOGRAPH-7AE5
        0x6876, # G+3681  U+6876  uni6876,  CJK UNIFIED IDEOGRAPH-6876
        0x6345, # G+3682  U+6345  uni6345,  CJK UNIFIED IDEOGRAPH-6345
        0x7B52, # G+3683  U+7B52  uni7B52,  CJK UNIFIED IDEOGRAPH-7B52
        0x7EDF, # G+3684  U+7EDF  uni7EDF,  CJK UNIFIED IDEOGRAPH-7EDF
        0x75DB, # G+3685  U+75DB  uni75DB,  CJK UNIFIED IDEOGRAPH-75DB
        0x5077, # G+3686  U+5077  uni5077,  CJK UNIFIED IDEOGRAPH-5077
        0x6295, # G+3687  U+6295  uni6295,  CJK UNIFIED IDEOGRAPH-6295
        0x5934, # G+3688  U+5934  uni5934,  CJK UNIFIED IDEOGRAPH-5934
        0x900F, # G+3689  U+900F  uni900F,  CJK UNIFIED IDEOGRAPH-900F
        0x51F8, # G+3690  U+51F8  uni51F8,  CJK UNIFIED IDEOGRAPH-51F8
        0x79C3, # G+3691  U+79C3  uni79C3,  CJK UNIFIED IDEOGRAPH-79C3
        0x7A81, # G+3692  U+7A81  uni7A81,  CJK UNIFIED IDEOGRAPH-7A81
        0x56FE, # G+3693  U+56FE  uni56FE,  CJK UNIFIED IDEOGRAPH-56FE
        0x5F92, # G+3694  U+5F92  uni5F92,  CJK UNIFIED IDEOGRAPH-5F92
        0x9014, # G+3695  U+9014  uni9014,  CJK UNIFIED IDEOGRAPH-9014
        0x6D82, # G+3696  U+6D82  uni6D82,  CJK UNIFIED IDEOGRAPH-6D82
        0x5C60, # G+3697  U+5C60  uni5C60,  CJK UNIFIED IDEOGRAPH-5C60
        0x2F1F, # G+3698  U+2F1F  uni2F1F,  KANGXI RADICAL EARTH
        0x5410, # G+3699  U+5410  uni5410,  CJK UNIFIED IDEOGRAPH-5410
        0x5154, # G+3700  U+5154  uni5154,  CJK UNIFIED IDEOGRAPH-5154
        0x6E4D, # G+3701  U+6E4D  uni6E4D,  CJK UNIFIED IDEOGRAPH-6E4D
        0x56E2, # G+3702  U+56E2  uni56E2,  CJK UNIFIED IDEOGRAPH-56E2
        0x63A8, # G+3703  U+63A8  uni63A8,  CJK UNIFIED IDEOGRAPH-63A8
        0x9893, # G+3704  U+9893  uni9893,  CJK UNIFIED IDEOGRAPH-9893
        0x817F, # G+3705  U+817F  uni817F,  CJK UNIFIED IDEOGRAPH-817F
        0x8715, # G+3706  U+8715  uni8715,  CJK UNIFIED IDEOGRAPH-8715
        0x892A, # G+3707  U+892A  uni892A,  CJK UNIFIED IDEOGRAPH-892A
        0x9000, # G+3708  U+9000  uni9000,  CJK UNIFIED IDEOGRAPH-9000
        0x541E, # G+3709  U+541E  uni541E,  CJK UNIFIED IDEOGRAPH-541E
        0x5C6F, # G+3710  U+5C6F  uni5C6F,  CJK UNIFIED IDEOGRAPH-5C6F
        0x81C0, # G+3711  U+81C0  uni81C0,  CJK UNIFIED IDEOGRAPH-81C0
        0x62D6, # G+3712  U+62D6  uni62D6,  CJK UNIFIED IDEOGRAPH-62D6
        0x6258, # G+3713  U+6258  uni6258,  CJK UNIFIED IDEOGRAPH-6258
        0x8131, # G+3714  U+8131  uni8131,  CJK UNIFIED IDEOGRAPH-8131
        0x9E35, # G+3715  U+9E35  uni9E35,  CJK UNIFIED IDEOGRAPH-9E35
        0x9640, # G+3716  U+9640  uni9640,  CJK UNIFIED IDEOGRAPH-9640
        0x9A6E, # G+3717  U+9A6E  uni9A6E,  CJK UNIFIED IDEOGRAPH-9A6E
        0x9A7C, # G+3718  U+9A7C  uni9A7C,  CJK UNIFIED IDEOGRAPH-9A7C
        0x692D, # G+3719  U+692D  uni692D,  CJK UNIFIED IDEOGRAPH-692D
        0x59A5, # G+3720  U+59A5  uni59A5,  CJK UNIFIED IDEOGRAPH-59A5
        0x62D3, # G+3721  U+62D3  uni62D3,  CJK UNIFIED IDEOGRAPH-62D3
        0x553E, # G+3722  U+553E  uni553E,  CJK UNIFIED IDEOGRAPH-553E
        0x6316, # G+3723  U+6316  uni6316,  CJK UNIFIED IDEOGRAPH-6316
        0x54C7, # G+3724  U+54C7  uni54C7,  CJK UNIFIED IDEOGRAPH-54C7
        0x86D9, # G+3725  U+86D9  uni86D9,  CJK UNIFIED IDEOGRAPH-86D9
        0x6D3C, # G+3726  U+6D3C  uni6D3C,  CJK UNIFIED IDEOGRAPH-6D3C
        0x5A03, # G+3727  U+5A03  uni5A03,  CJK UNIFIED IDEOGRAPH-5A03
        0x2F61, # G+3728  U+2F61  uni2F61,  KANGXI RADICAL TILE
        0x889C, # G+3729  U+889C  uni889C,  CJK UNIFIED IDEOGRAPH-889C
        0x6B6A, # G+3730  U+6B6A  uni6B6A,  CJK UNIFIED IDEOGRAPH-6B6A
        0x5916, # G+3731  U+5916  uni5916,  CJK UNIFIED IDEOGRAPH-5916
        0x8C4C, # G+3732  U+8C4C  uni8C4C,  CJK UNIFIED IDEOGRAPH-8C4C
        0x5F2F, # G+3733  U+5F2F  uni5F2F,  CJK UNIFIED IDEOGRAPH-5F2F
        0x6E7E, # G+3734  U+6E7E  uni6E7E,  CJK UNIFIED IDEOGRAPH-6E7E
        0x73A9, # G+3735  U+73A9  uni73A9,  CJK UNIFIED IDEOGRAPH-73A9
        0x987D, # G+3736  U+987D  uni987D,  CJK UNIFIED IDEOGRAPH-987D
        0x4E38, # G+3737  U+4E38  uni4E38,  CJK UNIFIED IDEOGRAPH-4E38
        0x70F7, # G+3738  U+70F7  uni70F7,  CJK UNIFIED IDEOGRAPH-70F7
        0x5B8C, # G+3739  U+5B8C  uni5B8C,  CJK UNIFIED IDEOGRAPH-5B8C
        0x7897, # G+3740  U+7897  uni7897,  CJK UNIFIED IDEOGRAPH-7897
        0x633D, # G+3741  U+633D  uni633D,  CJK UNIFIED IDEOGRAPH-633D
        0x665A, # G+3742  U+665A  uni665A,  CJK UNIFIED IDEOGRAPH-665A
        0x7696, # G+3743  U+7696  uni7696,  CJK UNIFIED IDEOGRAPH-7696
        0x60CB, # G+3744  U+60CB  uni60CB,  CJK UNIFIED IDEOGRAPH-60CB
        0x5B9B, # G+3745  U+5B9B  uni5B9B,  CJK UNIFIED IDEOGRAPH-5B9B
        0x5A49, # G+3746  U+5A49  uni5A49,  CJK UNIFIED IDEOGRAPH-5A49
        0x4E07, # G+3747  U+4E07  uni4E07,  CJK UNIFIED IDEOGRAPH-4E07
        0x8155, # G+3748  U+8155  uni8155,  CJK UNIFIED IDEOGRAPH-8155
        0x6C6A, # G+3749  U+6C6A  uni6C6A,  CJK UNIFIED IDEOGRAPH-6C6A
        0x738B, # G+3750  U+738B  uni738B,  CJK UNIFIED IDEOGRAPH-738B
        0x4EA1, # G+3751  U+4EA1  uni4EA1,  CJK UNIFIED IDEOGRAPH-4EA1
        0x6789, # G+3752  U+6789  uni6789,  CJK UNIFIED IDEOGRAPH-6789
        0x2F79, # G+3753  U+2F79  uni2F79,  KANGXI RADICAL NET
        0x5F80, # G+3754  U+5F80  uni5F80,  CJK UNIFIED IDEOGRAPH-5F80
        0x65FA, # G+3755  U+65FA  uni65FA,  CJK UNIFIED IDEOGRAPH-65FA
        0x671B, # G+3756  U+671B  uni671B,  CJK UNIFIED IDEOGRAPH-671B
        0x5FD8, # G+3757  U+5FD8  uni5FD8,  CJK UNIFIED IDEOGRAPH-5FD8
        0x5984, # G+3758  U+5984  uni5984,  CJK UNIFIED IDEOGRAPH-5984
        0x5A01, # G+3759  U+5A01  uni5A01,  CJK UNIFIED IDEOGRAPH-5A01
        0x5DCD, # G+3760  U+5DCD  uni5DCD,  CJK UNIFIED IDEOGRAPH-5DCD
        0x5FAE, # G+3761  U+5FAE  uni5FAE,  CJK UNIFIED IDEOGRAPH-5FAE
        0x5371, # G+3762  U+5371  uni5371,  CJK UNIFIED IDEOGRAPH-5371
        0x97E6, # G+3763  U+97E6  uni97E6,  CJK UNIFIED IDEOGRAPH-97E6
        0x8FDD, # G+3764  U+8FDD  uni8FDD,  CJK UNIFIED IDEOGRAPH-8FDD
        0x6845, # G+3765  U+6845  uni6845,  CJK UNIFIED IDEOGRAPH-6845
        0x56F4, # G+3766  U+56F4  uni56F4,  CJK UNIFIED IDEOGRAPH-56F4
        0x552F, # G+3767  U+552F  uni552F,  CJK UNIFIED IDEOGRAPH-552F
        0x60DF, # G+3768  U+60DF  uni60DF,  CJK UNIFIED IDEOGRAPH-60DF
        0x4E3A, # G+3769  U+4E3A  uni4E3A,  CJK UNIFIED IDEOGRAPH-4E3A
        0x6F4D, # G+3770  U+6F4D  uni6F4D,  CJK UNIFIED IDEOGRAPH-6F4D
        0x7EF4, # G+3771  U+7EF4  uni7EF4,  CJK UNIFIED IDEOGRAPH-7EF4
        0x82C7, # G+3772  U+82C7  uni82C7,  CJK UNIFIED IDEOGRAPH-82C7
        0x840E, # G+3773  U+840E  uni840E,  CJK UNIFIED IDEOGRAPH-840E
        0x59D4, # G+3774  U+59D4  uni59D4,  CJK UNIFIED IDEOGRAPH-59D4
        0x4F1F, # G+3775  U+4F1F  uni4F1F,  CJK UNIFIED IDEOGRAPH-4F1F
        0x4F2A, # G+3776  U+4F2A  uni4F2A,  CJK UNIFIED IDEOGRAPH-4F2A
        0x5C3E, # G+3777  U+5C3E  uni5C3E,  CJK UNIFIED IDEOGRAPH-5C3E
        0x7EAC, # G+3778  U+7EAC  uni7EAC,  CJK UNIFIED IDEOGRAPH-7EAC
        0x672A, # G+3779  U+672A  uni672A,  CJK UNIFIED IDEOGRAPH-672A
        0x851A, # G+3780  U+851A  uni851A,  CJK UNIFIED IDEOGRAPH-851A
        0x5473, # G+3781  U+5473  uni5473,  CJK UNIFIED IDEOGRAPH-5473
        0x754F, # G+3782  U+754F  uni754F,  CJK UNIFIED IDEOGRAPH-754F
        0x80C3, # G+3783  U+80C3  uni80C3,  CJK UNIFIED IDEOGRAPH-80C3
        0x5582, # G+3784  U+5582  uni5582,  CJK UNIFIED IDEOGRAPH-5582
        0x9B4F, # G+3785  U+9B4F  uni9B4F,  CJK UNIFIED IDEOGRAPH-9B4F
        0x4F4D, # G+3786  U+4F4D  uni4F4D,  CJK UNIFIED IDEOGRAPH-4F4D
        0x6E2D, # G+3787  U+6E2D  uni6E2D,  CJK UNIFIED IDEOGRAPH-6E2D
        0x8C13, # G+3788  U+8C13  uni8C13,  CJK UNIFIED IDEOGRAPH-8C13
        0x5C09, # G+3789  U+5C09  uni5C09,  CJK UNIFIED IDEOGRAPH-5C09
        0x6170, # G+3790  U+6170  uni6170,  CJK UNIFIED IDEOGRAPH-6170
        0x536B, # G+3791  U+536B  uni536B,  CJK UNIFIED IDEOGRAPH-536B
        0x761F, # G+3792  U+761F  uni761F,  CJK UNIFIED IDEOGRAPH-761F
        0x6E29, # G+3793  U+6E29  uni6E29,  CJK UNIFIED IDEOGRAPH-6E29
        0x868A, # G+3794  U+868A  uni868A,  CJK UNIFIED IDEOGRAPH-868A
        0x2F42, # G+3795  U+2F42  uni2F42,  KANGXI RADICAL SCRIPT
        0x95FB, # G+3796  U+95FB  uni95FB,  CJK UNIFIED IDEOGRAPH-95FB
        0x7EB9, # G+3797  U+7EB9  uni7EB9,  CJK UNIFIED IDEOGRAPH-7EB9
        0x543B, # G+3798  U+543B  uni543B,  CJK UNIFIED IDEOGRAPH-543B
        0x7A33, # G+3799  U+7A33  uni7A33,  CJK UNIFIED IDEOGRAPH-7A33
        0x7D0A, # G+3800  U+7D0A  uni7D0A,  CJK UNIFIED IDEOGRAPH-7D0A
        0x95EE, # G+3801  U+95EE  uni95EE,  CJK UNIFIED IDEOGRAPH-95EE
        0x55E1, # G+3802  U+55E1  uni55E1,  CJK UNIFIED IDEOGRAPH-55E1
        0x7FC1, # G+3803  U+7FC1  uni7FC1,  CJK UNIFIED IDEOGRAPH-7FC1
        0x74EE, # G+3804  U+74EE  uni74EE,  CJK UNIFIED IDEOGRAPH-74EE
        0x631D, # G+3805  U+631D  uni631D,  CJK UNIFIED IDEOGRAPH-631D
        0x8717, # G+3806  U+8717  uni8717,  CJK UNIFIED IDEOGRAPH-8717
        0x6DA1, # G+3807  U+6DA1  uni6DA1,  CJK UNIFIED IDEOGRAPH-6DA1
        0x7A9D, # G+3808  U+7A9D  uni7A9D,  CJK UNIFIED IDEOGRAPH-7A9D
        0x6211, # G+3809  U+6211  uni6211,  CJK UNIFIED IDEOGRAPH-6211
        0x65A1, # G+3810  U+65A1  uni65A1,  CJK UNIFIED IDEOGRAPH-65A1
        0x5367, # G+3811  U+5367  uni5367,  CJK UNIFIED IDEOGRAPH-5367
        0x63E1, # G+3812  U+63E1  uni63E1,  CJK UNIFIED IDEOGRAPH-63E1
        0x6C83, # G+3813  U+6C83  uni6C83,  CJK UNIFIED IDEOGRAPH-6C83
        0x5DEB, # G+3814  U+5DEB  uni5DEB,  CJK UNIFIED IDEOGRAPH-5DEB
        0x545C, # G+3815  U+545C  uni545C,  CJK UNIFIED IDEOGRAPH-545C
        0x94A8, # G+3816  U+94A8  uni94A8,  CJK UNIFIED IDEOGRAPH-94A8
        0x4E4C, # G+3817  U+4E4C  uni4E4C,  CJK UNIFIED IDEOGRAPH-4E4C
        0x6C61, # G+3818  U+6C61  uni6C61,  CJK UNIFIED IDEOGRAPH-6C61
        0x8BEC, # G+3819  U+8BEC  uni8BEC,  CJK UNIFIED IDEOGRAPH-8BEC
        0x5C4B, # G+3820  U+5C4B  uni5C4B,  CJK UNIFIED IDEOGRAPH-5C4B
        0x2F46, # G+3821  U+2F46  uni2F46,  KANGXI RADICAL NOT
        0x829C, # G+3822  U+829C  uni829C,  CJK UNIFIED IDEOGRAPH-829C
        0x68A7, # G+3823  U+68A7  uni68A7,  CJK UNIFIED IDEOGRAPH-68A7
        0x543E, # G+3824  U+543E  uni543E,  CJK UNIFIED IDEOGRAPH-543E
        0x5434, # G+3825  U+5434  uni5434,  CJK UNIFIED IDEOGRAPH-5434
        0x2F4F, # G+3826  U+2F4F  uni2F4F,  KANGXI RADICAL DO NOT
        0x6B66, # G+3827  U+6B66  uni6B66,  CJK UNIFIED IDEOGRAPH-6B66
        0x4E94, # G+3828  U+4E94  uni4E94,  CJK UNIFIED IDEOGRAPH-4E94
        0x6342, # G+3829  U+6342  uni6342,  CJK UNIFIED IDEOGRAPH-6342
        0x5348, # G+3830  U+5348  uni5348,  CJK UNIFIED IDEOGRAPH-5348
        0x821E, # G+3831  U+821E  uni821E,  CJK UNIFIED IDEOGRAPH-821E
        0x4F0D, # G+3832  U+4F0D  uni4F0D,  CJK UNIFIED IDEOGRAPH-4F0D
        0x4FAE, # G+3833  U+4FAE  uni4FAE,  CJK UNIFIED IDEOGRAPH-4FAE
        0x575E, # G+3834  U+575E  uni575E,  CJK UNIFIED IDEOGRAPH-575E
        0x620A, # G+3835  U+620A  uni620A,  CJK UNIFIED IDEOGRAPH-620A
        0x96FE, # G+3836  U+96FE  uni96FE,  CJK UNIFIED IDEOGRAPH-96FE
        0x6664, # G+3837  U+6664  uni6664,  CJK UNIFIED IDEOGRAPH-6664
        0x7269, # G+3838  U+7269  uni7269,  CJK UNIFIED IDEOGRAPH-7269
        0x52FF, # G+3839  U+52FF  uni52FF,  CJK UNIFIED IDEOGRAPH-52FF
        0x52A1, # G+3840  U+52A1  uni52A1,  CJK UNIFIED IDEOGRAPH-52A1
        0x609F, # G+3841  U+609F  uni609F,  CJK UNIFIED IDEOGRAPH-609F
        0x8BEF, # G+3842  U+8BEF  uni8BEF,  CJK UNIFIED IDEOGRAPH-8BEF
        0x6614, # G+3843  U+6614  uni6614,  CJK UNIFIED IDEOGRAPH-6614
        0x7199, # G+3844  U+7199  uni7199,  CJK UNIFIED IDEOGRAPH-7199
        0x6790, # G+3845  U+6790  uni6790,  CJK UNIFIED IDEOGRAPH-6790
        0x897F, # G+3846  U+897F  uni897F,  CJK UNIFIED IDEOGRAPH-897F
        0x7852, # G+3847  U+7852  uni7852,  CJK UNIFIED IDEOGRAPH-7852
        0x77FD, # G+3848  U+77FD  uni77FD,  CJK UNIFIED IDEOGRAPH-77FD
        0x6670, # G+3849  U+6670  uni6670,  CJK UNIFIED IDEOGRAPH-6670
        0x563B, # G+3850  U+563B  uni563B,  CJK UNIFIED IDEOGRAPH-563B
        0x5438, # G+3851  U+5438  uni5438,  CJK UNIFIED IDEOGRAPH-5438
        0x9521, # G+3852  U+9521  uni9521,  CJK UNIFIED IDEOGRAPH-9521
        0x727A, # G+3853  U+727A  uni727A,  CJK UNIFIED IDEOGRAPH-727A
        0x7A00, # G+3854  U+7A00  uni7A00,  CJK UNIFIED IDEOGRAPH-7A00
        0x606F, # G+3855  U+606F  uni606F,  CJK UNIFIED IDEOGRAPH-606F
        0x5E0C, # G+3856  U+5E0C  uni5E0C,  CJK UNIFIED IDEOGRAPH-5E0C
        0x6089, # G+3857  U+6089  uni6089,  CJK UNIFIED IDEOGRAPH-6089
        0x819D, # G+3858  U+819D  uni819D,  CJK UNIFIED IDEOGRAPH-819D
        0x2F23, # G+3859  U+2F23  uni2F23,  KANGXI RADICAL EVENING
        0x60DC, # G+3860  U+60DC  uni60DC,  CJK UNIFIED IDEOGRAPH-60DC
        0x7184, # G+3861  U+7184  uni7184,  CJK UNIFIED IDEOGRAPH-7184
        0x70EF, # G+3862  U+70EF  uni70EF,  CJK UNIFIED IDEOGRAPH-70EF
        0x6EAA, # G+3863  U+6EAA  uni6EAA,  CJK UNIFIED IDEOGRAPH-6EAA
        0x6C50, # G+3864  U+6C50  uni6C50,  CJK UNIFIED IDEOGRAPH-6C50
        0x7280, # G+3865  U+7280  uni7280,  CJK UNIFIED IDEOGRAPH-7280
        0x6A84, # G+3866  U+6A84  uni6A84,  CJK UNIFIED IDEOGRAPH-6A84
        0x88AD, # G+3867  U+88AD  uni88AD,  CJK UNIFIED IDEOGRAPH-88AD
        0x5E2D, # G+3868  U+5E2D  uni5E2D,  CJK UNIFIED IDEOGRAPH-5E2D
        0x4E60, # G+3869  U+4E60  uni4E60,  CJK UNIFIED IDEOGRAPH-4E60
        0x5AB3, # G+3870  U+5AB3  uni5AB3,  CJK UNIFIED IDEOGRAPH-5AB3
        0x559C, # G+3871  U+559C  uni559C,  CJK UNIFIED IDEOGRAPH-559C
        0x94E3, # G+3872  U+94E3  uni94E3,  CJK UNIFIED IDEOGRAPH-94E3
        0x6D17, # G+3873  U+6D17  uni6D17,  CJK UNIFIED IDEOGRAPH-6D17
        0x7CFB, # G+3874  U+7CFB  uni7CFB,  CJK UNIFIED IDEOGRAPH-7CFB
        0x9699, # G+3875  U+9699  uni9699,  CJK UNIFIED IDEOGRAPH-9699
        0x620F, # G+3876  U+620F  uni620F,  CJK UNIFIED IDEOGRAPH-620F
        0x7EC6, # G+3877  U+7EC6  uni7EC6,  CJK UNIFIED IDEOGRAPH-7EC6
        0x778E, # G+3878  U+778E  uni778E,  CJK UNIFIED IDEOGRAPH-778E
        0x867E, # G+3879  U+867E  uni867E,  CJK UNIFIED IDEOGRAPH-867E
        0x5323, # G+3880  U+5323  uni5323,  CJK UNIFIED IDEOGRAPH-5323
        0x971E, # G+3881  U+971E  uni971E,  CJK UNIFIED IDEOGRAPH-971E
        0x8F96, # G+3882  U+8F96  uni8F96,  CJK UNIFIED IDEOGRAPH-8F96
        0x6687, # G+3883  U+6687  uni6687,  CJK UNIFIED IDEOGRAPH-6687
        0x5CE1, # G+3884  U+5CE1  uni5CE1,  CJK UNIFIED IDEOGRAPH-5CE1
        0x4FA0, # G+3885  U+4FA0  uni4FA0,  CJK UNIFIED IDEOGRAPH-4FA0
        0x72ED, # G+3886  U+72ED  uni72ED,  CJK UNIFIED IDEOGRAPH-72ED
        0x4E0B, # G+3887  U+4E0B  uni4E0B,  CJK UNIFIED IDEOGRAPH-4E0B
        0x53A6, # G+3888  U+53A6  uni53A6,  CJK UNIFIED IDEOGRAPH-53A6
        0x590F, # G+3889  U+590F  uni590F,  CJK UNIFIED IDEOGRAPH-590F
        0x5413, # G+3890  U+5413  uni5413,  CJK UNIFIED IDEOGRAPH-5413
        0x6380, # G+3891  U+6380  uni6380,  CJK UNIFIED IDEOGRAPH-6380
        0x9528, # G+3892  U+9528  uni9528,  CJK UNIFIED IDEOGRAPH-9528
        0x5148, # G+3893  U+5148  uni5148,  CJK UNIFIED IDEOGRAPH-5148
        0x4ED9, # G+3894  U+4ED9  uni4ED9,  CJK UNIFIED IDEOGRAPH-4ED9
        0x9C9C, # G+3895  U+9C9C  uni9C9C,  CJK UNIFIED IDEOGRAPH-9C9C
        0x7EA4, # G+3896  U+7EA4  uni7EA4,  CJK UNIFIED IDEOGRAPH-7EA4
        0x54B8, # G+3897  U+54B8  uni54B8,  CJK UNIFIED IDEOGRAPH-54B8
        0x8D24, # G+3898  U+8D24  uni8D24,  CJK UNIFIED IDEOGRAPH-8D24
        0x8854, # G+3899  U+8854  uni8854,  CJK UNIFIED IDEOGRAPH-8854
        0x8237, # G+3900  U+8237  uni8237,  CJK UNIFIED IDEOGRAPH-8237
        0x95F2, # G+3901  U+95F2  uni95F2,  CJK UNIFIED IDEOGRAPH-95F2
        0x6D8E, # G+3902  U+6D8E  uni6D8E,  CJK UNIFIED IDEOGRAPH-6D8E
        0x5F26, # G+3903  U+5F26  uni5F26,  CJK UNIFIED IDEOGRAPH-5F26
        0x5ACC, # G+3904  U+5ACC  uni5ACC,  CJK UNIFIED IDEOGRAPH-5ACC
        0x663E, # G+3905  U+663E  uni663E,  CJK UNIFIED IDEOGRAPH-663E
        0x9669, # G+3906  U+9669  uni9669,  CJK UNIFIED IDEOGRAPH-9669
        0x73B0, # G+3907  U+73B0  uni73B0,  CJK UNIFIED IDEOGRAPH-73B0
        0x732E, # G+3908  U+732E  uni732E,  CJK UNIFIED IDEOGRAPH-732E
        0x53BF, # G+3909  U+53BF  uni53BF,  CJK UNIFIED IDEOGRAPH-53BF
        0x817A, # G+3910  U+817A  uni817A,  CJK UNIFIED IDEOGRAPH-817A
        0x9985, # G+3911  U+9985  uni9985,  CJK UNIFIED IDEOGRAPH-9985
        0x7FA1, # G+3912  U+7FA1  uni7FA1,  CJK UNIFIED IDEOGRAPH-7FA1
        0x5BAA, # G+3913  U+5BAA  uni5BAA,  CJK UNIFIED IDEOGRAPH-5BAA
        0x9677, # G+3914  U+9677  uni9677,  CJK UNIFIED IDEOGRAPH-9677
        0x9650, # G+3915  U+9650  uni9650,  CJK UNIFIED IDEOGRAPH-9650
        0x7EBF, # G+3916  U+7EBF  uni7EBF,  CJK UNIFIED IDEOGRAPH-7EBF
        0x76F8, # G+3917  U+76F8  uni76F8,  CJK UNIFIED IDEOGRAPH-76F8
        0x53A2, # G+3918  U+53A2  uni53A2,  CJK UNIFIED IDEOGRAPH-53A2
        0x9576, # G+3919  U+9576  uni9576,  CJK UNIFIED IDEOGRAPH-9576
        0x2FB9, # G+3920  U+2FB9  uni2FB9,  KANGXI RADICAL FRAGRANT
        0x7BB1, # G+3921  U+7BB1  uni7BB1,  CJK UNIFIED IDEOGRAPH-7BB1
        0x8944, # G+3922  U+8944  uni8944,  CJK UNIFIED IDEOGRAPH-8944
        0x6E58, # G+3923  U+6E58  uni6E58,  CJK UNIFIED IDEOGRAPH-6E58
        0x4E61, # G+3924  U+4E61  uni4E61,  CJK UNIFIED IDEOGRAPH-4E61
        0x7FD4, # G+3925  U+7FD4  uni7FD4,  CJK UNIFIED IDEOGRAPH-7FD4
        0x7965, # G+3926  U+7965  uni7965,  CJK UNIFIED IDEOGRAPH-7965
        0x8BE6, # G+3927  U+8BE6  uni8BE6,  CJK UNIFIED IDEOGRAPH-8BE6
        0x60F3, # G+3928  U+60F3  uni60F3,  CJK UNIFIED IDEOGRAPH-60F3
        0x54CD, # G+3929  U+54CD  uni54CD,  CJK UNIFIED IDEOGRAPH-54CD
        0x4EAB, # G+3930  U+4EAB  uni4EAB,  CJK UNIFIED IDEOGRAPH-4EAB
        0x9879, # G+3931  U+9879  uni9879,  CJK UNIFIED IDEOGRAPH-9879
        0x5DF7, # G+3932  U+5DF7  uni5DF7,  CJK UNIFIED IDEOGRAPH-5DF7
        0x6A61, # G+3933  U+6A61  uni6A61,  CJK UNIFIED IDEOGRAPH-6A61
        0x50CF, # G+3934  U+50CF  uni50CF,  CJK UNIFIED IDEOGRAPH-50CF
        0x5411, # G+3935  U+5411  uni5411,  CJK UNIFIED IDEOGRAPH-5411
        0x8C61, # G+3936  U+8C61  uni8C61,  CJK UNIFIED IDEOGRAPH-8C61
        0x8427, # G+3937  U+8427  uni8427,  CJK UNIFIED IDEOGRAPH-8427
        0x785D, # G+3938  U+785D  uni785D,  CJK UNIFIED IDEOGRAPH-785D
        0x9704, # G+3939  U+9704  uni9704,  CJK UNIFIED IDEOGRAPH-9704
        0x524A, # G+3940  U+524A  uni524A,  CJK UNIFIED IDEOGRAPH-524A
        0x54EE, # G+3941  U+54EE  uni54EE,  CJK UNIFIED IDEOGRAPH-54EE
        0x56A3, # G+3942  U+56A3  uni56A3,  CJK UNIFIED IDEOGRAPH-56A3
        0x9500, # G+3943  U+9500  uni9500,  CJK UNIFIED IDEOGRAPH-9500
        0x6D88, # G+3944  U+6D88  uni6D88,  CJK UNIFIED IDEOGRAPH-6D88
        0x5BB5, # G+3945  U+5BB5  uni5BB5,  CJK UNIFIED IDEOGRAPH-5BB5
        0x6DC6, # G+3946  U+6DC6  uni6DC6,  CJK UNIFIED IDEOGRAPH-6DC6
        0x6653, # G+3947  U+6653  uni6653,  CJK UNIFIED IDEOGRAPH-6653
        0x2F29, # G+3948  U+2F29  uni2F29,  KANGXI RADICAL SMALL
        0x5B5D, # G+3949  U+5B5D  uni5B5D,  CJK UNIFIED IDEOGRAPH-5B5D
        0x6821, # G+3950  U+6821  uni6821,  CJK UNIFIED IDEOGRAPH-6821
        0x8096, # G+3951  U+8096  uni8096,  CJK UNIFIED IDEOGRAPH-8096
        0x5578, # G+3952  U+5578  uni5578,  CJK UNIFIED IDEOGRAPH-5578
        0x7B11, # G+3953  U+7B11  uni7B11,  CJK UNIFIED IDEOGRAPH-7B11
        0x6548, # G+3954  U+6548  uni6548,  CJK UNIFIED IDEOGRAPH-6548
        0x6954, # G+3955  U+6954  uni6954,  CJK UNIFIED IDEOGRAPH-6954
        0x4E9B, # G+3956  U+4E9B  uni4E9B,  CJK UNIFIED IDEOGRAPH-4E9B
        0x6B47, # G+3957  U+6B47  uni6B47,  CJK UNIFIED IDEOGRAPH-6B47
        0x874E, # G+3958  U+874E  uni874E,  CJK UNIFIED IDEOGRAPH-874E
        0x978B, # G+3959  U+978B  uni978B,  CJK UNIFIED IDEOGRAPH-978B
        0x534F, # G+3960  U+534F  uni534F,  CJK UNIFIED IDEOGRAPH-534F
        0x631F, # G+3961  U+631F  uni631F,  CJK UNIFIED IDEOGRAPH-631F
        0x643A, # G+3962  U+643A  uni643A,  CJK UNIFIED IDEOGRAPH-643A
        0x90AA, # G+3963  U+90AA  uni90AA,  CJK UNIFIED IDEOGRAPH-90AA
        0x659C, # G+3964  U+659C  uni659C,  CJK UNIFIED IDEOGRAPH-659C
        0x80C1, # G+3965  U+80C1  uni80C1,  CJK UNIFIED IDEOGRAPH-80C1
        0x8C10, # G+3966  U+8C10  uni8C10,  CJK UNIFIED IDEOGRAPH-8C10
        0x5199, # G+3967  U+5199  uni5199,  CJK UNIFIED IDEOGRAPH-5199
        0x68B0, # G+3968  U+68B0  uni68B0,  CJK UNIFIED IDEOGRAPH-68B0
        0x5378, # G+3969  U+5378  uni5378,  CJK UNIFIED IDEOGRAPH-5378
        0x87F9, # G+3970  U+87F9  uni87F9,  CJK UNIFIED IDEOGRAPH-87F9
        0x61C8, # G+3971  U+61C8  uni61C8,  CJK UNIFIED IDEOGRAPH-61C8
        0x6CC4, # G+3972  U+6CC4  uni6CC4,  CJK UNIFIED IDEOGRAPH-6CC4
        0x6CFB, # G+3973  U+6CFB  uni6CFB,  CJK UNIFIED IDEOGRAPH-6CFB
        0x8C22, # G+3974  U+8C22  uni8C22,  CJK UNIFIED IDEOGRAPH-8C22
        0x5C51, # G+3975  U+5C51  uni5C51,  CJK UNIFIED IDEOGRAPH-5C51
        0x85AA, # G+3976  U+85AA  uni85AA,  CJK UNIFIED IDEOGRAPH-85AA
        0x82AF, # G+3977  U+82AF  uni82AF,  CJK UNIFIED IDEOGRAPH-82AF
        0x950C, # G+3978  U+950C  uni950C,  CJK UNIFIED IDEOGRAPH-950C
        0x6B23, # G+3979  U+6B23  uni6B23,  CJK UNIFIED IDEOGRAPH-6B23
        0x2F9F, # G+3980  U+2F9F  uni2F9F,  KANGXI RADICAL BITTER
        0x65B0, # G+3981  U+65B0  uni65B0,  CJK UNIFIED IDEOGRAPH-65B0
        0x5FFB, # G+3982  U+5FFB  uni5FFB,  CJK UNIFIED IDEOGRAPH-5FFB
        0x2F3C, # G+3983  U+2F3C  uni2F3C,  KANGXI RADICAL HEART
        0x4FE1, # G+3984  U+4FE1  uni4FE1,  CJK UNIFIED IDEOGRAPH-4FE1
        0x8845, # G+3985  U+8845  uni8845,  CJK UNIFIED IDEOGRAPH-8845
        0x661F, # G+3986  U+661F  uni661F,  CJK UNIFIED IDEOGRAPH-661F
        0x8165, # G+3987  U+8165  uni8165,  CJK UNIFIED IDEOGRAPH-8165
        0x7329, # G+3988  U+7329  uni7329,  CJK UNIFIED IDEOGRAPH-7329
        0x60FA, # G+3989  U+60FA  uni60FA,  CJK UNIFIED IDEOGRAPH-60FA
        0x5174, # G+3990  U+5174  uni5174,  CJK UNIFIED IDEOGRAPH-5174
        0x5211, # G+3991  U+5211  uni5211,  CJK UNIFIED IDEOGRAPH-5211
        0x578B, # G+3992  U+578B  uni578B,  CJK UNIFIED IDEOGRAPH-578B
        0x5F62, # G+3993  U+5F62  uni5F62,  CJK UNIFIED IDEOGRAPH-5F62
        0x90A2, # G+3994  U+90A2  uni90A2,  CJK UNIFIED IDEOGRAPH-90A2
        0x2F8F, # G+3995  U+2F8F  uni2F8F,  KANGXI RADICAL WALK ENCLOSURE
        0x9192, # G+3996  U+9192  uni9192,  CJK UNIFIED IDEOGRAPH-9192
        0x5E78, # G+3997  U+5E78  uni5E78,  CJK UNIFIED IDEOGRAPH-5E78
        0x674F, # G+3998  U+674F  uni674F,  CJK UNIFIED IDEOGRAPH-674F
        0x6027, # G+3999  U+6027  uni6027,  CJK UNIFIED IDEOGRAPH-6027
        0x59D3, # G+4000  U+59D3  uni59D3,  CJK UNIFIED IDEOGRAPH-59D3
        0x5144, # G+4001  U+5144  uni5144,  CJK UNIFIED IDEOGRAPH-5144
        0x51F6, # G+4002  U+51F6  uni51F6,  CJK UNIFIED IDEOGRAPH-51F6
        0x80F8, # G+4003  U+80F8  uni80F8,  CJK UNIFIED IDEOGRAPH-80F8
        0x5308, # G+4004  U+5308  uni5308,  CJK UNIFIED IDEOGRAPH-5308
        0x6C79, # G+4005  U+6C79  uni6C79,  CJK UNIFIED IDEOGRAPH-6C79
        0x96C4, # G+4006  U+96C4  uni96C4,  CJK UNIFIED IDEOGRAPH-96C4
        0x718A, # G+4007  U+718A  uni718A,  CJK UNIFIED IDEOGRAPH-718A
        0x4F11, # G+4008  U+4F11  uni4F11,  CJK UNIFIED IDEOGRAPH-4F11
        0x4FEE, # G+4009  U+4FEE  uni4FEE,  CJK UNIFIED IDEOGRAPH-4FEE
        0x7F9E, # G+4010  U+7F9E  uni7F9E,  CJK UNIFIED IDEOGRAPH-7F9E
        0x673D, # G+4011  U+673D  uni673D,  CJK UNIFIED IDEOGRAPH-673D
        0x55C5, # G+4012  U+55C5  uni55C5,  CJK UNIFIED IDEOGRAPH-55C5
        0x9508, # G+4013  U+9508  uni9508,  CJK UNIFIED IDEOGRAPH-9508
        0x79C0, # G+4014  U+79C0  uni79C0,  CJK UNIFIED IDEOGRAPH-79C0
        0x8896, # G+4015  U+8896  uni8896,  CJK UNIFIED IDEOGRAPH-8896
        0x7EE3, # G+4016  U+7EE3  uni7EE3,  CJK UNIFIED IDEOGRAPH-7EE3
        0x589F, # G+4017  U+589F  uni589F,  CJK UNIFIED IDEOGRAPH-589F
        0x620C, # G+4018  U+620C  uni620C,  CJK UNIFIED IDEOGRAPH-620C
        0x9700, # G+4019  U+9700  uni9700,  CJK UNIFIED IDEOGRAPH-9700
        0x865A, # G+4020  U+865A  uni865A,  CJK UNIFIED IDEOGRAPH-865A
        0x5618, # G+4021  U+5618  uni5618,  CJK UNIFIED IDEOGRAPH-5618
        0x987B, # G+4022  U+987B  uni987B,  CJK UNIFIED IDEOGRAPH-987B
        0x5F90, # G+4023  U+5F90  uni5F90,  CJK UNIFIED IDEOGRAPH-5F90
        0x8BB8, # G+4024  U+8BB8  uni8BB8,  CJK UNIFIED IDEOGRAPH-8BB8
        0x84C4, # G+4025  U+84C4  uni84C4,  CJK UNIFIED IDEOGRAPH-84C4
        0x9157, # G+4026  U+9157  uni9157,  CJK UNIFIED IDEOGRAPH-9157
        0x53D9, # G+4027  U+53D9  uni53D9,  CJK UNIFIED IDEOGRAPH-53D9
        0x65ED, # G+4028  U+65ED  uni65ED,  CJK UNIFIED IDEOGRAPH-65ED
        0x5E8F, # G+4029  U+5E8F  uni5E8F,  CJK UNIFIED IDEOGRAPH-5E8F
        0x755C, # G+4030  U+755C  uni755C,  CJK UNIFIED IDEOGRAPH-755C
        0x6064, # G+4031  U+6064  uni6064,  CJK UNIFIED IDEOGRAPH-6064
        0x7D6E, # G+4032  U+7D6E  uni7D6E,  CJK UNIFIED IDEOGRAPH-7D6E
        0x5A7F, # G+4033  U+5A7F  uni5A7F,  CJK UNIFIED IDEOGRAPH-5A7F
        0x7EEA, # G+4034  U+7EEA  uni7EEA,  CJK UNIFIED IDEOGRAPH-7EEA
        0x7EED, # G+4035  U+7EED  uni7EED,  CJK UNIFIED IDEOGRAPH-7EED
        0x8F69, # G+4036  U+8F69  uni8F69,  CJK UNIFIED IDEOGRAPH-8F69
        0x55A7, # G+4037  U+55A7  uni55A7,  CJK UNIFIED IDEOGRAPH-55A7
        0x5BA3, # G+4038  U+5BA3  uni5BA3,  CJK UNIFIED IDEOGRAPH-5BA3
        0x60AC, # G+4039  U+60AC  uni60AC,  CJK UNIFIED IDEOGRAPH-60AC
        0x65CB, # G+4040  U+65CB  uni65CB,  CJK UNIFIED IDEOGRAPH-65CB
        0x2F5E, # G+4041  U+2F5E  uni2F5E,  KANGXI RADICAL PROFOUND
        0x9009, # G+4042  U+9009  uni9009,  CJK UNIFIED IDEOGRAPH-9009
        0x7663, # G+4043  U+7663  uni7663,  CJK UNIFIED IDEOGRAPH-7663
        0x7729, # G+4044  U+7729  uni7729,  CJK UNIFIED IDEOGRAPH-7729
        0x7EDA, # G+4045  U+7EDA  uni7EDA,  CJK UNIFIED IDEOGRAPH-7EDA
        0x9774, # G+4046  U+9774  uni9774,  CJK UNIFIED IDEOGRAPH-9774
        0x859B, # G+4047  U+859B  uni859B,  CJK UNIFIED IDEOGRAPH-859B
        0x5B66, # G+4048  U+5B66  uni5B66,  CJK UNIFIED IDEOGRAPH-5B66
        0x2F73, # G+4049  U+2F73  uni2F73,  KANGXI RADICAL CAVE
        0x96EA, # G+4050  U+96EA  uni96EA,  CJK UNIFIED IDEOGRAPH-96EA
        0x2F8E, # G+4051  U+2F8E  uni2F8E,  KANGXI RADICAL BLOOD
        0x52CB, # G+4052  U+52CB  uni52CB,  CJK UNIFIED IDEOGRAPH-52CB
        0x718F, # G+4053  U+718F  uni718F,  CJK UNIFIED IDEOGRAPH-718F
        0x5FAA, # G+4054  U+5FAA  uni5FAA,  CJK UNIFIED IDEOGRAPH-5FAA
        0x65EC, # G+4055  U+65EC  uni65EC,  CJK UNIFIED IDEOGRAPH-65EC
        0x8BE2, # G+4056  U+8BE2  uni8BE2,  CJK UNIFIED IDEOGRAPH-8BE2
        0x5BFB, # G+4057  U+5BFB  uni5BFB,  CJK UNIFIED IDEOGRAPH-5BFB
        0x9A6F, # G+4058  U+9A6F  uni9A6F,  CJK UNIFIED IDEOGRAPH-9A6F
        0x5DE1, # G+4059  U+5DE1  uni5DE1,  CJK UNIFIED IDEOGRAPH-5DE1
        0x6B89, # G+4060  U+6B89  uni6B89,  CJK UNIFIED IDEOGRAPH-6B89
        0x6C5B, # G+4061  U+6C5B  uni6C5B,  CJK UNIFIED IDEOGRAPH-6C5B
        0x8BAD, # G+4062  U+8BAD  uni8BAD,  CJK UNIFIED IDEOGRAPH-8BAD
        0x8BAF, # G+4063  U+8BAF  uni8BAF,  CJK UNIFIED IDEOGRAPH-8BAF
        0x900A, # G+4064  U+900A  uni900A,  CJK UNIFIED IDEOGRAPH-900A
        0x8FC5, # G+4065  U+8FC5  uni8FC5,  CJK UNIFIED IDEOGRAPH-8FC5
        0x538B, # G+4066  U+538B  uni538B,  CJK UNIFIED IDEOGRAPH-538B
        0x62BC, # G+4067  U+62BC  uni62BC,  CJK UNIFIED IDEOGRAPH-62BC
        0x9E26, # G+4068  U+9E26  uni9E26,  CJK UNIFIED IDEOGRAPH-9E26
        0x9E2D, # G+4069  U+9E2D  uni9E2D,  CJK UNIFIED IDEOGRAPH-9E2D
        0x5440, # G+4070  U+5440  uni5440,  CJK UNIFIED IDEOGRAPH-5440
        0x4E2B, # G+4071  U+4E2B  uni4E2B,  CJK UNIFIED IDEOGRAPH-4E2B
        0x82BD, # G+4072  U+82BD  uni82BD,  CJK UNIFIED IDEOGRAPH-82BD
        0x2F5B, # G+4073  U+2F5B  uni2F5B,  KANGXI RADICAL FANG
        0x869C, # G+4074  U+869C  uni869C,  CJK UNIFIED IDEOGRAPH-869C
        0x5D16, # G+4075  U+5D16  uni5D16,  CJK UNIFIED IDEOGRAPH-5D16
        0x8859, # G+4076  U+8859  uni8859,  CJK UNIFIED IDEOGRAPH-8859
        0x6DAF, # G+4077  U+6DAF  uni6DAF,  CJK UNIFIED IDEOGRAPH-6DAF
        0x96C5, # G+4078  U+96C5  uni96C5,  CJK UNIFIED IDEOGRAPH-96C5
        0x54D1, # G+4079  U+54D1  uni54D1,  CJK UNIFIED IDEOGRAPH-54D1
        0x4E9A, # G+4080  U+4E9A  uni4E9A,  CJK UNIFIED IDEOGRAPH-4E9A
        0x8BB6, # G+4081  U+8BB6  uni8BB6,  CJK UNIFIED IDEOGRAPH-8BB6
        0x7109, # G+4082  U+7109  uni7109,  CJK UNIFIED IDEOGRAPH-7109
        0x54BD, # G+4083  U+54BD  uni54BD,  CJK UNIFIED IDEOGRAPH-54BD
        0x9609, # G+4084  U+9609  uni9609,  CJK UNIFIED IDEOGRAPH-9609
        0x70DF, # G+4085  U+70DF  uni70DF,  CJK UNIFIED IDEOGRAPH-70DF
        0x6DF9, # G+4086  U+6DF9  uni6DF9,  CJK UNIFIED IDEOGRAPH-6DF9
        0x76D0, # G+4087  U+76D0  uni76D0,  CJK UNIFIED IDEOGRAPH-76D0
        0x4E25, # G+4088  U+4E25  uni4E25,  CJK UNIFIED IDEOGRAPH-4E25
        0x7814, # G+4089  U+7814  uni7814,  CJK UNIFIED IDEOGRAPH-7814
        0x8712, # G+4090  U+8712  uni8712,  CJK UNIFIED IDEOGRAPH-8712
        0x5CA9, # G+4091  U+5CA9  uni5CA9,  CJK UNIFIED IDEOGRAPH-5CA9
        0x5EF6, # G+4092  U+5EF6  uni5EF6,  CJK UNIFIED IDEOGRAPH-5EF6
        0x2F94, # G+4093  U+2F94  uni2F94,  KANGXI RADICAL SPEECH
        0x989C, # G+4094  U+989C  uni989C,  CJK UNIFIED IDEOGRAPH-989C
        0x960E, # G+4095  U+960E  uni960E,  CJK UNIFIED IDEOGRAPH-960E
        0x708E, # G+4096  U+708E  uni708E,  CJK UNIFIED IDEOGRAPH-708E
        0x6CBF, # G+4097  U+6CBF  uni6CBF,  CJK UNIFIED IDEOGRAPH-6CBF
        0x5944, # G+4098  U+5944  uni5944,  CJK UNIFIED IDEOGRAPH-5944
        0x63A9, # G+4099  U+63A9  uni63A9,  CJK UNIFIED IDEOGRAPH-63A9
        0x773C, # G+4100  U+773C  uni773C,  CJK UNIFIED IDEOGRAPH-773C
        0x884D, # G+4101  U+884D  uni884D,  CJK UNIFIED IDEOGRAPH-884D
        0x6F14, # G+4102  U+6F14  uni6F14,  CJK UNIFIED IDEOGRAPH-6F14
        0x8273, # G+4103  U+8273  uni8273,  CJK UNIFIED IDEOGRAPH-8273
        0x5830, # G+4104  U+5830  uni5830,  CJK UNIFIED IDEOGRAPH-5830
        0x71D5, # G+4105  U+71D5  uni71D5,  CJK UNIFIED IDEOGRAPH-71D5
        0x538C, # G+4106  U+538C  uni538C,  CJK UNIFIED IDEOGRAPH-538C
        0x781A, # G+4107  U+781A  uni781A,  CJK UNIFIED IDEOGRAPH-781A
        0x96C1, # G+4108  U+96C1  uni96C1,  CJK UNIFIED IDEOGRAPH-96C1
        0x5501, # G+4109  U+5501  uni5501,  CJK UNIFIED IDEOGRAPH-5501
        0x5F66, # G+4110  U+5F66  uni5F66,  CJK UNIFIED IDEOGRAPH-5F66
        0x7130, # G+4111  U+7130  uni7130,  CJK UNIFIED IDEOGRAPH-7130
        0x5BB4, # G+4112  U+5BB4  uni5BB4,  CJK UNIFIED IDEOGRAPH-5BB4
        0x8C1A, # G+4113  U+8C1A  uni8C1A,  CJK UNIFIED IDEOGRAPH-8C1A
        0x9A8C, # G+4114  U+9A8C  uni9A8C,  CJK UNIFIED IDEOGRAPH-9A8C
        0x6B83, # G+4115  U+6B83  uni6B83,  CJK UNIFIED IDEOGRAPH-6B83
        0x592E, # G+4116  U+592E  uni592E,  CJK UNIFIED IDEOGRAPH-592E
        0x9E2F, # G+4117  U+9E2F  uni9E2F,  CJK UNIFIED IDEOGRAPH-9E2F
        0x79E7, # G+4118  U+79E7  uni79E7,  CJK UNIFIED IDEOGRAPH-79E7
        0x6768, # G+4119  U+6768  uni6768,  CJK UNIFIED IDEOGRAPH-6768
        0x626C, # G+4120  U+626C  uni626C,  CJK UNIFIED IDEOGRAPH-626C
        0x4F6F, # G+4121  U+4F6F  uni4F6F,  CJK UNIFIED IDEOGRAPH-4F6F
        0x75A1, # G+4122  U+75A1  uni75A1,  CJK UNIFIED IDEOGRAPH-75A1
        0x2F7A, # G+4123  U+2F7A  uni2F7A,  KANGXI RADICAL SHEEP
        0x6D0B, # G+4124  U+6D0B  uni6D0B,  CJK UNIFIED IDEOGRAPH-6D0B
        0x9633, # G+4125  U+9633  uni9633,  CJK UNIFIED IDEOGRAPH-9633
        0x6C27, # G+4126  U+6C27  uni6C27,  CJK UNIFIED IDEOGRAPH-6C27
        0x4EF0, # G+4127  U+4EF0  uni4EF0,  CJK UNIFIED IDEOGRAPH-4EF0
        0x75D2, # G+4128  U+75D2  uni75D2,  CJK UNIFIED IDEOGRAPH-75D2
        0x517B, # G+4129  U+517B  uni517B,  CJK UNIFIED IDEOGRAPH-517B
        0x6837, # G+4130  U+6837  uni6837,  CJK UNIFIED IDEOGRAPH-6837
        0x6F3E, # G+4131  U+6F3E  uni6F3E,  CJK UNIFIED IDEOGRAPH-6F3E
        0x9080, # G+4132  U+9080  uni9080,  CJK UNIFIED IDEOGRAPH-9080
        0x8170, # G+4133  U+8170  uni8170,  CJK UNIFIED IDEOGRAPH-8170
        0x5996, # G+4134  U+5996  uni5996,  CJK UNIFIED IDEOGRAPH-5996
        0x7476, # G+4135  U+7476  uni7476,  CJK UNIFIED IDEOGRAPH-7476
        0x6447, # G+4136  U+6447  uni6447,  CJK UNIFIED IDEOGRAPH-6447
        0x5C27, # G+4137  U+5C27  uni5C27,  CJK UNIFIED IDEOGRAPH-5C27
        0x9065, # G+4138  U+9065  uni9065,  CJK UNIFIED IDEOGRAPH-9065
        0x7A91, # G+4139  U+7A91  uni7A91,  CJK UNIFIED IDEOGRAPH-7A91
        0x8C23, # G+4140  U+8C23  uni8C23,  CJK UNIFIED IDEOGRAPH-8C23
        0x59DA, # G+4141  U+59DA  uni59DA,  CJK UNIFIED IDEOGRAPH-59DA
        0x54AC, # G+4142  U+54AC  uni54AC,  CJK UNIFIED IDEOGRAPH-54AC
        0x8200, # G+4143  U+8200  uni8200,  CJK UNIFIED IDEOGRAPH-8200
        0x836F, # G+4144  U+836F  uni836F,  CJK UNIFIED IDEOGRAPH-836F
        0x8981, # G+4145  U+8981  uni8981,  CJK UNIFIED IDEOGRAPH-8981
        0x8000, # G+4146  U+8000  uni8000,  CJK UNIFIED IDEOGRAPH-8000
        0x6930, # G+4147  U+6930  uni6930,  CJK UNIFIED IDEOGRAPH-6930
        0x564E, # G+4148  U+564E  uni564E,  CJK UNIFIED IDEOGRAPH-564E
        0x8036, # G+4149  U+8036  uni8036,  CJK UNIFIED IDEOGRAPH-8036
        0x7237, # G+4150  U+7237  uni7237,  CJK UNIFIED IDEOGRAPH-7237
        0x91CE, # G+4151  U+91CE  uni91CE,  CJK UNIFIED IDEOGRAPH-91CE
        0x51B6, # G+4152  U+51B6  uni51B6,  CJK UNIFIED IDEOGRAPH-51B6
        0x4E5F, # G+4153  U+4E5F  uni4E5F,  CJK UNIFIED IDEOGRAPH-4E5F
        0x9875, # G+4154  U+9875  uni9875,  CJK UNIFIED IDEOGRAPH-9875
        0x6396, # G+4155  U+6396  uni6396,  CJK UNIFIED IDEOGRAPH-6396
        0x4E1A, # G+4156  U+4E1A  uni4E1A,  CJK UNIFIED IDEOGRAPH-4E1A
        0x53F6, # G+4157  U+53F6  uni53F6,  CJK UNIFIED IDEOGRAPH-53F6
        0x66F3, # G+4158  U+66F3  uni66F3,  CJK UNIFIED IDEOGRAPH-66F3
        0x814B, # G+4159  U+814B  uni814B,  CJK UNIFIED IDEOGRAPH-814B
        0x591C, # G+4160  U+591C  uni591C,  CJK UNIFIED IDEOGRAPH-591C
        0x6DB2, # G+4161  U+6DB2  uni6DB2,  CJK UNIFIED IDEOGRAPH-6DB2
        0x2F00, # G+4162  U+2F00  uni2F00,  KANGXI RADICAL ONE
        0x58F9, # G+4163  U+58F9  uni58F9,  CJK UNIFIED IDEOGRAPH-58F9
        0x533B, # G+4164  U+533B  uni533B,  CJK UNIFIED IDEOGRAPH-533B
        0x63D6, # G+4165  U+63D6  uni63D6,  CJK UNIFIED IDEOGRAPH-63D6
        0x94F1, # G+4166  U+94F1  uni94F1,  CJK UNIFIED IDEOGRAPH-94F1
        0x4F9D, # G+4167  U+4F9D  uni4F9D,  CJK UNIFIED IDEOGRAPH-4F9D
        0x4F0A, # G+4168  U+4F0A  uni4F0A,  CJK UNIFIED IDEOGRAPH-4F0A
        0x2F90, # G+4169  U+2F90  uni2F90,  KANGXI RADICAL CLOTHES
        0x9890, # G+4170  U+9890  uni9890,  CJK UNIFIED IDEOGRAPH-9890
        0x5937, # G+4171  U+5937  uni5937,  CJK UNIFIED IDEOGRAPH-5937
        0x9057, # G+4172  U+9057  uni9057,  CJK UNIFIED IDEOGRAPH-9057
        0x79FB, # G+4173  U+79FB  uni79FB,  CJK UNIFIED IDEOGRAPH-79FB
        0x4EEA, # G+4174  U+4EEA  uni4EEA,  CJK UNIFIED IDEOGRAPH-4EEA
        0x80F0, # G+4175  U+80F0  uni80F0,  CJK UNIFIED IDEOGRAPH-80F0
        0x7591, # G+4176  U+7591  uni7591,  CJK UNIFIED IDEOGRAPH-7591
        0x6C82, # G+4177  U+6C82  uni6C82,  CJK UNIFIED IDEOGRAPH-6C82
        0x5B9C, # G+4178  U+5B9C  uni5B9C,  CJK UNIFIED IDEOGRAPH-5B9C
        0x59E8, # G+4179  U+59E8  uni59E8,  CJK UNIFIED IDEOGRAPH-59E8
        0x5F5D, # G+4180  U+5F5D  uni5F5D,  CJK UNIFIED IDEOGRAPH-5F5D
        0x6905, # G+4181  U+6905  uni6905,  CJK UNIFIED IDEOGRAPH-6905
        0x8681, # G+4182  U+8681  uni8681,  CJK UNIFIED IDEOGRAPH-8681
        0x501A, # G+4183  U+501A  uni501A,  CJK UNIFIED IDEOGRAPH-501A
        0x5DF2, # G+4184  U+5DF2  uni5DF2,  CJK UNIFIED IDEOGRAPH-5DF2
        0x2F04, # G+4185  U+2F04  uni2F04,  KANGXI RADICAL SECOND
        0x77E3, # G+4186  U+77E3  uni77E3,  CJK UNIFIED IDEOGRAPH-77E3
        0x4EE5, # G+4187  U+4EE5  uni4EE5,  CJK UNIFIED IDEOGRAPH-4EE5
        0x827A, # G+4188  U+827A  uni827A,  CJK UNIFIED IDEOGRAPH-827A
        0x6291, # G+4189  U+6291  uni6291,  CJK UNIFIED IDEOGRAPH-6291
        0x6613, # G+4190  U+6613  uni6613,  CJK UNIFIED IDEOGRAPH-6613
        0x2FA2, # G+4191  U+2FA2  uni2FA2,  KANGXI RADICAL CITY
        0x5C79, # G+4192  U+5C79  uni5C79,  CJK UNIFIED IDEOGRAPH-5C79
        0x4EBF, # G+4193  U+4EBF  uni4EBF,  CJK UNIFIED IDEOGRAPH-4EBF
        0x5F79, # G+4194  U+5F79  uni5F79,  CJK UNIFIED IDEOGRAPH-5F79
        0x81C6, # G+4195  U+81C6  uni81C6,  CJK UNIFIED IDEOGRAPH-81C6
        0x9038, # G+4196  U+9038  uni9038,  CJK UNIFIED IDEOGRAPH-9038
        0x8084, # G+4197  U+8084  uni8084,  CJK UNIFIED IDEOGRAPH-8084
        0x75AB, # G+4198  U+75AB  uni75AB,  CJK UNIFIED IDEOGRAPH-75AB
        0x4EA6, # G+4199  U+4EA6  uni4EA6,  CJK UNIFIED IDEOGRAPH-4EA6
        0x88D4, # G+4200  U+88D4  uni88D4,  CJK UNIFIED IDEOGRAPH-88D4
        0x610F, # G+4201  U+610F  uni610F,  CJK UNIFIED IDEOGRAPH-610F
        0x6BC5, # G+4202  U+6BC5  uni6BC5,  CJK UNIFIED IDEOGRAPH-6BC5
        0x5FC6, # G+4203  U+5FC6  uni5FC6,  CJK UNIFIED IDEOGRAPH-5FC6
        0x4E49, # G+4204  U+4E49  uni4E49,  CJK UNIFIED IDEOGRAPH-4E49
        0x76CA, # G+4205  U+76CA  uni76CA,  CJK UNIFIED IDEOGRAPH-76CA
        0x6EA2, # G+4206  U+6EA2  uni6EA2,  CJK UNIFIED IDEOGRAPH-6EA2
        0x8BE3, # G+4207  U+8BE3  uni8BE3,  CJK UNIFIED IDEOGRAPH-8BE3
        0x8BAE, # G+4208  U+8BAE  uni8BAE,  CJK UNIFIED IDEOGRAPH-8BAE
        0x8C0A, # G+4209  U+8C0A  uni8C0A,  CJK UNIFIED IDEOGRAPH-8C0A
        0x8BD1, # G+4210  U+8BD1  uni8BD1,  CJK UNIFIED IDEOGRAPH-8BD1
        0x5F02, # G+4211  U+5F02  uni5F02,  CJK UNIFIED IDEOGRAPH-5F02
        0x7FFC, # G+4212  U+7FFC  uni7FFC,  CJK UNIFIED IDEOGRAPH-7FFC
        0x7FCC, # G+4213  U+7FCC  uni7FCC,  CJK UNIFIED IDEOGRAPH-7FCC
        0x7ECE, # G+4214  U+7ECE  uni7ECE,  CJK UNIFIED IDEOGRAPH-7ECE
        0x8335, # G+4215  U+8335  uni8335,  CJK UNIFIED IDEOGRAPH-8335
        0x836B, # G+4216  U+836B  uni836B,  CJK UNIFIED IDEOGRAPH-836B
        0x56E0, # G+4217  U+56E0  uni56E0,  CJK UNIFIED IDEOGRAPH-56E0
        0x6BB7, # G+4218  U+6BB7  uni6BB7,  CJK UNIFIED IDEOGRAPH-6BB7
        0x2FB3, # G+4219  U+2FB3  uni2FB3,  KANGXI RADICAL SOUND
        0x9634, # G+4220  U+9634  uni9634,  CJK UNIFIED IDEOGRAPH-9634
        0x59FB, # G+4221  U+59FB  uni59FB,  CJK UNIFIED IDEOGRAPH-59FB
        0x541F, # G+4222  U+541F  uni541F,  CJK UNIFIED IDEOGRAPH-541F
        0x94F6, # G+4223  U+94F6  uni94F6,  CJK UNIFIED IDEOGRAPH-94F6
        0x6DEB, # G+4224  U+6DEB  uni6DEB,  CJK UNIFIED IDEOGRAPH-6DEB
        0x5BC5, # G+4225  U+5BC5  uni5BC5,  CJK UNIFIED IDEOGRAPH-5BC5
        0x996E, # G+4226  U+996E  uni996E,  CJK UNIFIED IDEOGRAPH-996E
        0x5C39, # G+4227  U+5C39  uni5C39,  CJK UNIFIED IDEOGRAPH-5C39
        0x5F15, # G+4228  U+5F15  uni5F15,  CJK UNIFIED IDEOGRAPH-5F15
        0x9690, # G+4229  U+9690  uni9690,  CJK UNIFIED IDEOGRAPH-9690
        0x5370, # G+4230  U+5370  uni5370,  CJK UNIFIED IDEOGRAPH-5370
        0x82F1, # G+4231  U+82F1  uni82F1,  CJK UNIFIED IDEOGRAPH-82F1
        0x6A31, # G+4232  U+6A31  uni6A31,  CJK UNIFIED IDEOGRAPH-6A31
        0x5A74, # G+4233  U+5A74  uni5A74,  CJK UNIFIED IDEOGRAPH-5A74
        0x9E70, # G+4234  U+9E70  uni9E70,  CJK UNIFIED IDEOGRAPH-9E70
        0x5E94, # G+4235  U+5E94  uni5E94,  CJK UNIFIED IDEOGRAPH-5E94
        0x7F28, # G+4236  U+7F28  uni7F28,  CJK UNIFIED IDEOGRAPH-7F28
        0x83B9, # G+4237  U+83B9  uni83B9,  CJK UNIFIED IDEOGRAPH-83B9
        0x8424, # G+4238  U+8424  uni8424,  CJK UNIFIED IDEOGRAPH-8424
        0x8425, # G+4239  U+8425  uni8425,  CJK UNIFIED IDEOGRAPH-8425
        0x8367, # G+4240  U+8367  uni8367,  CJK UNIFIED IDEOGRAPH-8367
        0x8747, # G+4241  U+8747  uni8747,  CJK UNIFIED IDEOGRAPH-8747
        0x8FCE, # G+4242  U+8FCE  uni8FCE,  CJK UNIFIED IDEOGRAPH-8FCE
        0x8D62, # G+4243  U+8D62  uni8D62,  CJK UNIFIED IDEOGRAPH-8D62
        0x76C8, # G+4244  U+76C8  uni76C8,  CJK UNIFIED IDEOGRAPH-76C8
        0x5F71, # G+4245  U+5F71  uni5F71,  CJK UNIFIED IDEOGRAPH-5F71
        0x9896, # G+4246  U+9896  uni9896,  CJK UNIFIED IDEOGRAPH-9896
        0x786C, # G+4247  U+786C  uni786C,  CJK UNIFIED IDEOGRAPH-786C
        0x6620, # G+4248  U+6620  uni6620,  CJK UNIFIED IDEOGRAPH-6620
        0x54DF, # G+4249  U+54DF  uni54DF,  CJK UNIFIED IDEOGRAPH-54DF
        0x62E5, # G+4250  U+62E5  uni62E5,  CJK UNIFIED IDEOGRAPH-62E5
        0x4F63, # G+4251  U+4F63  uni4F63,  CJK UNIFIED IDEOGRAPH-4F63
        0x81C3, # G+4252  U+81C3  uni81C3,  CJK UNIFIED IDEOGRAPH-81C3
        0x75C8, # G+4253  U+75C8  uni75C8,  CJK UNIFIED IDEOGRAPH-75C8
        0x5EB8, # G+4254  U+5EB8  uni5EB8,  CJK UNIFIED IDEOGRAPH-5EB8
        0x96CD, # G+4255  U+96CD  uni96CD,  CJK UNIFIED IDEOGRAPH-96CD
        0x8E0A, # G+4256  U+8E0A  uni8E0A,  CJK UNIFIED IDEOGRAPH-8E0A
        0x86F9, # G+4257  U+86F9  uni86F9,  CJK UNIFIED IDEOGRAPH-86F9
        0x548F, # G+4258  U+548F  uni548F,  CJK UNIFIED IDEOGRAPH-548F
        0x6CF3, # G+4259  U+6CF3  uni6CF3,  CJK UNIFIED IDEOGRAPH-6CF3
        0x6D8C, # G+4260  U+6D8C  uni6D8C,  CJK UNIFIED IDEOGRAPH-6D8C
        0x6C38, # G+4261  U+6C38  uni6C38,  CJK UNIFIED IDEOGRAPH-6C38
        0x607F, # G+4262  U+607F  uni607F,  CJK UNIFIED IDEOGRAPH-607F
        0x52C7, # G+4263  U+52C7  uni52C7,  CJK UNIFIED IDEOGRAPH-52C7
        0x2F64, # G+4264  U+2F64  uni2F64,  KANGXI RADICAL USE
        0x5E7D, # G+4265  U+5E7D  uni5E7D,  CJK UNIFIED IDEOGRAPH-5E7D
        0x4F18, # G+4266  U+4F18  uni4F18,  CJK UNIFIED IDEOGRAPH-4F18
        0x60A0, # G+4267  U+60A0  uni60A0,  CJK UNIFIED IDEOGRAPH-60A0
        0x5FE7, # G+4268  U+5FE7  uni5FE7,  CJK UNIFIED IDEOGRAPH-5FE7
        0x5C24, # G+4269  U+5C24  uni5C24,  CJK UNIFIED IDEOGRAPH-5C24
        0x7531, # G+4270  U+7531  uni7531,  CJK UNIFIED IDEOGRAPH-7531
        0x90AE, # G+4271  U+90AE  uni90AE,  CJK UNIFIED IDEOGRAPH-90AE
        0x94C0, # G+4272  U+94C0  uni94C0,  CJK UNIFIED IDEOGRAPH-94C0
        0x72B9, # G+4273  U+72B9  uni72B9,  CJK UNIFIED IDEOGRAPH-72B9
        0x6CB9, # G+4274  U+6CB9  uni6CB9,  CJK UNIFIED IDEOGRAPH-6CB9
        0x6E38, # G+4275  U+6E38  uni6E38,  CJK UNIFIED IDEOGRAPH-6E38
        0x2FA3, # G+4276  U+2FA3  uni2FA3,  KANGXI RADICAL WINE
        0x6709, # G+4277  U+6709  uni6709,  CJK UNIFIED IDEOGRAPH-6709
        0x53CB, # G+4278  U+53CB  uni53CB,  CJK UNIFIED IDEOGRAPH-53CB
        0x53F3, # G+4279  U+53F3  uni53F3,  CJK UNIFIED IDEOGRAPH-53F3
        0x4F51, # G+4280  U+4F51  uni4F51,  CJK UNIFIED IDEOGRAPH-4F51
        0x91C9, # G+4281  U+91C9  uni91C9,  CJK UNIFIED IDEOGRAPH-91C9
        0x8BF1, # G+4282  U+8BF1  uni8BF1,  CJK UNIFIED IDEOGRAPH-8BF1
        0x2F1C, # G+4283  U+2F1C  uni2F1C,  KANGXI RADICAL AGAIN
        0x5E7C, # G+4284  U+5E7C  uni5E7C,  CJK UNIFIED IDEOGRAPH-5E7C
        0x8FC2, # G+4285  U+8FC2  uni8FC2,  CJK UNIFIED IDEOGRAPH-8FC2
        0x6DE4, # G+4286  U+6DE4  uni6DE4,  CJK UNIFIED IDEOGRAPH-6DE4
        0x4E8E, # G+4287  U+4E8E  uni4E8E,  CJK UNIFIED IDEOGRAPH-4E8E
        0x76C2, # G+4288  U+76C2  uni76C2,  CJK UNIFIED IDEOGRAPH-76C2
        0x6986, # G+4289  U+6986  uni6986,  CJK UNIFIED IDEOGRAPH-6986
        0x865E, # G+4290  U+865E  uni865E,  CJK UNIFIED IDEOGRAPH-865E
        0x611A, # G+4291  U+611A  uni611A,  CJK UNIFIED IDEOGRAPH-611A
        0x8206, # G+4292  U+8206  uni8206,  CJK UNIFIED IDEOGRAPH-8206
        0x4F59, # G+4293  U+4F59  uni4F59,  CJK UNIFIED IDEOGRAPH-4F59
        0x4FDE, # G+4294  U+4FDE  uni4FDE,  CJK UNIFIED IDEOGRAPH-4FDE
        0x903E, # G+4295  U+903E  uni903E,  CJK UNIFIED IDEOGRAPH-903E
        0x9C7C, # G+4296  U+9C7C  uni9C7C,  CJK UNIFIED IDEOGRAPH-9C7C
        0x6109, # G+4297  U+6109  uni6109,  CJK UNIFIED IDEOGRAPH-6109
        0x6E1D, # G+4298  U+6E1D  uni6E1D,  CJK UNIFIED IDEOGRAPH-6E1D
        0x6E14, # G+4299  U+6E14  uni6E14,  CJK UNIFIED IDEOGRAPH-6E14
        0x9685, # G+4300  U+9685  uni9685,  CJK UNIFIED IDEOGRAPH-9685
        0x4E88, # G+4301  U+4E88  uni4E88,  CJK UNIFIED IDEOGRAPH-4E88
        0x5A31, # G+4302  U+5A31  uni5A31,  CJK UNIFIED IDEOGRAPH-5A31
        0x2FAC, # G+4303  U+2FAC  uni2FAC,  KANGXI RADICAL RAIN
        0x4E0E, # G+4304  U+4E0E  uni4E0E,  CJK UNIFIED IDEOGRAPH-4E0E
        0x5C7F, # G+4305  U+5C7F  uni5C7F,  CJK UNIFIED IDEOGRAPH-5C7F
        0x79B9, # G+4306  U+79B9  uni79B9,  CJK UNIFIED IDEOGRAPH-79B9
        0x5B87, # G+4307  U+5B87  uni5B87,  CJK UNIFIED IDEOGRAPH-5B87
        0x8BED, # G+4308  U+8BED  uni8BED,  CJK UNIFIED IDEOGRAPH-8BED
        0x2F7B, # G+4309  U+2F7B  uni2F7B,  KANGXI RADICAL FEATHER
        0x2F5F, # G+4310  U+2F5F  uni2F5F,  KANGXI RADICAL JADE
        0x57DF, # G+4311  U+57DF  uni57DF,  CJK UNIFIED IDEOGRAPH-57DF
        0x828B, # G+4312  U+828B  uni828B,  CJK UNIFIED IDEOGRAPH-828B
        0x90C1, # G+4313  U+90C1  uni90C1,  CJK UNIFIED IDEOGRAPH-90C1
        0x5401, # G+4314  U+5401  uni5401,  CJK UNIFIED IDEOGRAPH-5401
        0x9047, # G+4315  U+9047  uni9047,  CJK UNIFIED IDEOGRAPH-9047
        0x55BB, # G+4316  U+55BB  uni55BB,  CJK UNIFIED IDEOGRAPH-55BB
        0x5CEA, # G+4317  U+5CEA  uni5CEA,  CJK UNIFIED IDEOGRAPH-5CEA
        0x5FA1, # G+4318  U+5FA1  uni5FA1,  CJK UNIFIED IDEOGRAPH-5FA1
        0x6108, # G+4319  U+6108  uni6108,  CJK UNIFIED IDEOGRAPH-6108
        0x6B32, # G+4320  U+6B32  uni6B32,  CJK UNIFIED IDEOGRAPH-6B32
        0x72F1, # G+4321  U+72F1  uni72F1,  CJK UNIFIED IDEOGRAPH-72F1
        0x80B2, # G+4322  U+80B2  uni80B2,  CJK UNIFIED IDEOGRAPH-80B2
        0x8A89, # G+4323  U+8A89  uni8A89,  CJK UNIFIED IDEOGRAPH-8A89
        0x6D74, # G+4324  U+6D74  uni6D74,  CJK UNIFIED IDEOGRAPH-6D74
        0x5BD3, # G+4325  U+5BD3  uni5BD3,  CJK UNIFIED IDEOGRAPH-5BD3
        0x88D5, # G+4326  U+88D5  uni88D5,  CJK UNIFIED IDEOGRAPH-88D5
        0x9884, # G+4327  U+9884  uni9884,  CJK UNIFIED IDEOGRAPH-9884
        0x8C6B, # G+4328  U+8C6B  uni8C6B,  CJK UNIFIED IDEOGRAPH-8C6B
        0x9A6D, # G+4329  U+9A6D  uni9A6D,  CJK UNIFIED IDEOGRAPH-9A6D
        0x9E33, # G+4330  U+9E33  uni9E33,  CJK UNIFIED IDEOGRAPH-9E33
        0x6E0A, # G+4331  U+6E0A  uni6E0A,  CJK UNIFIED IDEOGRAPH-6E0A
        0x51A4, # G+4332  U+51A4  uni51A4,  CJK UNIFIED IDEOGRAPH-51A4
        0x5143, # G+4333  U+5143  uni5143,  CJK UNIFIED IDEOGRAPH-5143
        0x57A3, # G+4334  U+57A3  uni57A3,  CJK UNIFIED IDEOGRAPH-57A3
        0x8881, # G+4335  U+8881  uni8881,  CJK UNIFIED IDEOGRAPH-8881
        0x539F, # G+4336  U+539F  uni539F,  CJK UNIFIED IDEOGRAPH-539F
        0x63F4, # G+4337  U+63F4  uni63F4,  CJK UNIFIED IDEOGRAPH-63F4
        0x8F95, # G+4338  U+8F95  uni8F95,  CJK UNIFIED IDEOGRAPH-8F95
        0x56ED, # G+4339  U+56ED  uni56ED,  CJK UNIFIED IDEOGRAPH-56ED
        0x5458, # G+4340  U+5458  uni5458,  CJK UNIFIED IDEOGRAPH-5458
        0x5706, # G+4341  U+5706  uni5706,  CJK UNIFIED IDEOGRAPH-5706
        0x733F, # G+4342  U+733F  uni733F,  CJK UNIFIED IDEOGRAPH-733F
        0x6E90, # G+4343  U+6E90  uni6E90,  CJK UNIFIED IDEOGRAPH-6E90
        0x7F18, # G+4344  U+7F18  uni7F18,  CJK UNIFIED IDEOGRAPH-7F18
        0x8FDC, # G+4345  U+8FDC  uni8FDC,  CJK UNIFIED IDEOGRAPH-8FDC
        0x82D1, # G+4346  U+82D1  uni82D1,  CJK UNIFIED IDEOGRAPH-82D1
        0x613F, # G+4347  U+613F  uni613F,  CJK UNIFIED IDEOGRAPH-613F
        0x6028, # G+4348  U+6028  uni6028,  CJK UNIFIED IDEOGRAPH-6028
        0x9662, # G+4349  U+9662  uni9662,  CJK UNIFIED IDEOGRAPH-9662
        0x2F48, # G+4350  U+2F48  uni2F48,  KANGXI RADICAL SAY
        0x7EA6, # G+4351  U+7EA6  uni7EA6,  CJK UNIFIED IDEOGRAPH-7EA6
        0x8D8A, # G+4352  U+8D8A  uni8D8A,  CJK UNIFIED IDEOGRAPH-8D8A
        0x8DC3, # G+4353  U+8DC3  uni8DC3,  CJK UNIFIED IDEOGRAPH-8DC3
        0x94A5, # G+4354  U+94A5  uni94A5,  CJK UNIFIED IDEOGRAPH-94A5
        0x5CB3, # G+4355  U+5CB3  uni5CB3,  CJK UNIFIED IDEOGRAPH-5CB3
        0x7CA4, # G+4356  U+7CA4  uni7CA4,  CJK UNIFIED IDEOGRAPH-7CA4
        0x2F49, # G+4357  U+2F49  uni2F49,  KANGXI RADICAL MOON
        0x60A6, # G+4358  U+60A6  uni60A6,  CJK UNIFIED IDEOGRAPH-60A6
        0x9605, # G+4359  U+9605  uni9605,  CJK UNIFIED IDEOGRAPH-9605
        0x8018, # G+4360  U+8018  uni8018,  CJK UNIFIED IDEOGRAPH-8018
        0x4E91, # G+4361  U+4E91  uni4E91,  CJK UNIFIED IDEOGRAPH-4E91
        0x90E7, # G+4362  U+90E7  uni90E7,  CJK UNIFIED IDEOGRAPH-90E7
        0x5300, # G+4363  U+5300  uni5300,  CJK UNIFIED IDEOGRAPH-5300
        0x9668, # G+4364  U+9668  uni9668,  CJK UNIFIED IDEOGRAPH-9668
        0x5141, # G+4365  U+5141  uni5141,  CJK UNIFIED IDEOGRAPH-5141
        0x8FD0, # G+4366  U+8FD0  uni8FD0,  CJK UNIFIED IDEOGRAPH-8FD0
        0x8574, # G+4367  U+8574  uni8574,  CJK UNIFIED IDEOGRAPH-8574
        0x915D, # G+4368  U+915D  uni915D,  CJK UNIFIED IDEOGRAPH-915D
        0x6655, # G+4369  U+6655  uni6655,  CJK UNIFIED IDEOGRAPH-6655
        0x97F5, # G+4370  U+97F5  uni97F5,  CJK UNIFIED IDEOGRAPH-97F5
        0x5B55, # G+4371  U+5B55  uni5B55,  CJK UNIFIED IDEOGRAPH-5B55
        0x531D, # G+4372  U+531D  uni531D,  CJK UNIFIED IDEOGRAPH-531D
        0x7838, # G+4373  U+7838  uni7838,  CJK UNIFIED IDEOGRAPH-7838
        0x6742, # G+4374  U+6742  uni6742,  CJK UNIFIED IDEOGRAPH-6742
        0x683D, # G+4375  U+683D  uni683D,  CJK UNIFIED IDEOGRAPH-683D
        0x54C9, # G+4376  U+54C9  uni54C9,  CJK UNIFIED IDEOGRAPH-54C9
        0x707E, # G+4377  U+707E  uni707E,  CJK UNIFIED IDEOGRAPH-707E
        0x5BB0, # G+4378  U+5BB0  uni5BB0,  CJK UNIFIED IDEOGRAPH-5BB0
        0x8F7D, # G+4379  U+8F7D  uni8F7D,  CJK UNIFIED IDEOGRAPH-8F7D
        0x518D, # G+4380  U+518D  uni518D,  CJK UNIFIED IDEOGRAPH-518D
        0x5728, # G+4381  U+5728  uni5728,  CJK UNIFIED IDEOGRAPH-5728
        0x54B1, # G+4382  U+54B1  uni54B1,  CJK UNIFIED IDEOGRAPH-54B1
        0x6512, # G+4383  U+6512  uni6512,  CJK UNIFIED IDEOGRAPH-6512
        0x6682, # G+4384  U+6682  uni6682,  CJK UNIFIED IDEOGRAPH-6682
        0x8D5E, # G+4385  U+8D5E  uni8D5E,  CJK UNIFIED IDEOGRAPH-8D5E
        0x8D43, # G+4386  U+8D43  uni8D43,  CJK UNIFIED IDEOGRAPH-8D43
        0x810F, # G+4387  U+810F  uni810F,  CJK UNIFIED IDEOGRAPH-810F
        0x846C, # G+4388  U+846C  uni846C,  CJK UNIFIED IDEOGRAPH-846C
        0x906D, # G+4389  U+906D  uni906D,  CJK UNIFIED IDEOGRAPH-906D
        0x7CDF, # G+4390  U+7CDF  uni7CDF,  CJK UNIFIED IDEOGRAPH-7CDF
        0x51FF, # G+4391  U+51FF  uni51FF,  CJK UNIFIED IDEOGRAPH-51FF
        0x85FB, # G+4392  U+85FB  uni85FB,  CJK UNIFIED IDEOGRAPH-85FB
        0x67A3, # G+4393  U+67A3  uni67A3,  CJK UNIFIED IDEOGRAPH-67A3
        0x65E9, # G+4394  U+65E9  uni65E9,  CJK UNIFIED IDEOGRAPH-65E9
        0x6FA1, # G+4395  U+6FA1  uni6FA1,  CJK UNIFIED IDEOGRAPH-6FA1
        0x86A4, # G+4396  U+86A4  uni86A4,  CJK UNIFIED IDEOGRAPH-86A4
        0x8E81, # G+4397  U+8E81  uni8E81,  CJK UNIFIED IDEOGRAPH-8E81
        0x566A, # G+4398  U+566A  uni566A,  CJK UNIFIED IDEOGRAPH-566A
        0x9020, # G+4399  U+9020  uni9020,  CJK UNIFIED IDEOGRAPH-9020
        0x7682, # G+4400  U+7682  uni7682,  CJK UNIFIED IDEOGRAPH-7682
        0x7076, # G+4401  U+7076  uni7076,  CJK UNIFIED IDEOGRAPH-7076
        0x71E5, # G+4402  U+71E5  uni71E5,  CJK UNIFIED IDEOGRAPH-71E5
        0x8D23, # G+4403  U+8D23  uni8D23,  CJK UNIFIED IDEOGRAPH-8D23
        0x62E9, # G+4404  U+62E9  uni62E9,  CJK UNIFIED IDEOGRAPH-62E9
        0x5219, # G+4405  U+5219  uni5219,  CJK UNIFIED IDEOGRAPH-5219
        0x6CFD, # G+4406  U+6CFD  uni6CFD,  CJK UNIFIED IDEOGRAPH-6CFD
        0x8D3C, # G+4407  U+8D3C  uni8D3C,  CJK UNIFIED IDEOGRAPH-8D3C
        0x600E, # G+4408  U+600E  uni600E,  CJK UNIFIED IDEOGRAPH-600E
        0x589E, # G+4409  U+589E  uni589E,  CJK UNIFIED IDEOGRAPH-589E
        0x618E, # G+4410  U+618E  uni618E,  CJK UNIFIED IDEOGRAPH-618E
        0x66FE, # G+4411  U+66FE  uni66FE,  CJK UNIFIED IDEOGRAPH-66FE
        0x8D60, # G+4412  U+8D60  uni8D60,  CJK UNIFIED IDEOGRAPH-8D60
        0x624E, # G+4413  U+624E  uni624E,  CJK UNIFIED IDEOGRAPH-624E
        0x55B3, # G+4414  U+55B3  uni55B3,  CJK UNIFIED IDEOGRAPH-55B3
        0x6E23, # G+4415  U+6E23  uni6E23,  CJK UNIFIED IDEOGRAPH-6E23
        0x672D, # G+4416  U+672D  uni672D,  CJK UNIFIED IDEOGRAPH-672D
        0x8F67, # G+4417  U+8F67  uni8F67,  CJK UNIFIED IDEOGRAPH-8F67
        0x94E1, # G+4418  U+94E1  uni94E1,  CJK UNIFIED IDEOGRAPH-94E1
        0x95F8, # G+4419  U+95F8  uni95F8,  CJK UNIFIED IDEOGRAPH-95F8
        0x7728, # G+4420  U+7728  uni7728,  CJK UNIFIED IDEOGRAPH-7728
        0x6805, # G+4421  U+6805  uni6805,  CJK UNIFIED IDEOGRAPH-6805
        0x69A8, # G+4422  U+69A8  uni69A8,  CJK UNIFIED IDEOGRAPH-69A8
        0x548B, # G+4423  U+548B  uni548B,  CJK UNIFIED IDEOGRAPH-548B
        0x4E4D, # G+4424  U+4E4D  uni4E4D,  CJK UNIFIED IDEOGRAPH-4E4D
        0x70B8, # G+4425  U+70B8  uni70B8,  CJK UNIFIED IDEOGRAPH-70B8
        0x8BC8, # G+4426  U+8BC8  uni8BC8,  CJK UNIFIED IDEOGRAPH-8BC8
        0x6458, # G+4427  U+6458  uni6458,  CJK UNIFIED IDEOGRAPH-6458
        0x658B, # G+4428  U+658B  uni658B,  CJK UNIFIED IDEOGRAPH-658B
        0x5B85, # G+4429  U+5B85  uni5B85,  CJK UNIFIED IDEOGRAPH-5B85
        0x7A84, # G+4430  U+7A84  uni7A84,  CJK UNIFIED IDEOGRAPH-7A84
        0x503A, # G+4431  U+503A  uni503A,  CJK UNIFIED IDEOGRAPH-503A
        0x5BE8, # G+4432  U+5BE8  uni5BE8,  CJK UNIFIED IDEOGRAPH-5BE8
        0x77BB, # G+4433  U+77BB  uni77BB,  CJK UNIFIED IDEOGRAPH-77BB
        0x6BE1, # G+4434  U+6BE1  uni6BE1,  CJK UNIFIED IDEOGRAPH-6BE1
        0x8A79, # G+4435  U+8A79  uni8A79,  CJK UNIFIED IDEOGRAPH-8A79
        0x7C98, # G+4436  U+7C98  uni7C98,  CJK UNIFIED IDEOGRAPH-7C98
        0x6CBE, # G+4437  U+6CBE  uni6CBE,  CJK UNIFIED IDEOGRAPH-6CBE
        0x76CF, # G+4438  U+76CF  uni76CF,  CJK UNIFIED IDEOGRAPH-76CF
        0x65A9, # G+4439  U+65A9  uni65A9,  CJK UNIFIED IDEOGRAPH-65A9
        0x8F97, # G+4440  U+8F97  uni8F97,  CJK UNIFIED IDEOGRAPH-8F97
        0x5D2D, # G+4441  U+5D2D  uni5D2D,  CJK UNIFIED IDEOGRAPH-5D2D
        0x5C55, # G+4442  U+5C55  uni5C55,  CJK UNIFIED IDEOGRAPH-5C55
        0x8638, # G+4443  U+8638  uni8638,  CJK UNIFIED IDEOGRAPH-8638
        0x6808, # G+4444  U+6808  uni6808,  CJK UNIFIED IDEOGRAPH-6808
        0x5360, # G+4445  U+5360  uni5360,  CJK UNIFIED IDEOGRAPH-5360
        0x6218, # G+4446  U+6218  uni6218,  CJK UNIFIED IDEOGRAPH-6218
        0x7AD9, # G+4447  U+7AD9  uni7AD9,  CJK UNIFIED IDEOGRAPH-7AD9
        0x6E5B, # G+4448  U+6E5B  uni6E5B,  CJK UNIFIED IDEOGRAPH-6E5B
        0x7EFD, # G+4449  U+7EFD  uni7EFD,  CJK UNIFIED IDEOGRAPH-7EFD
        0x6A1F, # G+4450  U+6A1F  uni6A1F,  CJK UNIFIED IDEOGRAPH-6A1F
        0x7AE0, # G+4451  U+7AE0  uni7AE0,  CJK UNIFIED IDEOGRAPH-7AE0
        0x5F70, # G+4452  U+5F70  uni5F70,  CJK UNIFIED IDEOGRAPH-5F70
        0x6F33, # G+4453  U+6F33  uni6F33,  CJK UNIFIED IDEOGRAPH-6F33
        0x5F20, # G+4454  U+5F20  uni5F20,  CJK UNIFIED IDEOGRAPH-5F20
        0x638C, # G+4455  U+638C  uni638C,  CJK UNIFIED IDEOGRAPH-638C
        0x6DA8, # G+4456  U+6DA8  uni6DA8,  CJK UNIFIED IDEOGRAPH-6DA8
        0x6756, # G+4457  U+6756  uni6756,  CJK UNIFIED IDEOGRAPH-6756
        0x4E08, # G+4458  U+4E08  uni4E08,  CJK UNIFIED IDEOGRAPH-4E08
        0x5E10, # G+4459  U+5E10  uni5E10,  CJK UNIFIED IDEOGRAPH-5E10
        0x8D26, # G+4460  U+8D26  uni8D26,  CJK UNIFIED IDEOGRAPH-8D26
        0x4ED7, # G+4461  U+4ED7  uni4ED7,  CJK UNIFIED IDEOGRAPH-4ED7
        0x80C0, # G+4462  U+80C0  uni80C0,  CJK UNIFIED IDEOGRAPH-80C0
        0x7634, # G+4463  U+7634  uni7634,  CJK UNIFIED IDEOGRAPH-7634
        0x969C, # G+4464  U+969C  uni969C,  CJK UNIFIED IDEOGRAPH-969C
        0x62DB, # G+4465  U+62DB  uni62DB,  CJK UNIFIED IDEOGRAPH-62DB
        0x662D, # G+4466  U+662D  uni662D,  CJK UNIFIED IDEOGRAPH-662D
        0x627E, # G+4467  U+627E  uni627E,  CJK UNIFIED IDEOGRAPH-627E
        0x6CBC, # G+4468  U+6CBC  uni6CBC,  CJK UNIFIED IDEOGRAPH-6CBC
        0x8D75, # G+4469  U+8D75  uni8D75,  CJK UNIFIED IDEOGRAPH-8D75
        0x7167, # G+4470  U+7167  uni7167,  CJK UNIFIED IDEOGRAPH-7167
        0x7F69, # G+4471  U+7F69  uni7F69,  CJK UNIFIED IDEOGRAPH-7F69
        0x5146, # G+4472  U+5146  uni5146,  CJK UNIFIED IDEOGRAPH-5146
        0x8087, # G+4473  U+8087  uni8087,  CJK UNIFIED IDEOGRAPH-8087
        0x53EC, # G+4474  U+53EC  uni53EC,  CJK UNIFIED IDEOGRAPH-53EC
        0x906E, # G+4475  U+906E  uni906E,  CJK UNIFIED IDEOGRAPH-906E
        0x6298, # G+4476  U+6298  uni6298,  CJK UNIFIED IDEOGRAPH-6298
        0x54F2, # G+4477  U+54F2  uni54F2,  CJK UNIFIED IDEOGRAPH-54F2
        0x86F0, # G+4478  U+86F0  uni86F0,  CJK UNIFIED IDEOGRAPH-86F0
        0x8F99, # G+4479  U+8F99  uni8F99,  CJK UNIFIED IDEOGRAPH-8F99
        0x8005, # G+4480  U+8005  uni8005,  CJK UNIFIED IDEOGRAPH-8005
        0x9517, # G+4481  U+9517  uni9517,  CJK UNIFIED IDEOGRAPH-9517
        0x8517, # G+4482  U+8517  uni8517,  CJK UNIFIED IDEOGRAPH-8517
        0x8FD9, # G+4483  U+8FD9  uni8FD9,  CJK UNIFIED IDEOGRAPH-8FD9
        0x6D59, # G+4484  U+6D59  uni6D59,  CJK UNIFIED IDEOGRAPH-6D59
        0x73CD, # G+4485  U+73CD  uni73CD,  CJK UNIFIED IDEOGRAPH-73CD
        0x659F, # G+4486  U+659F  uni659F,  CJK UNIFIED IDEOGRAPH-659F
        0x771F, # G+4487  U+771F  uni771F,  CJK UNIFIED IDEOGRAPH-771F
        0x7504, # G+4488  U+7504  uni7504,  CJK UNIFIED IDEOGRAPH-7504
        0x7827, # G+4489  U+7827  uni7827,  CJK UNIFIED IDEOGRAPH-7827
        0x81FB, # G+4490  U+81FB  uni81FB,  CJK UNIFIED IDEOGRAPH-81FB
        0x8D1E, # G+4491  U+8D1E  uni8D1E,  CJK UNIFIED IDEOGRAPH-8D1E
        0x9488, # G+4492  U+9488  uni9488,  CJK UNIFIED IDEOGRAPH-9488
        0x4FA6, # G+4493  U+4FA6  uni4FA6,  CJK UNIFIED IDEOGRAPH-4FA6
        0x6795, # G+4494  U+6795  uni6795,  CJK UNIFIED IDEOGRAPH-6795
        0x75B9, # G+4495  U+75B9  uni75B9,  CJK UNIFIED IDEOGRAPH-75B9
        0x8BCA, # G+4496  U+8BCA  uni8BCA,  CJK UNIFIED IDEOGRAPH-8BCA
        0x9707, # G+4497  U+9707  uni9707,  CJK UNIFIED IDEOGRAPH-9707
        0x632F, # G+4498  U+632F  uni632F,  CJK UNIFIED IDEOGRAPH-632F
        0x9547, # G+4499  U+9547  uni9547,  CJK UNIFIED IDEOGRAPH-9547
        0x9635, # G+4500  U+9635  uni9635,  CJK UNIFIED IDEOGRAPH-9635
        0x84B8, # G+4501  U+84B8  uni84B8,  CJK UNIFIED IDEOGRAPH-84B8
        0x6323, # G+4502  U+6323  uni6323,  CJK UNIFIED IDEOGRAPH-6323
        0x7741, # G+4503  U+7741  uni7741,  CJK UNIFIED IDEOGRAPH-7741
        0x5F81, # G+4504  U+5F81  uni5F81,  CJK UNIFIED IDEOGRAPH-5F81
        0x72F0, # G+4505  U+72F0  uni72F0,  CJK UNIFIED IDEOGRAPH-72F0
        0x4E89, # G+4506  U+4E89  uni4E89,  CJK UNIFIED IDEOGRAPH-4E89
        0x6014, # G+4507  U+6014  uni6014,  CJK UNIFIED IDEOGRAPH-6014
        0x6574, # G+4508  U+6574  uni6574,  CJK UNIFIED IDEOGRAPH-6574
        0x62EF, # G+4509  U+62EF  uni62EF,  CJK UNIFIED IDEOGRAPH-62EF
        0x6B63, # G+4510  U+6B63  uni6B63,  CJK UNIFIED IDEOGRAPH-6B63
        0x653F, # G+4511  U+653F  uni653F,  CJK UNIFIED IDEOGRAPH-653F
        0x5E27, # G+4512  U+5E27  uni5E27,  CJK UNIFIED IDEOGRAPH-5E27
        0x75C7, # G+4513  U+75C7  uni75C7,  CJK UNIFIED IDEOGRAPH-75C7
        0x90D1, # G+4514  U+90D1  uni90D1,  CJK UNIFIED IDEOGRAPH-90D1
        0x8BC1, # G+4515  U+8BC1  uni8BC1,  CJK UNIFIED IDEOGRAPH-8BC1
        0x829D, # G+4516  U+829D  uni829D,  CJK UNIFIED IDEOGRAPH-829D
        0x679D, # G+4517  U+679D  uni679D,  CJK UNIFIED IDEOGRAPH-679D
        0x2F40, # G+4518  U+2F40  uni2F40,  KANGXI RADICAL BRANCH
        0x5431, # G+4519  U+5431  uni5431,  CJK UNIFIED IDEOGRAPH-5431
        0x8718, # G+4520  U+8718  uni8718,  CJK UNIFIED IDEOGRAPH-8718
        0x77E5, # G+4521  U+77E5  uni77E5,  CJK UNIFIED IDEOGRAPH-77E5
        0x80A2, # G+4522  U+80A2  uni80A2,  CJK UNIFIED IDEOGRAPH-80A2
        0x8102, # G+4523  U+8102  uni8102,  CJK UNIFIED IDEOGRAPH-8102
        0x6C41, # G+4524  U+6C41  uni6C41,  CJK UNIFIED IDEOGRAPH-6C41
        0x4E4B, # G+4525  U+4E4B  uni4E4B,  CJK UNIFIED IDEOGRAPH-4E4B
        0x7EC7, # G+4526  U+7EC7  uni7EC7,  CJK UNIFIED IDEOGRAPH-7EC7
        0x804C, # G+4527  U+804C  uni804C,  CJK UNIFIED IDEOGRAPH-804C
        0x76F4, # G+4528  U+76F4  uni76F4,  CJK UNIFIED IDEOGRAPH-76F4
        0x690D, # G+4529  U+690D  uni690D,  CJK UNIFIED IDEOGRAPH-690D
        0x6B96, # G+4530  U+6B96  uni6B96,  CJK UNIFIED IDEOGRAPH-6B96
        0x6267, # G+4531  U+6267  uni6267,  CJK UNIFIED IDEOGRAPH-6267
        0x503C, # G+4532  U+503C  uni503C,  CJK UNIFIED IDEOGRAPH-503C
        0x4F84, # G+4533  U+4F84  uni4F84,  CJK UNIFIED IDEOGRAPH-4F84
        0x5740, # G+4534  U+5740  uni5740,  CJK UNIFIED IDEOGRAPH-5740
        0x6307, # G+4535  U+6307  uni6307,  CJK UNIFIED IDEOGRAPH-6307
        0x2F4C, # G+4536  U+2F4C  uni2F4C,  KANGXI RADICAL STOP
        0x8DBE, # G+4537  U+8DBE  uni8DBE,  CJK UNIFIED IDEOGRAPH-8DBE
        0x53EA, # G+4538  U+53EA  uni53EA,  CJK UNIFIED IDEOGRAPH-53EA
        0x65E8, # G+4539  U+65E8  uni65E8,  CJK UNIFIED IDEOGRAPH-65E8
        0x7EB8, # G+4540  U+7EB8  uni7EB8,  CJK UNIFIED IDEOGRAPH-7EB8
        0x5FD7, # G+4541  U+5FD7  uni5FD7,  CJK UNIFIED IDEOGRAPH-5FD7
        0x631A, # G+4542  U+631A  uni631A,  CJK UNIFIED IDEOGRAPH-631A
        0x63B7, # G+4543  U+63B7  uni63B7,  CJK UNIFIED IDEOGRAPH-63B7
        0x2F84, # G+4544  U+2F84  uni2F84,  KANGXI RADICAL ARRIVE
        0x81F4, # G+4545  U+81F4  uni81F4,  CJK UNIFIED IDEOGRAPH-81F4
        0x7F6E, # G+4546  U+7F6E  uni7F6E,  CJK UNIFIED IDEOGRAPH-7F6E
        0x5E1C, # G+4547  U+5E1C  uni5E1C,  CJK UNIFIED IDEOGRAPH-5E1C
        0x5CD9, # G+4548  U+5CD9  uni5CD9,  CJK UNIFIED IDEOGRAPH-5CD9
        0x5236, # G+4549  U+5236  uni5236,  CJK UNIFIED IDEOGRAPH-5236
        0x667A, # G+4550  U+667A  uni667A,  CJK UNIFIED IDEOGRAPH-667A
        0x79E9, # G+4551  U+79E9  uni79E9,  CJK UNIFIED IDEOGRAPH-79E9
        0x7A1A, # G+4552  U+7A1A  uni7A1A,  CJK UNIFIED IDEOGRAPH-7A1A
        0x8D28, # G+4553  U+8D28  uni8D28,  CJK UNIFIED IDEOGRAPH-8D28
        0x7099, # G+4554  U+7099  uni7099,  CJK UNIFIED IDEOGRAPH-7099
        0x75D4, # G+4555  U+75D4  uni75D4,  CJK UNIFIED IDEOGRAPH-75D4
        0x6EDE, # G+4556  U+6EDE  uni6EDE,  CJK UNIFIED IDEOGRAPH-6EDE
        0x6CBB, # G+4557  U+6CBB  uni6CBB,  CJK UNIFIED IDEOGRAPH-6CBB
        0x7A92, # G+4558  U+7A92  uni7A92,  CJK UNIFIED IDEOGRAPH-7A92
        0x4E2D, # G+4559  U+4E2D  uni4E2D,  CJK UNIFIED IDEOGRAPH-4E2D
        0x76C5, # G+4560  U+76C5  uni76C5,  CJK UNIFIED IDEOGRAPH-76C5
        0x5FE0, # G+4561  U+5FE0  uni5FE0,  CJK UNIFIED IDEOGRAPH-5FE0
        0x949F, # G+4562  U+949F  uni949F,  CJK UNIFIED IDEOGRAPH-949F
        0x8877, # G+4563  U+8877  uni8877,  CJK UNIFIED IDEOGRAPH-8877
        0x7EC8, # G+4564  U+7EC8  uni7EC8,  CJK UNIFIED IDEOGRAPH-7EC8
        0x79CD, # G+4565  U+79CD  uni79CD,  CJK UNIFIED IDEOGRAPH-79CD
        0x80BF, # G+4566  U+80BF  uni80BF,  CJK UNIFIED IDEOGRAPH-80BF
        0x91CD, # G+4567  U+91CD  uni91CD,  CJK UNIFIED IDEOGRAPH-91CD
        0x4EF2, # G+4568  U+4EF2  uni4EF2,  CJK UNIFIED IDEOGRAPH-4EF2
        0x4F17, # G+4569  U+4F17  uni4F17,  CJK UNIFIED IDEOGRAPH-4F17
        0x2F88, # G+4570  U+2F88  uni2F88,  KANGXI RADICAL BOAT
        0x5468, # G+4571  U+5468  uni5468,  CJK UNIFIED IDEOGRAPH-5468
        0x5DDE, # G+4572  U+5DDE  uni5DDE,  CJK UNIFIED IDEOGRAPH-5DDE
        0x6D32, # G+4573  U+6D32  uni6D32,  CJK UNIFIED IDEOGRAPH-6D32
        0x8BCC, # G+4574  U+8BCC  uni8BCC,  CJK UNIFIED IDEOGRAPH-8BCC
        0x7CA5, # G+4575  U+7CA5  uni7CA5,  CJK UNIFIED IDEOGRAPH-7CA5
        0x8F74, # G+4576  U+8F74  uni8F74,  CJK UNIFIED IDEOGRAPH-8F74
        0x8098, # G+4577  U+8098  uni8098,  CJK UNIFIED IDEOGRAPH-8098
        0x5E1A, # G+4578  U+5E1A  uni5E1A,  CJK UNIFIED IDEOGRAPH-5E1A
        0x5492, # G+4579  U+5492  uni5492,  CJK UNIFIED IDEOGRAPH-5492
        0x76B1, # G+4580  U+76B1  uni76B1,  CJK UNIFIED IDEOGRAPH-76B1
        0x5B99, # G+4581  U+5B99  uni5B99,  CJK UNIFIED IDEOGRAPH-5B99
        0x663C, # G+4582  U+663C  uni663C,  CJK UNIFIED IDEOGRAPH-663C
        0x9AA4, # G+4583  U+9AA4  uni9AA4,  CJK UNIFIED IDEOGRAPH-9AA4
        0x73E0, # G+4584  U+73E0  uni73E0,  CJK UNIFIED IDEOGRAPH-73E0
        0x682A, # G+4585  U+682A  uni682A,  CJK UNIFIED IDEOGRAPH-682A
        0x86DB, # G+4586  U+86DB  uni86DB,  CJK UNIFIED IDEOGRAPH-86DB
        0x6731, # G+4587  U+6731  uni6731,  CJK UNIFIED IDEOGRAPH-6731
        0x732A, # G+4588  U+732A  uni732A,  CJK UNIFIED IDEOGRAPH-732A
        0x8BF8, # G+4589  U+8BF8  uni8BF8,  CJK UNIFIED IDEOGRAPH-8BF8
        0x8BDB, # G+4590  U+8BDB  uni8BDB,  CJK UNIFIED IDEOGRAPH-8BDB
        0x9010, # G+4591  U+9010  uni9010,  CJK UNIFIED IDEOGRAPH-9010
        0x2F75, # G+4592  U+2F75  uni2F75,  KANGXI RADICAL BAMBOO
        0x70DB, # G+4593  U+70DB  uni70DB,  CJK UNIFIED IDEOGRAPH-70DB
        0x716E, # G+4594  U+716E  uni716E,  CJK UNIFIED IDEOGRAPH-716E
        0x62C4, # G+4595  U+62C4  uni62C4,  CJK UNIFIED IDEOGRAPH-62C4
        0x77A9, # G+4596  U+77A9  uni77A9,  CJK UNIFIED IDEOGRAPH-77A9
        0x5631, # G+4597  U+5631  uni5631,  CJK UNIFIED IDEOGRAPH-5631
        0x4E3B, # G+4598  U+4E3B  uni4E3B,  CJK UNIFIED IDEOGRAPH-4E3B
        0x8457, # G+4599  U+8457  uni8457,  CJK UNIFIED IDEOGRAPH-8457
        0x67F1, # G+4600  U+67F1  uni67F1,  CJK UNIFIED IDEOGRAPH-67F1
        0x52A9, # G+4601  U+52A9  uni52A9,  CJK UNIFIED IDEOGRAPH-52A9
        0x86C0, # G+4602  U+86C0  uni86C0,  CJK UNIFIED IDEOGRAPH-86C0
        0x8D2E, # G+4603  U+8D2E  uni8D2E,  CJK UNIFIED IDEOGRAPH-8D2E
        0x94F8, # G+4604  U+94F8  uni94F8,  CJK UNIFIED IDEOGRAPH-94F8
        0x7B51, # G+4605  U+7B51  uni7B51,  CJK UNIFIED IDEOGRAPH-7B51
        0x4F4F, # G+4606  U+4F4F  uni4F4F,  CJK UNIFIED IDEOGRAPH-4F4F
        0x6CE8, # G+4607  U+6CE8  uni6CE8,  CJK UNIFIED IDEOGRAPH-6CE8
        0x795D, # G+4608  U+795D  uni795D,  CJK UNIFIED IDEOGRAPH-795D
        0x9A7B, # G+4609  U+9A7B  uni9A7B,  CJK UNIFIED IDEOGRAPH-9A7B
        0x6293, # G+4610  U+6293  uni6293,  CJK UNIFIED IDEOGRAPH-6293
        0x2F56, # G+4611  U+2F56  uni2F56,  KANGXI RADICAL CLAW
        0x62FD, # G+4612  U+62FD  uni62FD,  CJK UNIFIED IDEOGRAPH-62FD
        0x4E13, # G+4613  U+4E13  uni4E13,  CJK UNIFIED IDEOGRAPH-4E13
        0x7816, # G+4614  U+7816  uni7816,  CJK UNIFIED IDEOGRAPH-7816
        0x8F6C, # G+4615  U+8F6C  uni8F6C,  CJK UNIFIED IDEOGRAPH-8F6C
        0x64B0, # G+4616  U+64B0  uni64B0,  CJK UNIFIED IDEOGRAPH-64B0
        0x8D5A, # G+4617  U+8D5A  uni8D5A,  CJK UNIFIED IDEOGRAPH-8D5A
        0x7BC6, # G+4618  U+7BC6  uni7BC6,  CJK UNIFIED IDEOGRAPH-7BC6
        0x6869, # G+4619  U+6869  uni6869,  CJK UNIFIED IDEOGRAPH-6869
        0x5E84, # G+4620  U+5E84  uni5E84,  CJK UNIFIED IDEOGRAPH-5E84
        0x88C5, # G+4621  U+88C5  uni88C5,  CJK UNIFIED IDEOGRAPH-88C5
        0x5986, # G+4622  U+5986  uni5986,  CJK UNIFIED IDEOGRAPH-5986
        0x649E, # G+4623  U+649E  uni649E,  CJK UNIFIED IDEOGRAPH-649E
        0x58EE, # G+4624  U+58EE  uni58EE,  CJK UNIFIED IDEOGRAPH-58EE
        0x72B6, # G+4625  U+72B6  uni72B6,  CJK UNIFIED IDEOGRAPH-72B6
        0x690E, # G+4626  U+690E  uni690E,  CJK UNIFIED IDEOGRAPH-690E
        0x9525, # G+4627  U+9525  uni9525,  CJK UNIFIED IDEOGRAPH-9525
        0x8FFD, # G+4628  U+8FFD  uni8FFD,  CJK UNIFIED IDEOGRAPH-8FFD
        0x8D58, # G+4629  U+8D58  uni8D58,  CJK UNIFIED IDEOGRAPH-8D58
        0x5760, # G+4630  U+5760  uni5760,  CJK UNIFIED IDEOGRAPH-5760
        0x7F00, # G+4631  U+7F00  uni7F00,  CJK UNIFIED IDEOGRAPH-7F00
        0x8C06, # G+4632  U+8C06  uni8C06,  CJK UNIFIED IDEOGRAPH-8C06
        0x51C6, # G+4633  U+51C6  uni51C6,  CJK UNIFIED IDEOGRAPH-51C6
        0x6349, # G+4634  U+6349  uni6349,  CJK UNIFIED IDEOGRAPH-6349
        0x62D9, # G+4635  U+62D9  uni62D9,  CJK UNIFIED IDEOGRAPH-62D9
        0x5353, # G+4636  U+5353  uni5353,  CJK UNIFIED IDEOGRAPH-5353
        0x684C, # G+4637  U+684C  uni684C,  CJK UNIFIED IDEOGRAPH-684C
        0x7422, # G+4638  U+7422  uni7422,  CJK UNIFIED IDEOGRAPH-7422
        0x8301, # G+4639  U+8301  uni8301,  CJK UNIFIED IDEOGRAPH-8301
        0x914C, # G+4640  U+914C  uni914C,  CJK UNIFIED IDEOGRAPH-914C
        0x5544, # G+4641  U+5544  uni5544,  CJK UNIFIED IDEOGRAPH-5544
        0x7740, # G+4642  U+7740  uni7740,  CJK UNIFIED IDEOGRAPH-7740
        0x707C, # G+4643  U+707C  uni707C,  CJK UNIFIED IDEOGRAPH-707C
        0x6D4A, # G+4644  U+6D4A  uni6D4A,  CJK UNIFIED IDEOGRAPH-6D4A
        0x5179, # G+4645  U+5179  uni5179,  CJK UNIFIED IDEOGRAPH-5179
        0x54A8, # G+4646  U+54A8  uni54A8,  CJK UNIFIED IDEOGRAPH-54A8
        0x8D44, # G+4647  U+8D44  uni8D44,  CJK UNIFIED IDEOGRAPH-8D44
        0x59FF, # G+4648  U+59FF  uni59FF,  CJK UNIFIED IDEOGRAPH-59FF
        0x6ECB, # G+4649  U+6ECB  uni6ECB,  CJK UNIFIED IDEOGRAPH-6ECB
        0x6DC4, # G+4650  U+6DC4  uni6DC4,  CJK UNIFIED IDEOGRAPH-6DC4
        0x5B5C, # G+4651  U+5B5C  uni5B5C,  CJK UNIFIED IDEOGRAPH-5B5C
        0x7D2B, # G+4652  U+7D2B  uni7D2B,  CJK UNIFIED IDEOGRAPH-7D2B
        0x4ED4, # G+4653  U+4ED4  uni4ED4,  CJK UNIFIED IDEOGRAPH-4ED4
        0x7C7D, # G+4654  U+7C7D  uni7C7D,  CJK UNIFIED IDEOGRAPH-7C7D
        0x6ED3, # G+4655  U+6ED3  uni6ED3,  CJK UNIFIED IDEOGRAPH-6ED3
        0x2F26, # G+4656  U+2F26  uni2F26,  KANGXI RADICAL CHILD
        0x2F83, # G+4657  U+2F83  uni2F83,  KANGXI RADICAL SELF
        0x6E0D, # G+4658  U+6E0D  uni6E0D,  CJK UNIFIED IDEOGRAPH-6E0D
        0x5B57, # G+4659  U+5B57  uni5B57,  CJK UNIFIED IDEOGRAPH-5B57
        0x9B03, # G+4660  U+9B03  uni9B03,  CJK UNIFIED IDEOGRAPH-9B03
        0x68D5, # G+4661  U+68D5  uni68D5,  CJK UNIFIED IDEOGRAPH-68D5
        0x8E2A, # G+4662  U+8E2A  uni8E2A,  CJK UNIFIED IDEOGRAPH-8E2A
        0x5B97, # G+4663  U+5B97  uni5B97,  CJK UNIFIED IDEOGRAPH-5B97
        0x7EFC, # G+4664  U+7EFC  uni7EFC,  CJK UNIFIED IDEOGRAPH-7EFC
        0x603B, # G+4665  U+603B  uni603B,  CJK UNIFIED IDEOGRAPH-603B
        0x7EB5, # G+4666  U+7EB5  uni7EB5,  CJK UNIFIED IDEOGRAPH-7EB5
        0x90B9, # G+4667  U+90B9  uni90B9,  CJK UNIFIED IDEOGRAPH-90B9
        0x2F9B, # G+4668  U+2F9B  uni2F9B,  KANGXI RADICAL RUN
        0x594F, # G+4669  U+594F  uni594F,  CJK UNIFIED IDEOGRAPH-594F
        0x63CD, # G+4670  U+63CD  uni63CD,  CJK UNIFIED IDEOGRAPH-63CD
        0x79DF, # G+4671  U+79DF  uni79DF,  CJK UNIFIED IDEOGRAPH-79DF
        0x2F9C, # G+4672  U+2F9C  uni2F9C,  KANGXI RADICAL FOOT
        0x5352, # G+4673  U+5352  uni5352,  CJK UNIFIED IDEOGRAPH-5352
        0x65CF, # G+4674  U+65CF  uni65CF,  CJK UNIFIED IDEOGRAPH-65CF
        0x7956, # G+4675  U+7956  uni7956,  CJK UNIFIED IDEOGRAPH-7956
        0x8BC5, # G+4676  U+8BC5  uni8BC5,  CJK UNIFIED IDEOGRAPH-8BC5
        0x963B, # G+4677  U+963B  uni963B,  CJK UNIFIED IDEOGRAPH-963B
        0x7EC4, # G+4678  U+7EC4  uni7EC4,  CJK UNIFIED IDEOGRAPH-7EC4
        0x94BB, # G+4679  U+94BB  uni94BB,  CJK UNIFIED IDEOGRAPH-94BB
        0x7E82, # G+4680  U+7E82  uni7E82,  CJK UNIFIED IDEOGRAPH-7E82
        0x5634, # G+4681  U+5634  uni5634,  CJK UNIFIED IDEOGRAPH-5634
        0x9189, # G+4682  U+9189  uni9189,  CJK UNIFIED IDEOGRAPH-9189
        0x6700, # G+4683  U+6700  uni6700,  CJK UNIFIED IDEOGRAPH-6700
        0x7F6A, # G+4684  U+7F6A  uni7F6A,  CJK UNIFIED IDEOGRAPH-7F6A
        0x5C0A, # G+4685  U+5C0A  uni5C0A,  CJK UNIFIED IDEOGRAPH-5C0A
        0x9075, # G+4686  U+9075  uni9075,  CJK UNIFIED IDEOGRAPH-9075
        0x6628, # G+4687  U+6628  uni6628,  CJK UNIFIED IDEOGRAPH-6628
        0x5DE6, # G+4688  U+5DE6  uni5DE6,  CJK UNIFIED IDEOGRAPH-5DE6
        0x4F50, # G+4689  U+4F50  uni4F50,  CJK UNIFIED IDEOGRAPH-4F50
        0x67DE, # G+4690  U+67DE  uni67DE,  CJK UNIFIED IDEOGRAPH-67DE
        0x505A, # G+4691  U+505A  uni505A,  CJK UNIFIED IDEOGRAPH-505A
        0x4F5C, # G+4692  U+4F5C  uni4F5C,  CJK UNIFIED IDEOGRAPH-4F5C
        0x5750, # G+4693  U+5750  uni5750,  CJK UNIFIED IDEOGRAPH-5750
        0x5EA7, # G+4694  U+5EA7  uni5EA7,  CJK UNIFIED IDEOGRAPH-5EA7
        0x4E8D, # G+4695  U+4E8D  uni4E8D,  CJK UNIFIED IDEOGRAPH-4E8D
        0x4E0C, # G+4696  U+4E0C  uni4E0C,  CJK UNIFIED IDEOGRAPH-4E0C
        0x5140, # G+4697  U+5140  uni5140,  CJK UNIFIED IDEOGRAPH-5140
        0x4E10, # G+4698  U+4E10  uni4E10,  CJK UNIFIED IDEOGRAPH-4E10
        0x5EFF, # G+4699  U+5EFF  uni5EFF,  CJK UNIFIED IDEOGRAPH-5EFF
        0x5345, # G+4700  U+5345  uni5345,  CJK UNIFIED IDEOGRAPH-5345
        0x4E15, # G+4701  U+4E15  uni4E15,  CJK UNIFIED IDEOGRAPH-4E15
        0x4E98, # G+4702  U+4E98  uni4E98,  CJK UNIFIED IDEOGRAPH-4E98
        0x4E1E, # G+4703  U+4E1E  uni4E1E,  CJK UNIFIED IDEOGRAPH-4E1E
        0x2FC0, # G+4704  U+2FC0  uni2FC0,  KANGXI RADICAL CAULDRON
        0x5B6C, # G+4705  U+5B6C  uni5B6C,  CJK UNIFIED IDEOGRAPH-5B6C
        0x5669, # G+4706  U+5669  uni5669,  CJK UNIFIED IDEOGRAPH-5669
        0x2F01, # G+4707  U+2F01  uni2F01,  KANGXI RADICAL LINE
        0x79BA, # G+4708  U+79BA  uni79BA,  CJK UNIFIED IDEOGRAPH-79BA
        0x2F03, # G+4709  U+2F03  uni2F03,  KANGXI RADICAL SLASH
        0x2F14, # G+4710  U+2F14  uni2F14,  KANGXI RADICAL SPOON
        0x4E47, # G+4711  U+4E47  uni4E47,  CJK UNIFIED IDEOGRAPH-4E47
        0x592D, # G+4712  U+592D  uni592D,  CJK UNIFIED IDEOGRAPH-592D
        0x2F58, # G+4713  U+2F58  uni2F58,  KANGXI RADICAL DOUBLE X
        0x536E, # G+4714  U+536E  uni536E,  CJK UNIFIED IDEOGRAPH-536E
        0x6C10, # G+4715  U+6C10  uni6C10,  CJK UNIFIED IDEOGRAPH-6C10
        0x56DF, # G+4716  U+56DF  uni56DF,  CJK UNIFIED IDEOGRAPH-56DF
        0x80E4, # G+4717  U+80E4  uni80E4,  CJK UNIFIED IDEOGRAPH-80E4
        0x9997, # G+4718  U+9997  uni9997,  CJK UNIFIED IDEOGRAPH-9997
        0x6BD3, # G+4719  U+6BD3  uni6BD3,  CJK UNIFIED IDEOGRAPH-6BD3
        0x777E, # G+4720  U+777E  uni777E,  CJK UNIFIED IDEOGRAPH-777E
        0x9F17, # G+4721  U+9F17  uni9F17,  CJK UNIFIED IDEOGRAPH-9F17
        0x2F02, # G+4722  U+2F02  uni2F02,  KANGXI RADICAL DOT
        0x4E9F, # G+4723  U+4E9F  uni4E9F,  CJK UNIFIED IDEOGRAPH-4E9F
        0x9F10, # G+4724  U+9F10  uni9F10,  CJK UNIFIED IDEOGRAPH-9F10
        0x4E5C, # G+4725  U+4E5C  uni4E5C,  CJK UNIFIED IDEOGRAPH-4E5C
        0x4E69, # G+4726  U+4E69  uni4E69,  CJK UNIFIED IDEOGRAPH-4E69
        0x4E93, # G+4727  U+4E93  uni4E93,  CJK UNIFIED IDEOGRAPH-4E93
        0x8288, # G+4728  U+8288  uni8288,  CJK UNIFIED IDEOGRAPH-8288
        0x5B5B, # G+4729  U+5B5B  uni5B5B,  CJK UNIFIED IDEOGRAPH-5B5B
        0x556C, # G+4730  U+556C  uni556C,  CJK UNIFIED IDEOGRAPH-556C
        0x560F, # G+4731  U+560F  uni560F,  CJK UNIFIED IDEOGRAPH-560F
        0x4EC4, # G+4732  U+4EC4  uni4EC4,  CJK UNIFIED IDEOGRAPH-4EC4
        0x538D, # G+4733  U+538D  uni538D,  CJK UNIFIED IDEOGRAPH-538D
        0x539D, # G+4734  U+539D  uni539D,  CJK UNIFIED IDEOGRAPH-539D
        0x53A3, # G+4735  U+53A3  uni53A3,  CJK UNIFIED IDEOGRAPH-53A3
        0x53A5, # G+4736  U+53A5  uni53A5,  CJK UNIFIED IDEOGRAPH-53A5
        0x53AE, # G+4737  U+53AE  uni53AE,  CJK UNIFIED IDEOGRAPH-53AE
        0x9765, # G+4738  U+9765  uni9765,  CJK UNIFIED IDEOGRAPH-9765
        0x8D5D, # G+4739  U+8D5D  uni8D5D,  CJK UNIFIED IDEOGRAPH-8D5D
        0x2F15, # G+4740  U+2F15  uni2F15,  KANGXI RADICAL RIGHT OPEN BOX
        0x53F5, # G+4741  U+53F5  uni53F5,  CJK UNIFIED IDEOGRAPH-53F5
        0x5326, # G+4742  U+5326  uni5326,  CJK UNIFIED IDEOGRAPH-5326
        0x532E, # G+4743  U+532E  uni532E,  CJK UNIFIED IDEOGRAPH-532E
        0x533E, # G+4744  U+533E  uni533E,  CJK UNIFIED IDEOGRAPH-533E
        0x8D5C, # G+4745  U+8D5C  uni8D5C,  CJK UNIFIED IDEOGRAPH-8D5C
        0x5366, # G+4746  U+5366  uni5366,  CJK UNIFIED IDEOGRAPH-5366
        0x5363, # G+4747  U+5363  uni5363,  CJK UNIFIED IDEOGRAPH-5363
        0x5202, # G+4748  U+5202  uni5202,  CJK UNIFIED IDEOGRAPH-5202
        0x5208, # G+4749  U+5208  uni5208,  CJK UNIFIED IDEOGRAPH-5208
        0x520E, # G+4750  U+520E  uni520E,  CJK UNIFIED IDEOGRAPH-520E
        0x522D, # G+4751  U+522D  uni522D,  CJK UNIFIED IDEOGRAPH-522D
        0x5233, # G+4752  U+5233  uni5233,  CJK UNIFIED IDEOGRAPH-5233
        0x523F, # G+4753  U+523F  uni523F,  CJK UNIFIED IDEOGRAPH-523F
        0x5240, # G+4754  U+5240  uni5240,  CJK UNIFIED IDEOGRAPH-5240
        0x524C, # G+4755  U+524C  uni524C,  CJK UNIFIED IDEOGRAPH-524C
        0x525E, # G+4756  U+525E  uni525E,  CJK UNIFIED IDEOGRAPH-525E
        0x5261, # G+4757  U+5261  uni5261,  CJK UNIFIED IDEOGRAPH-5261
        0x525C, # G+4758  U+525C  uni525C,  CJK UNIFIED IDEOGRAPH-525C
        0x84AF, # G+4759  U+84AF  uni84AF,  CJK UNIFIED IDEOGRAPH-84AF
        0x527D, # G+4760  U+527D  uni527D,  CJK UNIFIED IDEOGRAPH-527D
        0x5282, # G+4761  U+5282  uni5282,  CJK UNIFIED IDEOGRAPH-5282
        0x5281, # G+4762  U+5281  uni5281,  CJK UNIFIED IDEOGRAPH-5281
        0x5290, # G+4763  U+5290  uni5290,  CJK UNIFIED IDEOGRAPH-5290
        0x5293, # G+4764  U+5293  uni5293,  CJK UNIFIED IDEOGRAPH-5293
        0x2F0C, # G+4765  U+2F0C  uni2F0C,  KANGXI RADICAL DOWN BOX
        0x7F54, # G+4766  U+7F54  uni7F54,  CJK UNIFIED IDEOGRAPH-7F54
        0x4EBB, # G+4767  U+4EBB  uni4EBB,  CJK UNIFIED IDEOGRAPH-4EBB
        0x4EC3, # G+4768  U+4EC3  uni4EC3,  CJK UNIFIED IDEOGRAPH-4EC3
        0x4EC9, # G+4769  U+4EC9  uni4EC9,  CJK UNIFIED IDEOGRAPH-4EC9
        0x4EC2, # G+4770  U+4EC2  uni4EC2,  CJK UNIFIED IDEOGRAPH-4EC2
        0x4EE8, # G+4771  U+4EE8  uni4EE8,  CJK UNIFIED IDEOGRAPH-4EE8
        0x4EE1, # G+4772  U+4EE1  uni4EE1,  CJK UNIFIED IDEOGRAPH-4EE1
        0x4EEB, # G+4773  U+4EEB  uni4EEB,  CJK UNIFIED IDEOGRAPH-4EEB
        0x4EDE, # G+4774  U+4EDE  uni4EDE,  CJK UNIFIED IDEOGRAPH-4EDE
        0x4F1B, # G+4775  U+4F1B  uni4F1B,  CJK UNIFIED IDEOGRAPH-4F1B
        0x4EF3, # G+4776  U+4EF3  uni4EF3,  CJK UNIFIED IDEOGRAPH-4EF3
        0x4F22, # G+4777  U+4F22  uni4F22,  CJK UNIFIED IDEOGRAPH-4F22
        0x4F64, # G+4778  U+4F64  uni4F64,  CJK UNIFIED IDEOGRAPH-4F64
        0x4EF5, # G+4779  U+4EF5  uni4EF5,  CJK UNIFIED IDEOGRAPH-4EF5
        0x4F25, # G+4780  U+4F25  uni4F25,  CJK UNIFIED IDEOGRAPH-4F25
        0x4F27, # G+4781  U+4F27  uni4F27,  CJK UNIFIED IDEOGRAPH-4F27
        0x4F09, # G+4782  U+4F09  uni4F09,  CJK UNIFIED IDEOGRAPH-4F09
        0x4F2B, # G+4783  U+4F2B  uni4F2B,  CJK UNIFIED IDEOGRAPH-4F2B
        0x4F5E, # G+4784  U+4F5E  uni4F5E,  CJK UNIFIED IDEOGRAPH-4F5E
        0x4F67, # G+4785  U+4F67  uni4F67,  CJK UNIFIED IDEOGRAPH-4F67
        0x6538, # G+4786  U+6538  uni6538,  CJK UNIFIED IDEOGRAPH-6538
        0x4F5A, # G+4787  U+4F5A  uni4F5A,  CJK UNIFIED IDEOGRAPH-4F5A
        0x4F5D, # G+4788  U+4F5D  uni4F5D,  CJK UNIFIED IDEOGRAPH-4F5D
        0x4F5F, # G+4789  U+4F5F  uni4F5F,  CJK UNIFIED IDEOGRAPH-4F5F
        0x4F57, # G+4790  U+4F57  uni4F57,  CJK UNIFIED IDEOGRAPH-4F57
        0x4F32, # G+4791  U+4F32  uni4F32,  CJK UNIFIED IDEOGRAPH-4F32
        0x4F3D, # G+4792  U+4F3D  uni4F3D,  CJK UNIFIED IDEOGRAPH-4F3D
        0x4F76, # G+4793  U+4F76  uni4F76,  CJK UNIFIED IDEOGRAPH-4F76
        0x4F74, # G+4794  U+4F74  uni4F74,  CJK UNIFIED IDEOGRAPH-4F74
        0x4F91, # G+4795  U+4F91  uni4F91,  CJK UNIFIED IDEOGRAPH-4F91
        0x4F89, # G+4796  U+4F89  uni4F89,  CJK UNIFIED IDEOGRAPH-4F89
        0x4F83, # G+4797  U+4F83  uni4F83,  CJK UNIFIED IDEOGRAPH-4F83
        0x4F8F, # G+4798  U+4F8F  uni4F8F,  CJK UNIFIED IDEOGRAPH-4F8F
        0x4F7E, # G+4799  U+4F7E  uni4F7E,  CJK UNIFIED IDEOGRAPH-4F7E
        0x4F7B, # G+4800  U+4F7B  uni4F7B,  CJK UNIFIED IDEOGRAPH-4F7B
        0x4FAA, # G+4801  U+4FAA  uni4FAA,  CJK UNIFIED IDEOGRAPH-4FAA
        0x4F7C, # G+4802  U+4F7C  uni4F7C,  CJK UNIFIED IDEOGRAPH-4F7C
        0x4FAC, # G+4803  U+4FAC  uni4FAC,  CJK UNIFIED IDEOGRAPH-4FAC
        0x4F94, # G+4804  U+4F94  uni4F94,  CJK UNIFIED IDEOGRAPH-4F94
        0x4FE6, # G+4805  U+4FE6  uni4FE6,  CJK UNIFIED IDEOGRAPH-4FE6
        0x4FE8, # G+4806  U+4FE8  uni4FE8,  CJK UNIFIED IDEOGRAPH-4FE8
        0x4FEA, # G+4807  U+4FEA  uni4FEA,  CJK UNIFIED IDEOGRAPH-4FEA
        0x4FC5, # G+4808  U+4FC5  uni4FC5,  CJK UNIFIED IDEOGRAPH-4FC5
        0x4FDA, # G+4809  U+4FDA  uni4FDA,  CJK UNIFIED IDEOGRAPH-4FDA
        0x4FE3, # G+4810  U+4FE3  uni4FE3,  CJK UNIFIED IDEOGRAPH-4FE3
        0x4FDC, # G+4811  U+4FDC  uni4FDC,  CJK UNIFIED IDEOGRAPH-4FDC
        0x4FD1, # G+4812  U+4FD1  uni4FD1,  CJK UNIFIED IDEOGRAPH-4FD1
        0x4FDF, # G+4813  U+4FDF  uni4FDF,  CJK UNIFIED IDEOGRAPH-4FDF
        0x4FF8, # G+4814  U+4FF8  uni4FF8,  CJK UNIFIED IDEOGRAPH-4FF8
        0x5029, # G+4815  U+5029  uni5029,  CJK UNIFIED IDEOGRAPH-5029
        0x504C, # G+4816  U+504C  uni504C,  CJK UNIFIED IDEOGRAPH-504C
        0x4FF3, # G+4817  U+4FF3  uni4FF3,  CJK UNIFIED IDEOGRAPH-4FF3
        0x502C, # G+4818  U+502C  uni502C,  CJK UNIFIED IDEOGRAPH-502C
        0x500F, # G+4819  U+500F  uni500F,  CJK UNIFIED IDEOGRAPH-500F
        0x502E, # G+4820  U+502E  uni502E,  CJK UNIFIED IDEOGRAPH-502E
        0x502D, # G+4821  U+502D  uni502D,  CJK UNIFIED IDEOGRAPH-502D
        0x4FFE, # G+4822  U+4FFE  uni4FFE,  CJK UNIFIED IDEOGRAPH-4FFE
        0x501C, # G+4823  U+501C  uni501C,  CJK UNIFIED IDEOGRAPH-501C
        0x500C, # G+4824  U+500C  uni500C,  CJK UNIFIED IDEOGRAPH-500C
        0x5025, # G+4825  U+5025  uni5025,  CJK UNIFIED IDEOGRAPH-5025
        0x5028, # G+4826  U+5028  uni5028,  CJK UNIFIED IDEOGRAPH-5028
        0x507E, # G+4827  U+507E  uni507E,  CJK UNIFIED IDEOGRAPH-507E
        0x5043, # G+4828  U+5043  uni5043,  CJK UNIFIED IDEOGRAPH-5043
        0x5055, # G+4829  U+5055  uni5055,  CJK UNIFIED IDEOGRAPH-5055
        0x5048, # G+4830  U+5048  uni5048,  CJK UNIFIED IDEOGRAPH-5048
        0x504E, # G+4831  U+504E  uni504E,  CJK UNIFIED IDEOGRAPH-504E
        0x506C, # G+4832  U+506C  uni506C,  CJK UNIFIED IDEOGRAPH-506C
        0x507B, # G+4833  U+507B  uni507B,  CJK UNIFIED IDEOGRAPH-507B
        0x50A5, # G+4834  U+50A5  uni50A5,  CJK UNIFIED IDEOGRAPH-50A5
        0x50A7, # G+4835  U+50A7  uni50A7,  CJK UNIFIED IDEOGRAPH-50A7
        0x50A9, # G+4836  U+50A9  uni50A9,  CJK UNIFIED IDEOGRAPH-50A9
        0x50BA, # G+4837  U+50BA  uni50BA,  CJK UNIFIED IDEOGRAPH-50BA
        0x50D6, # G+4838  U+50D6  uni50D6,  CJK UNIFIED IDEOGRAPH-50D6
        0x5106, # G+4839  U+5106  uni5106,  CJK UNIFIED IDEOGRAPH-5106
        0x50ED, # G+4840  U+50ED  uni50ED,  CJK UNIFIED IDEOGRAPH-50ED
        0x50EC, # G+4841  U+50EC  uni50EC,  CJK UNIFIED IDEOGRAPH-50EC
        0x50E6, # G+4842  U+50E6  uni50E6,  CJK UNIFIED IDEOGRAPH-50E6
        0x50EE, # G+4843  U+50EE  uni50EE,  CJK UNIFIED IDEOGRAPH-50EE
        0x5107, # G+4844  U+5107  uni5107,  CJK UNIFIED IDEOGRAPH-5107
        0x510B, # G+4845  U+510B  uni510B,  CJK UNIFIED IDEOGRAPH-510B
        0x4EDD, # G+4846  U+4EDD  uni4EDD,  CJK UNIFIED IDEOGRAPH-4EDD
        0x6C3D, # G+4847  U+6C3D  uni6C3D,  CJK UNIFIED IDEOGRAPH-6C3D
        0x4F58, # G+4848  U+4F58  uni4F58,  CJK UNIFIED IDEOGRAPH-4F58
        0x4F65, # G+4849  U+4F65  uni4F65,  CJK UNIFIED IDEOGRAPH-4F65
        0x4FCE, # G+4850  U+4FCE  uni4FCE,  CJK UNIFIED IDEOGRAPH-4FCE
        0x2FD5, # G+4851  U+2FD5  uni2FD5,  KANGXI RADICAL FLUTE
        0x6C46, # G+4852  U+6C46  uni6C46,  CJK UNIFIED IDEOGRAPH-6C46
        0x7C74, # G+4853  U+7C74  uni7C74,  CJK UNIFIED IDEOGRAPH-7C74
        0x516E, # G+4854  U+516E  uni516E,  CJK UNIFIED IDEOGRAPH-516E
        0x5DFD, # G+4855  U+5DFD  uni5DFD,  CJK UNIFIED IDEOGRAPH-5DFD
        0x9EC9, # G+4856  U+9EC9  uni9EC9,  CJK UNIFIED IDEOGRAPH-9EC9
        0x9998, # G+4857  U+9998  uni9998,  CJK UNIFIED IDEOGRAPH-9998
        0x5181, # G+4858  U+5181  uni5181,  CJK UNIFIED IDEOGRAPH-5181
        0x5914, # G+4859  U+5914  uni5914,  CJK UNIFIED IDEOGRAPH-5914
        0x2F13, # G+4860  U+2F13  uni2F13,  KANGXI RADICAL WRAP
        0x530D, # G+4861  U+530D  uni530D,  CJK UNIFIED IDEOGRAPH-530D
        0x8A07, # G+4862  U+8A07  uni8A07,  CJK UNIFIED IDEOGRAPH-8A07
        0x5310, # G+4863  U+5310  uni5310,  CJK UNIFIED IDEOGRAPH-5310
        0x51EB, # G+4864  U+51EB  uni51EB,  CJK UNIFIED IDEOGRAPH-51EB
        0x5919, # G+4865  U+5919  uni5919,  CJK UNIFIED IDEOGRAPH-5919
        0x5155, # G+4866  U+5155  uni5155,  CJK UNIFIED IDEOGRAPH-5155
        0x2F07, # G+4867  U+2F07  uni2F07,  KANGXI RADICAL LID
        0x5156, # G+4868  U+5156  uni5156,  CJK UNIFIED IDEOGRAPH-5156
        0x4EB3, # G+4869  U+4EB3  uni4EB3,  CJK UNIFIED IDEOGRAPH-4EB3
        0x886E, # G+4870  U+886E  uni886E,  CJK UNIFIED IDEOGRAPH-886E
        0x88A4, # G+4871  U+88A4  uni88A4,  CJK UNIFIED IDEOGRAPH-88A4
        0x4EB5, # G+4872  U+4EB5  uni4EB5,  CJK UNIFIED IDEOGRAPH-4EB5
        0x8114, # G+4873  U+8114  uni8114,  CJK UNIFIED IDEOGRAPH-8114
        0x88D2, # G+4874  U+88D2  uni88D2,  CJK UNIFIED IDEOGRAPH-88D2
        0x7980, # G+4875  U+7980  uni7980,  CJK UNIFIED IDEOGRAPH-7980
        0x5B34, # G+4876  U+5B34  uni5B34,  CJK UNIFIED IDEOGRAPH-5B34
        0x8803, # G+4877  U+8803  uni8803,  CJK UNIFIED IDEOGRAPH-8803
        0x7FB8, # G+4878  U+7FB8  uni7FB8,  CJK UNIFIED IDEOGRAPH-7FB8
        0x2F0E, # G+4879  U+2F0E  uni2F0E,  KANGXI RADICAL ICE
        0x51B1, # G+4880  U+51B1  uni51B1,  CJK UNIFIED IDEOGRAPH-51B1
        0x51BD, # G+4881  U+51BD  uni51BD,  CJK UNIFIED IDEOGRAPH-51BD
        0x51BC, # G+4882  U+51BC  uni51BC,  CJK UNIFIED IDEOGRAPH-51BC
        0x51C7, # G+4883  U+51C7  uni51C7,  CJK UNIFIED IDEOGRAPH-51C7
        0x2F0D, # G+4884  U+2F0D  uni2F0D,  KANGXI RADICAL COVER
        0x51A2, # G+4885  U+51A2  uni51A2,  CJK UNIFIED IDEOGRAPH-51A2
        0x51A5, # G+4886  U+51A5  uni51A5,  CJK UNIFIED IDEOGRAPH-51A5
        0x8BA0, # G+4887  U+8BA0  uni8BA0,  CJK UNIFIED IDEOGRAPH-8BA0
        0x8BA6, # G+4888  U+8BA6  uni8BA6,  CJK UNIFIED IDEOGRAPH-8BA6
        0x8BA7, # G+4889  U+8BA7  uni8BA7,  CJK UNIFIED IDEOGRAPH-8BA7
        0x8BAA, # G+4890  U+8BAA  uni8BAA,  CJK UNIFIED IDEOGRAPH-8BAA
        0x8BB4, # G+4891  U+8BB4  uni8BB4,  CJK UNIFIED IDEOGRAPH-8BB4
        0x8BB5, # G+4892  U+8BB5  uni8BB5,  CJK UNIFIED IDEOGRAPH-8BB5
        0x8BB7, # G+4893  U+8BB7  uni8BB7,  CJK UNIFIED IDEOGRAPH-8BB7
        0x8BC2, # G+4894  U+8BC2  uni8BC2,  CJK UNIFIED IDEOGRAPH-8BC2
        0x8BC3, # G+4895  U+8BC3  uni8BC3,  CJK UNIFIED IDEOGRAPH-8BC3
        0x8BCB, # G+4896  U+8BCB  uni8BCB,  CJK UNIFIED IDEOGRAPH-8BCB
        0x8BCF, # G+4897  U+8BCF  uni8BCF,  CJK UNIFIED IDEOGRAPH-8BCF
        0x8BCE, # G+4898  U+8BCE  uni8BCE,  CJK UNIFIED IDEOGRAPH-8BCE
        0x8BD2, # G+4899  U+8BD2  uni8BD2,  CJK UNIFIED IDEOGRAPH-8BD2
        0x8BD3, # G+4900  U+8BD3  uni8BD3,  CJK UNIFIED IDEOGRAPH-8BD3
        0x8BD4, # G+4901  U+8BD4  uni8BD4,  CJK UNIFIED IDEOGRAPH-8BD4
        0x8BD6, # G+4902  U+8BD6  uni8BD6,  CJK UNIFIED IDEOGRAPH-8BD6
        0x8BD8, # G+4903  U+8BD8  uni8BD8,  CJK UNIFIED IDEOGRAPH-8BD8
        0x8BD9, # G+4904  U+8BD9  uni8BD9,  CJK UNIFIED IDEOGRAPH-8BD9
        0x8BDC, # G+4905  U+8BDC  uni8BDC,  CJK UNIFIED IDEOGRAPH-8BDC
        0x8BDF, # G+4906  U+8BDF  uni8BDF,  CJK UNIFIED IDEOGRAPH-8BDF
        0x8BE0, # G+4907  U+8BE0  uni8BE0,  CJK UNIFIED IDEOGRAPH-8BE0
        0x8BE4, # G+4908  U+8BE4  uni8BE4,  CJK UNIFIED IDEOGRAPH-8BE4
        0x8BE8, # G+4909  U+8BE8  uni8BE8,  CJK UNIFIED IDEOGRAPH-8BE8
        0x8BE9, # G+4910  U+8BE9  uni8BE9,  CJK UNIFIED IDEOGRAPH-8BE9
        0x8BEE, # G+4911  U+8BEE  uni8BEE,  CJK UNIFIED IDEOGRAPH-8BEE
        0x8BF0, # G+4912  U+8BF0  uni8BF0,  CJK UNIFIED IDEOGRAPH-8BF0
        0x8BF3, # G+4913  U+8BF3  uni8BF3,  CJK UNIFIED IDEOGRAPH-8BF3
        0x8BF6, # G+4914  U+8BF6  uni8BF6,  CJK UNIFIED IDEOGRAPH-8BF6
        0x8BF9, # G+4915  U+8BF9  uni8BF9,  CJK UNIFIED IDEOGRAPH-8BF9
        0x8BFC, # G+4916  U+8BFC  uni8BFC,  CJK UNIFIED IDEOGRAPH-8BFC
        0x8BFF, # G+4917  U+8BFF  uni8BFF,  CJK UNIFIED IDEOGRAPH-8BFF
        0x8C00, # G+4918  U+8C00  uni8C00,  CJK UNIFIED IDEOGRAPH-8C00
        0x8C02, # G+4919  U+8C02  uni8C02,  CJK UNIFIED IDEOGRAPH-8C02
        0x8C04, # G+4920  U+8C04  uni8C04,  CJK UNIFIED IDEOGRAPH-8C04
        0x8C07, # G+4921  U+8C07  uni8C07,  CJK UNIFIED IDEOGRAPH-8C07
        0x8C0C, # G+4922  U+8C0C  uni8C0C,  CJK UNIFIED IDEOGRAPH-8C0C
        0x8C0F, # G+4923  U+8C0F  uni8C0F,  CJK UNIFIED IDEOGRAPH-8C0F
        0x8C11, # G+4924  U+8C11  uni8C11,  CJK UNIFIED IDEOGRAPH-8C11
        0x8C12, # G+4925  U+8C12  uni8C12,  CJK UNIFIED IDEOGRAPH-8C12
        0x8C14, # G+4926  U+8C14  uni8C14,  CJK UNIFIED IDEOGRAPH-8C14
        0x8C15, # G+4927  U+8C15  uni8C15,  CJK UNIFIED IDEOGRAPH-8C15
        0x8C16, # G+4928  U+8C16  uni8C16,  CJK UNIFIED IDEOGRAPH-8C16
        0x8C19, # G+4929  U+8C19  uni8C19,  CJK UNIFIED IDEOGRAPH-8C19
        0x8C1B, # G+4930  U+8C1B  uni8C1B,  CJK UNIFIED IDEOGRAPH-8C1B
        0x8C18, # G+4931  U+8C18  uni8C18,  CJK UNIFIED IDEOGRAPH-8C18
        0x8C1D, # G+4932  U+8C1D  uni8C1D,  CJK UNIFIED IDEOGRAPH-8C1D
        0x8C1F, # G+4933  U+8C1F  uni8C1F,  CJK UNIFIED IDEOGRAPH-8C1F
        0x8C20, # G+4934  U+8C20  uni8C20,  CJK UNIFIED IDEOGRAPH-8C20
        0x8C21, # G+4935  U+8C21  uni8C21,  CJK UNIFIED IDEOGRAPH-8C21
        0x8C25, # G+4936  U+8C25  uni8C25,  CJK UNIFIED IDEOGRAPH-8C25
        0x8C27, # G+4937  U+8C27  uni8C27,  CJK UNIFIED IDEOGRAPH-8C27
        0x8C2A, # G+4938  U+8C2A  uni8C2A,  CJK UNIFIED IDEOGRAPH-8C2A
        0x8C2B, # G+4939  U+8C2B  uni8C2B,  CJK UNIFIED IDEOGRAPH-8C2B
        0x8C2E, # G+4940  U+8C2E  uni8C2E,  CJK UNIFIED IDEOGRAPH-8C2E
        0x8C2F, # G+4941  U+8C2F  uni8C2F,  CJK UNIFIED IDEOGRAPH-8C2F
        0x8C32, # G+4942  U+8C32  uni8C32,  CJK UNIFIED IDEOGRAPH-8C32
        0x8C33, # G+4943  U+8C33  uni8C33,  CJK UNIFIED IDEOGRAPH-8C33
        0x8C35, # G+4944  U+8C35  uni8C35,  CJK UNIFIED IDEOGRAPH-8C35
        0x8C36, # G+4945  U+8C36  uni8C36,  CJK UNIFIED IDEOGRAPH-8C36
        0x2F19, # G+4946  U+2F19  uni2F19,  KANGXI RADICAL SEAL
        0x537A, # G+4947  U+537A  uni537A,  CJK UNIFIED IDEOGRAPH-537A
        0x961D, # G+4948  U+961D  uni961D,  CJK UNIFIED IDEOGRAPH-961D
        0x9622, # G+4949  U+9622  uni9622,  CJK UNIFIED IDEOGRAPH-9622
        0x9621, # G+4950  U+9621  uni9621,  CJK UNIFIED IDEOGRAPH-9621
        0x9631, # G+4951  U+9631  uni9631,  CJK UNIFIED IDEOGRAPH-9631
        0x962A, # G+4952  U+962A  uni962A,  CJK UNIFIED IDEOGRAPH-962A
        0x963D, # G+4953  U+963D  uni963D,  CJK UNIFIED IDEOGRAPH-963D
        0x963C, # G+4954  U+963C  uni963C,  CJK UNIFIED IDEOGRAPH-963C
        0x9642, # G+4955  U+9642  uni9642,  CJK UNIFIED IDEOGRAPH-9642
        0x9649, # G+4956  U+9649  uni9649,  CJK UNIFIED IDEOGRAPH-9649
        0x9654, # G+4957  U+9654  uni9654,  CJK UNIFIED IDEOGRAPH-9654
        0x965F, # G+4958  U+965F  uni965F,  CJK UNIFIED IDEOGRAPH-965F
        0x9667, # G+4959  U+9667  uni9667,  CJK UNIFIED IDEOGRAPH-9667
        0x966C, # G+4960  U+966C  uni966C,  CJK UNIFIED IDEOGRAPH-966C
        0x9672, # G+4961  U+9672  uni9672,  CJK UNIFIED IDEOGRAPH-9672
        0x9674, # G+4962  U+9674  uni9674,  CJK UNIFIED IDEOGRAPH-9674
        0x9688, # G+4963  U+9688  uni9688,  CJK UNIFIED IDEOGRAPH-9688
        0x968D, # G+4964  U+968D  uni968D,  CJK UNIFIED IDEOGRAPH-968D
        0x9697, # G+4965  U+9697  uni9697,  CJK UNIFIED IDEOGRAPH-9697
        0x96B0, # G+4966  U+96B0  uni96B0,  CJK UNIFIED IDEOGRAPH-96B0
        0x9097, # G+4967  U+9097  uni9097,  CJK UNIFIED IDEOGRAPH-9097
        0x909B, # G+4968  U+909B  uni909B,  CJK UNIFIED IDEOGRAPH-909B
        0x909D, # G+4969  U+909D  uni909D,  CJK UNIFIED IDEOGRAPH-909D
        0x9099, # G+4970  U+9099  uni9099,  CJK UNIFIED IDEOGRAPH-9099
        0x90AC, # G+4971  U+90AC  uni90AC,  CJK UNIFIED IDEOGRAPH-90AC
        0x90A1, # G+4972  U+90A1  uni90A1,  CJK UNIFIED IDEOGRAPH-90A1
        0x90B4, # G+4973  U+90B4  uni90B4,  CJK UNIFIED IDEOGRAPH-90B4
        0x90B3, # G+4974  U+90B3  uni90B3,  CJK UNIFIED IDEOGRAPH-90B3
        0x90B6, # G+4975  U+90B6  uni90B6,  CJK UNIFIED IDEOGRAPH-90B6
        0x90BA, # G+4976  U+90BA  uni90BA,  CJK UNIFIED IDEOGRAPH-90BA
        0x90B8, # G+4977  U+90B8  uni90B8,  CJK UNIFIED IDEOGRAPH-90B8
        0x90B0, # G+4978  U+90B0  uni90B0,  CJK UNIFIED IDEOGRAPH-90B0
        0x90CF, # G+4979  U+90CF  uni90CF,  CJK UNIFIED IDEOGRAPH-90CF
        0x90C5, # G+4980  U+90C5  uni90C5,  CJK UNIFIED IDEOGRAPH-90C5
        0x90BE, # G+4981  U+90BE  uni90BE,  CJK UNIFIED IDEOGRAPH-90BE
        0x90D0, # G+4982  U+90D0  uni90D0,  CJK UNIFIED IDEOGRAPH-90D0
        0x90C4, # G+4983  U+90C4  uni90C4,  CJK UNIFIED IDEOGRAPH-90C4
        0x90C7, # G+4984  U+90C7  uni90C7,  CJK UNIFIED IDEOGRAPH-90C7
        0x90D3, # G+4985  U+90D3  uni90D3,  CJK UNIFIED IDEOGRAPH-90D3
        0x90E6, # G+4986  U+90E6  uni90E6,  CJK UNIFIED IDEOGRAPH-90E6
        0x90E2, # G+4987  U+90E2  uni90E2,  CJK UNIFIED IDEOGRAPH-90E2
        0x90DC, # G+4988  U+90DC  uni90DC,  CJK UNIFIED IDEOGRAPH-90DC
        0x90D7, # G+4989  U+90D7  uni90D7,  CJK UNIFIED IDEOGRAPH-90D7
        0x90DB, # G+4990  U+90DB  uni90DB,  CJK UNIFIED IDEOGRAPH-90DB
        0x90EB, # G+4991  U+90EB  uni90EB,  CJK UNIFIED IDEOGRAPH-90EB
        0x90EF, # G+4992  U+90EF  uni90EF,  CJK UNIFIED IDEOGRAPH-90EF
        0x90FE, # G+4993  U+90FE  uni90FE,  CJK UNIFIED IDEOGRAPH-90FE
        0x9104, # G+4994  U+9104  uni9104,  CJK UNIFIED IDEOGRAPH-9104
        0x9122, # G+4995  U+9122  uni9122,  CJK UNIFIED IDEOGRAPH-9122
        0x911E, # G+4996  U+911E  uni911E,  CJK UNIFIED IDEOGRAPH-911E
        0x9123, # G+4997  U+9123  uni9123,  CJK UNIFIED IDEOGRAPH-9123
        0x9131, # G+4998  U+9131  uni9131,  CJK UNIFIED IDEOGRAPH-9131
        0x912F, # G+4999  U+912F  uni912F,  CJK UNIFIED IDEOGRAPH-912F
        0x9139, # G+5000  U+9139  uni9139,  CJK UNIFIED IDEOGRAPH-9139
        0x9143, # G+5001  U+9143  uni9143,  CJK UNIFIED IDEOGRAPH-9143
        0x9146, # G+5002  U+9146  uni9146,  CJK UNIFIED IDEOGRAPH-9146
        0x520D, # G+5003  U+520D  uni520D,  CJK UNIFIED IDEOGRAPH-520D
        0x5942, # G+5004  U+5942  uni5942,  CJK UNIFIED IDEOGRAPH-5942
        0x52A2, # G+5005  U+52A2  uni52A2,  CJK UNIFIED IDEOGRAPH-52A2
        0x52AC, # G+5006  U+52AC  uni52AC,  CJK UNIFIED IDEOGRAPH-52AC
        0x52AD, # G+5007  U+52AD  uni52AD,  CJK UNIFIED IDEOGRAPH-52AD
        0x52BE, # G+5008  U+52BE  uni52BE,  CJK UNIFIED IDEOGRAPH-52BE
        0x54FF, # G+5009  U+54FF  uni54FF,  CJK UNIFIED IDEOGRAPH-54FF
        0x52D0, # G+5010  U+52D0  uni52D0,  CJK UNIFIED IDEOGRAPH-52D0
        0x52D6, # G+5011  U+52D6  uni52D6,  CJK UNIFIED IDEOGRAPH-52D6
        0x52F0, # G+5012  U+52F0  uni52F0,  CJK UNIFIED IDEOGRAPH-52F0
        0x53DF, # G+5013  U+53DF  uni53DF,  CJK UNIFIED IDEOGRAPH-53DF
        0x71EE, # G+5014  U+71EE  uni71EE,  CJK UNIFIED IDEOGRAPH-71EE
        0x77CD, # G+5015  U+77CD  uni77CD,  CJK UNIFIED IDEOGRAPH-77CD
        0x2F35, # G+5016  U+2F35  uni2F35,  KANGXI RADICAL LONG STRIDE
        0x2F10, # G+5017  U+2F10  uni2F10,  KANGXI RADICAL OPEN BOX
        0x51FC, # G+5018  U+51FC  uni51FC,  CJK UNIFIED IDEOGRAPH-51FC
        0x2FBF, # G+5019  U+2FBF  uni2FBF,  KANGXI RADICAL SACRIFICIAL WINE
        0x2F1B, # G+5020  U+2F1B  uni2F1B,  KANGXI RADICAL PRIVATE
        0x5F01, # G+5021  U+5F01  uni5F01,  CJK UNIFIED IDEOGRAPH-5F01
        0x755A, # G+5022  U+755A  uni755A,  CJK UNIFIED IDEOGRAPH-755A
        0x5DEF, # G+5023  U+5DEF  uni5DEF,  CJK UNIFIED IDEOGRAPH-5DEF
        0x574C, # G+5024  U+574C  uni574C,  CJK UNIFIED IDEOGRAPH-574C
        0x57A9, # G+5025  U+57A9  uni57A9,  CJK UNIFIED IDEOGRAPH-57A9
        0x57A1, # G+5026  U+57A1  uni57A1,  CJK UNIFIED IDEOGRAPH-57A1
        0x587E, # G+5027  U+587E  uni587E,  CJK UNIFIED IDEOGRAPH-587E
        0x58BC, # G+5028  U+58BC  uni58BC,  CJK UNIFIED IDEOGRAPH-58BC
        0x58C5, # G+5029  U+58C5  uni58C5,  CJK UNIFIED IDEOGRAPH-58C5
        0x58D1, # G+5030  U+58D1  uni58D1,  CJK UNIFIED IDEOGRAPH-58D1
        0x5729, # G+5031  U+5729  uni5729,  CJK UNIFIED IDEOGRAPH-5729
        0x572C, # G+5032  U+572C  uni572C,  CJK UNIFIED IDEOGRAPH-572C
        0x572A, # G+5033  U+572A  uni572A,  CJK UNIFIED IDEOGRAPH-572A
        0x5733, # G+5034  U+5733  uni5733,  CJK UNIFIED IDEOGRAPH-5733
        0x5739, # G+5035  U+5739  uni5739,  CJK UNIFIED IDEOGRAPH-5739
        0x572E, # G+5036  U+572E  uni572E,  CJK UNIFIED IDEOGRAPH-572E
        0x572F, # G+5037  U+572F  uni572F,  CJK UNIFIED IDEOGRAPH-572F
        0x575C, # G+5038  U+575C  uni575C,  CJK UNIFIED IDEOGRAPH-575C
        0x573B, # G+5039  U+573B  uni573B,  CJK UNIFIED IDEOGRAPH-573B
        0x5742, # G+5040  U+5742  uni5742,  CJK UNIFIED IDEOGRAPH-5742
        0x5769, # G+5041  U+5769  uni5769,  CJK UNIFIED IDEOGRAPH-5769
        0x5785, # G+5042  U+5785  uni5785,  CJK UNIFIED IDEOGRAPH-5785
        0x576B, # G+5043  U+576B  uni576B,  CJK UNIFIED IDEOGRAPH-576B
        0x5786, # G+5044  U+5786  uni5786,  CJK UNIFIED IDEOGRAPH-5786
        0x577C, # G+5045  U+577C  uni577C,  CJK UNIFIED IDEOGRAPH-577C
        0x577B, # G+5046  U+577B  uni577B,  CJK UNIFIED IDEOGRAPH-577B
        0x5768, # G+5047  U+5768  uni5768,  CJK UNIFIED IDEOGRAPH-5768
        0x576D, # G+5048  U+576D  uni576D,  CJK UNIFIED IDEOGRAPH-576D
        0x5776, # G+5049  U+5776  uni5776,  CJK UNIFIED IDEOGRAPH-5776
        0x5773, # G+5050  U+5773  uni5773,  CJK UNIFIED IDEOGRAPH-5773
        0x57AD, # G+5051  U+57AD  uni57AD,  CJK UNIFIED IDEOGRAPH-57AD
        0x57A4, # G+5052  U+57A4  uni57A4,  CJK UNIFIED IDEOGRAPH-57A4
        0x578C, # G+5053  U+578C  uni578C,  CJK UNIFIED IDEOGRAPH-578C
        0x57B2, # G+5054  U+57B2  uni57B2,  CJK UNIFIED IDEOGRAPH-57B2
        0x57CF, # G+5055  U+57CF  uni57CF,  CJK UNIFIED IDEOGRAPH-57CF
        0x57A7, # G+5056  U+57A7  uni57A7,  CJK UNIFIED IDEOGRAPH-57A7
        0x57B4, # G+5057  U+57B4  uni57B4,  CJK UNIFIED IDEOGRAPH-57B4
        0x5793, # G+5058  U+5793  uni5793,  CJK UNIFIED IDEOGRAPH-5793
        0x57A0, # G+5059  U+57A0  uni57A0,  CJK UNIFIED IDEOGRAPH-57A0
        0x57D5, # G+5060  U+57D5  uni57D5,  CJK UNIFIED IDEOGRAPH-57D5
        0x57D8, # G+5061  U+57D8  uni57D8,  CJK UNIFIED IDEOGRAPH-57D8
        0x57DA, # G+5062  U+57DA  uni57DA,  CJK UNIFIED IDEOGRAPH-57DA
        0x57D9, # G+5063  U+57D9  uni57D9,  CJK UNIFIED IDEOGRAPH-57D9
        0x57D2, # G+5064  U+57D2  uni57D2,  CJK UNIFIED IDEOGRAPH-57D2
        0x57B8, # G+5065  U+57B8  uni57B8,  CJK UNIFIED IDEOGRAPH-57B8
        0x57F4, # G+5066  U+57F4  uni57F4,  CJK UNIFIED IDEOGRAPH-57F4
        0x57EF, # G+5067  U+57EF  uni57EF,  CJK UNIFIED IDEOGRAPH-57EF
        0x57F8, # G+5068  U+57F8  uni57F8,  CJK UNIFIED IDEOGRAPH-57F8
        0x57E4, # G+5069  U+57E4  uni57E4,  CJK UNIFIED IDEOGRAPH-57E4
        0x57DD, # G+5070  U+57DD  uni57DD,  CJK UNIFIED IDEOGRAPH-57DD
        0x580B, # G+5071  U+580B  uni580B,  CJK UNIFIED IDEOGRAPH-580B
        0x580D, # G+5072  U+580D  uni580D,  CJK UNIFIED IDEOGRAPH-580D
        0x57FD, # G+5073  U+57FD  uni57FD,  CJK UNIFIED IDEOGRAPH-57FD
        0x57ED, # G+5074  U+57ED  uni57ED,  CJK UNIFIED IDEOGRAPH-57ED
        0x5800, # G+5075  U+5800  uni5800,  CJK UNIFIED IDEOGRAPH-5800
        0x581E, # G+5076  U+581E  uni581E,  CJK UNIFIED IDEOGRAPH-581E
        0x5819, # G+5077  U+5819  uni5819,  CJK UNIFIED IDEOGRAPH-5819
        0x5844, # G+5078  U+5844  uni5844,  CJK UNIFIED IDEOGRAPH-5844
        0x5820, # G+5079  U+5820  uni5820,  CJK UNIFIED IDEOGRAPH-5820
        0x5865, # G+5080  U+5865  uni5865,  CJK UNIFIED IDEOGRAPH-5865
        0x586C, # G+5081  U+586C  uni586C,  CJK UNIFIED IDEOGRAPH-586C
        0x5881, # G+5082  U+5881  uni5881,  CJK UNIFIED IDEOGRAPH-5881
        0x5889, # G+5083  U+5889  uni5889,  CJK UNIFIED IDEOGRAPH-5889
        0x589A, # G+5084  U+589A  uni589A,  CJK UNIFIED IDEOGRAPH-589A
        0x5880, # G+5085  U+5880  uni5880,  CJK UNIFIED IDEOGRAPH-5880
        0x99A8, # G+5086  U+99A8  uni99A8,  CJK UNIFIED IDEOGRAPH-99A8
        0x9F19, # G+5087  U+9F19  uni9F19,  CJK UNIFIED IDEOGRAPH-9F19
        0x61FF, # G+5088  U+61FF  uni61FF,  CJK UNIFIED IDEOGRAPH-61FF
        0x8279, # G+5089  U+8279  uni8279,  CJK UNIFIED IDEOGRAPH-8279
        0x827D, # G+5090  U+827D  uni827D,  CJK UNIFIED IDEOGRAPH-827D
        0x827F, # G+5091  U+827F  uni827F,  CJK UNIFIED IDEOGRAPH-827F
        0x828F, # G+5092  U+828F  uni828F,  CJK UNIFIED IDEOGRAPH-828F
        0x828A, # G+5093  U+828A  uni828A,  CJK UNIFIED IDEOGRAPH-828A
        0x82A8, # G+5094  U+82A8  uni82A8,  CJK UNIFIED IDEOGRAPH-82A8
        0x8284, # G+5095  U+8284  uni8284,  CJK UNIFIED IDEOGRAPH-8284
        0x828E, # G+5096  U+828E  uni828E,  CJK UNIFIED IDEOGRAPH-828E
        0x8291, # G+5097  U+8291  uni8291,  CJK UNIFIED IDEOGRAPH-8291
        0x8297, # G+5098  U+8297  uni8297,  CJK UNIFIED IDEOGRAPH-8297
        0x8299, # G+5099  U+8299  uni8299,  CJK UNIFIED IDEOGRAPH-8299
        0x82AB, # G+5100  U+82AB  uni82AB,  CJK UNIFIED IDEOGRAPH-82AB
        0x82B8, # G+5101  U+82B8  uni82B8,  CJK UNIFIED IDEOGRAPH-82B8
        0x82BE, # G+5102  U+82BE  uni82BE,  CJK UNIFIED IDEOGRAPH-82BE
        0x82B0, # G+5103  U+82B0  uni82B0,  CJK UNIFIED IDEOGRAPH-82B0
        0x82C8, # G+5104  U+82C8  uni82C8,  CJK UNIFIED IDEOGRAPH-82C8
        0x82CA, # G+5105  U+82CA  uni82CA,  CJK UNIFIED IDEOGRAPH-82CA
        0x82E3, # G+5106  U+82E3  uni82E3,  CJK UNIFIED IDEOGRAPH-82E3
        0x8298, # G+5107  U+8298  uni8298,  CJK UNIFIED IDEOGRAPH-8298
        0x82B7, # G+5108  U+82B7  uni82B7,  CJK UNIFIED IDEOGRAPH-82B7
        0x82AE, # G+5109  U+82AE  uni82AE,  CJK UNIFIED IDEOGRAPH-82AE
        0x82CB, # G+5110  U+82CB  uni82CB,  CJK UNIFIED IDEOGRAPH-82CB
        0x82CC, # G+5111  U+82CC  uni82CC,  CJK UNIFIED IDEOGRAPH-82CC
        0x82C1, # G+5112  U+82C1  uni82C1,  CJK UNIFIED IDEOGRAPH-82C1
        0x82A9, # G+5113  U+82A9  uni82A9,  CJK UNIFIED IDEOGRAPH-82A9
        0x82B4, # G+5114  U+82B4  uni82B4,  CJK UNIFIED IDEOGRAPH-82B4
        0x82A1, # G+5115  U+82A1  uni82A1,  CJK UNIFIED IDEOGRAPH-82A1
        0x82AA, # G+5116  U+82AA  uni82AA,  CJK UNIFIED IDEOGRAPH-82AA
        0x829F, # G+5117  U+829F  uni829F,  CJK UNIFIED IDEOGRAPH-829F
        0x82C4, # G+5118  U+82C4  uni82C4,  CJK UNIFIED IDEOGRAPH-82C4
        0x82CE, # G+5119  U+82CE  uni82CE,  CJK UNIFIED IDEOGRAPH-82CE
        0x82A4, # G+5120  U+82A4  uni82A4,  CJK UNIFIED IDEOGRAPH-82A4
        0x82E1, # G+5121  U+82E1  uni82E1,  CJK UNIFIED IDEOGRAPH-82E1
        0x8309, # G+5122  U+8309  uni8309,  CJK UNIFIED IDEOGRAPH-8309
        0x82F7, # G+5123  U+82F7  uni82F7,  CJK UNIFIED IDEOGRAPH-82F7
        0x82E4, # G+5124  U+82E4  uni82E4,  CJK UNIFIED IDEOGRAPH-82E4
        0x830F, # G+5125  U+830F  uni830F,  CJK UNIFIED IDEOGRAPH-830F
        0x8307, # G+5126  U+8307  uni8307,  CJK UNIFIED IDEOGRAPH-8307
        0x82DC, # G+5127  U+82DC  uni82DC,  CJK UNIFIED IDEOGRAPH-82DC
        0x82F4, # G+5128  U+82F4  uni82F4,  CJK UNIFIED IDEOGRAPH-82F4
        0x82D2, # G+5129  U+82D2  uni82D2,  CJK UNIFIED IDEOGRAPH-82D2
        0x82D8, # G+5130  U+82D8  uni82D8,  CJK UNIFIED IDEOGRAPH-82D8
        0x830C, # G+5131  U+830C  uni830C,  CJK UNIFIED IDEOGRAPH-830C
        0x82FB, # G+5132  U+82FB  uni82FB,  CJK UNIFIED IDEOGRAPH-82FB
        0x82D3, # G+5133  U+82D3  uni82D3,  CJK UNIFIED IDEOGRAPH-82D3
        0x8311, # G+5134  U+8311  uni8311,  CJK UNIFIED IDEOGRAPH-8311
        0x831A, # G+5135  U+831A  uni831A,  CJK UNIFIED IDEOGRAPH-831A
        0x8306, # G+5136  U+8306  uni8306,  CJK UNIFIED IDEOGRAPH-8306
        0x8314, # G+5137  U+8314  uni8314,  CJK UNIFIED IDEOGRAPH-8314
        0x8315, # G+5138  U+8315  uni8315,  CJK UNIFIED IDEOGRAPH-8315
        0x82E0, # G+5139  U+82E0  uni82E0,  CJK UNIFIED IDEOGRAPH-82E0
        0x82D5, # G+5140  U+82D5  uni82D5,  CJK UNIFIED IDEOGRAPH-82D5
        0x831C, # G+5141  U+831C  uni831C,  CJK UNIFIED IDEOGRAPH-831C
        0x8351, # G+5142  U+8351  uni8351,  CJK UNIFIED IDEOGRAPH-8351
        0x835B, # G+5143  U+835B  uni835B,  CJK UNIFIED IDEOGRAPH-835B
        0x835C, # G+5144  U+835C  uni835C,  CJK UNIFIED IDEOGRAPH-835C
        0x8308, # G+5145  U+8308  uni8308,  CJK UNIFIED IDEOGRAPH-8308
        0x8392, # G+5146  U+8392  uni8392,  CJK UNIFIED IDEOGRAPH-8392
        0x833C, # G+5147  U+833C  uni833C,  CJK UNIFIED IDEOGRAPH-833C
        0x8334, # G+5148  U+8334  uni8334,  CJK UNIFIED IDEOGRAPH-8334
        0x8331, # G+5149  U+8331  uni8331,  CJK UNIFIED IDEOGRAPH-8331
        0x839B, # G+5150  U+839B  uni839B,  CJK UNIFIED IDEOGRAPH-839B
        0x835E, # G+5151  U+835E  uni835E,  CJK UNIFIED IDEOGRAPH-835E
        0x832F, # G+5152  U+832F  uni832F,  CJK UNIFIED IDEOGRAPH-832F
        0x834F, # G+5153  U+834F  uni834F,  CJK UNIFIED IDEOGRAPH-834F
        0x8347, # G+5154  U+8347  uni8347,  CJK UNIFIED IDEOGRAPH-8347
        0x8343, # G+5155  U+8343  uni8343,  CJK UNIFIED IDEOGRAPH-8343
        0x835F, # G+5156  U+835F  uni835F,  CJK UNIFIED IDEOGRAPH-835F
        0x8340, # G+5157  U+8340  uni8340,  CJK UNIFIED IDEOGRAPH-8340
        0x8317, # G+5158  U+8317  uni8317,  CJK UNIFIED IDEOGRAPH-8317
        0x8360, # G+5159  U+8360  uni8360,  CJK UNIFIED IDEOGRAPH-8360
        0x832D, # G+5160  U+832D  uni832D,  CJK UNIFIED IDEOGRAPH-832D
        0x833A, # G+5161  U+833A  uni833A,  CJK UNIFIED IDEOGRAPH-833A
        0x8333, # G+5162  U+8333  uni8333,  CJK UNIFIED IDEOGRAPH-8333
        0x8366, # G+5163  U+8366  uni8366,  CJK UNIFIED IDEOGRAPH-8366
        0x8365, # G+5164  U+8365  uni8365,  CJK UNIFIED IDEOGRAPH-8365
        0x8368, # G+5165  U+8368  uni8368,  CJK UNIFIED IDEOGRAPH-8368
        0x831B, # G+5166  U+831B  uni831B,  CJK UNIFIED IDEOGRAPH-831B
        0x8369, # G+5167  U+8369  uni8369,  CJK UNIFIED IDEOGRAPH-8369
        0x836C, # G+5168  U+836C  uni836C,  CJK UNIFIED IDEOGRAPH-836C
        0x836A, # G+5169  U+836A  uni836A,  CJK UNIFIED IDEOGRAPH-836A
        0x836D, # G+5170  U+836D  uni836D,  CJK UNIFIED IDEOGRAPH-836D
        0x836E, # G+5171  U+836E  uni836E,  CJK UNIFIED IDEOGRAPH-836E
        0x83B0, # G+5172  U+83B0  uni83B0,  CJK UNIFIED IDEOGRAPH-83B0
        0x8378, # G+5173  U+8378  uni8378,  CJK UNIFIED IDEOGRAPH-8378
        0x83B3, # G+5174  U+83B3  uni83B3,  CJK UNIFIED IDEOGRAPH-83B3
        0x83B4, # G+5175  U+83B4  uni83B4,  CJK UNIFIED IDEOGRAPH-83B4
        0x83A0, # G+5176  U+83A0  uni83A0,  CJK UNIFIED IDEOGRAPH-83A0
        0x83AA, # G+5177  U+83AA  uni83AA,  CJK UNIFIED IDEOGRAPH-83AA
        0x8393, # G+5178  U+8393  uni8393,  CJK UNIFIED IDEOGRAPH-8393
        0x839C, # G+5179  U+839C  uni839C,  CJK UNIFIED IDEOGRAPH-839C
        0x8385, # G+5180  U+8385  uni8385,  CJK UNIFIED IDEOGRAPH-8385
        0x837C, # G+5181  U+837C  uni837C,  CJK UNIFIED IDEOGRAPH-837C
        0x83B6, # G+5182  U+83B6  uni83B6,  CJK UNIFIED IDEOGRAPH-83B6
        0x83A9, # G+5183  U+83A9  uni83A9,  CJK UNIFIED IDEOGRAPH-83A9
        0x837D, # G+5184  U+837D  uni837D,  CJK UNIFIED IDEOGRAPH-837D
        0x83B8, # G+5185  U+83B8  uni83B8,  CJK UNIFIED IDEOGRAPH-83B8
        0x837B, # G+5186  U+837B  uni837B,  CJK UNIFIED IDEOGRAPH-837B
        0x8398, # G+5187  U+8398  uni8398,  CJK UNIFIED IDEOGRAPH-8398
        0x839E, # G+5188  U+839E  uni839E,  CJK UNIFIED IDEOGRAPH-839E
        0x83A8, # G+5189  U+83A8  uni83A8,  CJK UNIFIED IDEOGRAPH-83A8
        0x83BA, # G+5190  U+83BA  uni83BA,  CJK UNIFIED IDEOGRAPH-83BA
        0x83BC, # G+5191  U+83BC  uni83BC,  CJK UNIFIED IDEOGRAPH-83BC
        0x83C1, # G+5192  U+83C1  uni83C1,  CJK UNIFIED IDEOGRAPH-83C1
        0x8401, # G+5193  U+8401  uni8401,  CJK UNIFIED IDEOGRAPH-8401
        0x83E5, # G+5194  U+83E5  uni83E5,  CJK UNIFIED IDEOGRAPH-83E5
        0x83D8, # G+5195  U+83D8  uni83D8,  CJK UNIFIED IDEOGRAPH-83D8
        0x5807, # G+5196  U+5807  uni5807,  CJK UNIFIED IDEOGRAPH-5807
        0x8418, # G+5197  U+8418  uni8418,  CJK UNIFIED IDEOGRAPH-8418
        0x840B, # G+5198  U+840B  uni840B,  CJK UNIFIED IDEOGRAPH-840B
        0x83DD, # G+5199  U+83DD  uni83DD,  CJK UNIFIED IDEOGRAPH-83DD
        0x83FD, # G+5200  U+83FD  uni83FD,  CJK UNIFIED IDEOGRAPH-83FD
        0x83D6, # G+5201  U+83D6  uni83D6,  CJK UNIFIED IDEOGRAPH-83D6
        0x841C, # G+5202  U+841C  uni841C,  CJK UNIFIED IDEOGRAPH-841C
        0x8438, # G+5203  U+8438  uni8438,  CJK UNIFIED IDEOGRAPH-8438
        0x8411, # G+5204  U+8411  uni8411,  CJK UNIFIED IDEOGRAPH-8411
        0x8406, # G+5205  U+8406  uni8406,  CJK UNIFIED IDEOGRAPH-8406
        0x83D4, # G+5206  U+83D4  uni83D4,  CJK UNIFIED IDEOGRAPH-83D4
        0x83DF, # G+5207  U+83DF  uni83DF,  CJK UNIFIED IDEOGRAPH-83DF
        0x840F, # G+5208  U+840F  uni840F,  CJK UNIFIED IDEOGRAPH-840F
        0x8403, # G+5209  U+8403  uni8403,  CJK UNIFIED IDEOGRAPH-8403
        0x83F8, # G+5210  U+83F8  uni83F8,  CJK UNIFIED IDEOGRAPH-83F8
        0x83F9, # G+5211  U+83F9  uni83F9,  CJK UNIFIED IDEOGRAPH-83F9
        0x83EA, # G+5212  U+83EA  uni83EA,  CJK UNIFIED IDEOGRAPH-83EA
        0x83C5, # G+5213  U+83C5  uni83C5,  CJK UNIFIED IDEOGRAPH-83C5
        0x83C0, # G+5214  U+83C0  uni83C0,  CJK UNIFIED IDEOGRAPH-83C0
        0x8426, # G+5215  U+8426  uni8426,  CJK UNIFIED IDEOGRAPH-8426
        0x83F0, # G+5216  U+83F0  uni83F0,  CJK UNIFIED IDEOGRAPH-83F0
        0x83E1, # G+5217  U+83E1  uni83E1,  CJK UNIFIED IDEOGRAPH-83E1
        0x845C, # G+5218  U+845C  uni845C,  CJK UNIFIED IDEOGRAPH-845C
        0x8451, # G+5219  U+8451  uni8451,  CJK UNIFIED IDEOGRAPH-8451
        0x845A, # G+5220  U+845A  uni845A,  CJK UNIFIED IDEOGRAPH-845A
        0x8459, # G+5221  U+8459  uni8459,  CJK UNIFIED IDEOGRAPH-8459
        0x8473, # G+5222  U+8473  uni8473,  CJK UNIFIED IDEOGRAPH-8473
        0x8487, # G+5223  U+8487  uni8487,  CJK UNIFIED IDEOGRAPH-8487
        0x8488, # G+5224  U+8488  uni8488,  CJK UNIFIED IDEOGRAPH-8488
        0x847A, # G+5225  U+847A  uni847A,  CJK UNIFIED IDEOGRAPH-847A
        0x8489, # G+5226  U+8489  uni8489,  CJK UNIFIED IDEOGRAPH-8489
        0x8478, # G+5227  U+8478  uni8478,  CJK UNIFIED IDEOGRAPH-8478
        0x843C, # G+5228  U+843C  uni843C,  CJK UNIFIED IDEOGRAPH-843C
        0x8446, # G+5229  U+8446  uni8446,  CJK UNIFIED IDEOGRAPH-8446
        0x8469, # G+5230  U+8469  uni8469,  CJK UNIFIED IDEOGRAPH-8469
        0x8476, # G+5231  U+8476  uni8476,  CJK UNIFIED IDEOGRAPH-8476
        0x848C, # G+5232  U+848C  uni848C,  CJK UNIFIED IDEOGRAPH-848C
        0x848E, # G+5233  U+848E  uni848E,  CJK UNIFIED IDEOGRAPH-848E
        0x8431, # G+5234  U+8431  uni8431,  CJK UNIFIED IDEOGRAPH-8431
        0x846D, # G+5235  U+846D  uni846D,  CJK UNIFIED IDEOGRAPH-846D
        0x84C1, # G+5236  U+84C1  uni84C1,  CJK UNIFIED IDEOGRAPH-84C1
        0x84CD, # G+5237  U+84CD  uni84CD,  CJK UNIFIED IDEOGRAPH-84CD
        0x84D0, # G+5238  U+84D0  uni84D0,  CJK UNIFIED IDEOGRAPH-84D0
        0x84E6, # G+5239  U+84E6  uni84E6,  CJK UNIFIED IDEOGRAPH-84E6
        0x84BD, # G+5240  U+84BD  uni84BD,  CJK UNIFIED IDEOGRAPH-84BD
        0x84D3, # G+5241  U+84D3  uni84D3,  CJK UNIFIED IDEOGRAPH-84D3
        0x84CA, # G+5242  U+84CA  uni84CA,  CJK UNIFIED IDEOGRAPH-84CA
        0x84BF, # G+5243  U+84BF  uni84BF,  CJK UNIFIED IDEOGRAPH-84BF
        0x84BA, # G+5244  U+84BA  uni84BA,  CJK UNIFIED IDEOGRAPH-84BA
        0x84E0, # G+5245  U+84E0  uni84E0,  CJK UNIFIED IDEOGRAPH-84E0
        0x84A1, # G+5246  U+84A1  uni84A1,  CJK UNIFIED IDEOGRAPH-84A1
        0x84B9, # G+5247  U+84B9  uni84B9,  CJK UNIFIED IDEOGRAPH-84B9
        0x84B4, # G+5248  U+84B4  uni84B4,  CJK UNIFIED IDEOGRAPH-84B4
        0x8497, # G+5249  U+8497  uni8497,  CJK UNIFIED IDEOGRAPH-8497
        0x84E5, # G+5250  U+84E5  uni84E5,  CJK UNIFIED IDEOGRAPH-84E5
        0x84E3, # G+5251  U+84E3  uni84E3,  CJK UNIFIED IDEOGRAPH-84E3
        0x850C, # G+5252  U+850C  uni850C,  CJK UNIFIED IDEOGRAPH-850C
        0x750D, # G+5253  U+750D  uni750D,  CJK UNIFIED IDEOGRAPH-750D
        0x8538, # G+5254  U+8538  uni8538,  CJK UNIFIED IDEOGRAPH-8538
        0x84F0, # G+5255  U+84F0  uni84F0,  CJK UNIFIED IDEOGRAPH-84F0
        0x8539, # G+5256  U+8539  uni8539,  CJK UNIFIED IDEOGRAPH-8539
        0x851F, # G+5257  U+851F  uni851F,  CJK UNIFIED IDEOGRAPH-851F
        0x853A, # G+5258  U+853A  uni853A,  CJK UNIFIED IDEOGRAPH-853A
        0x8556, # G+5259  U+8556  uni8556,  CJK UNIFIED IDEOGRAPH-8556
        0x853B, # G+5260  U+853B  uni853B,  CJK UNIFIED IDEOGRAPH-853B
        0x84FF, # G+5261  U+84FF  uni84FF,  CJK UNIFIED IDEOGRAPH-84FF
        0x84FC, # G+5262  U+84FC  uni84FC,  CJK UNIFIED IDEOGRAPH-84FC
        0x8559, # G+5263  U+8559  uni8559,  CJK UNIFIED IDEOGRAPH-8559
        0x8548, # G+5264  U+8548  uni8548,  CJK UNIFIED IDEOGRAPH-8548
        0x8568, # G+5265  U+8568  uni8568,  CJK UNIFIED IDEOGRAPH-8568
        0x8564, # G+5266  U+8564  uni8564,  CJK UNIFIED IDEOGRAPH-8564
        0x855E, # G+5267  U+855E  uni855E,  CJK UNIFIED IDEOGRAPH-855E
        0x857A, # G+5268  U+857A  uni857A,  CJK UNIFIED IDEOGRAPH-857A
        0x77A2, # G+5269  U+77A2  uni77A2,  CJK UNIFIED IDEOGRAPH-77A2
        0x8543, # G+5270  U+8543  uni8543,  CJK UNIFIED IDEOGRAPH-8543
        0x8572, # G+5271  U+8572  uni8572,  CJK UNIFIED IDEOGRAPH-8572
        0x857B, # G+5272  U+857B  uni857B,  CJK UNIFIED IDEOGRAPH-857B
        0x85A4, # G+5273  U+85A4  uni85A4,  CJK UNIFIED IDEOGRAPH-85A4
        0x85A8, # G+5274  U+85A8  uni85A8,  CJK UNIFIED IDEOGRAPH-85A8
        0x8587, # G+5275  U+8587  uni8587,  CJK UNIFIED IDEOGRAPH-8587
        0x858F, # G+5276  U+858F  uni858F,  CJK UNIFIED IDEOGRAPH-858F
        0x8579, # G+5277  U+8579  uni8579,  CJK UNIFIED IDEOGRAPH-8579
        0x85AE, # G+5278  U+85AE  uni85AE,  CJK UNIFIED IDEOGRAPH-85AE
        0x859C, # G+5279  U+859C  uni859C,  CJK UNIFIED IDEOGRAPH-859C
        0x8585, # G+5280  U+8585  uni8585,  CJK UNIFIED IDEOGRAPH-8585
        0x85B9, # G+5281  U+85B9  uni85B9,  CJK UNIFIED IDEOGRAPH-85B9
        0x85B7, # G+5282  U+85B7  uni85B7,  CJK UNIFIED IDEOGRAPH-85B7
        0x85B0, # G+5283  U+85B0  uni85B0,  CJK UNIFIED IDEOGRAPH-85B0
        0x85D3, # G+5284  U+85D3  uni85D3,  CJK UNIFIED IDEOGRAPH-85D3
        0x85C1, # G+5285  U+85C1  uni85C1,  CJK UNIFIED IDEOGRAPH-85C1
        0x85DC, # G+5286  U+85DC  uni85DC,  CJK UNIFIED IDEOGRAPH-85DC
        0x85FF, # G+5287  U+85FF  uni85FF,  CJK UNIFIED IDEOGRAPH-85FF
        0x8627, # G+5288  U+8627  uni8627,  CJK UNIFIED IDEOGRAPH-8627
        0x8605, # G+5289  U+8605  uni8605,  CJK UNIFIED IDEOGRAPH-8605
        0x8629, # G+5290  U+8629  uni8629,  CJK UNIFIED IDEOGRAPH-8629
        0x8616, # G+5291  U+8616  uni8616,  CJK UNIFIED IDEOGRAPH-8616
        0x863C, # G+5292  U+863C  uni863C,  CJK UNIFIED IDEOGRAPH-863C
        0x2F36, # G+5293  U+2F36  uni2F36,  KANGXI RADICAL TWO HANDS
        0x5F08, # G+5294  U+5F08  uni5F08,  CJK UNIFIED IDEOGRAPH-5F08
        0x593C, # G+5295  U+593C  uni593C,  CJK UNIFIED IDEOGRAPH-593C
        0x5941, # G+5296  U+5941  uni5941,  CJK UNIFIED IDEOGRAPH-5941
        0x8037, # G+5297  U+8037  uni8037,  CJK UNIFIED IDEOGRAPH-8037
        0x5955, # G+5298  U+5955  uni5955,  CJK UNIFIED IDEOGRAPH-5955
        0x595A, # G+5299  U+595A  uni595A,  CJK UNIFIED IDEOGRAPH-595A
        0x5958, # G+5300  U+5958  uni5958,  CJK UNIFIED IDEOGRAPH-5958
        0x530F, # G+5301  U+530F  uni530F,  CJK UNIFIED IDEOGRAPH-530F
        0x2F2A, # G+5302  U+2F2A  uni2F2A,  KANGXI RADICAL LAME
        0x5C25, # G+5303  U+5C25  uni5C25,  CJK UNIFIED IDEOGRAPH-5C25
        0x5C2C, # G+5304  U+5C2C  uni5C2C,  CJK UNIFIED IDEOGRAPH-5C2C
        0x5C34, # G+5305  U+5C34  uni5C34,  CJK UNIFIED IDEOGRAPH-5C34
        0x624C, # G+5306  U+624C  uni624C,  CJK UNIFIED IDEOGRAPH-624C
        0x626A, # G+5307  U+626A  uni626A,  CJK UNIFIED IDEOGRAPH-626A
        0x629F, # G+5308  U+629F  uni629F,  CJK UNIFIED IDEOGRAPH-629F
        0x62BB, # G+5309  U+62BB  uni62BB,  CJK UNIFIED IDEOGRAPH-62BB
        0x62CA, # G+5310  U+62CA  uni62CA,  CJK UNIFIED IDEOGRAPH-62CA
        0x62DA, # G+5311  U+62DA  uni62DA,  CJK UNIFIED IDEOGRAPH-62DA
        0x62D7, # G+5312  U+62D7  uni62D7,  CJK UNIFIED IDEOGRAPH-62D7
        0x62EE, # G+5313  U+62EE  uni62EE,  CJK UNIFIED IDEOGRAPH-62EE
        0x6322, # G+5314  U+6322  uni6322,  CJK UNIFIED IDEOGRAPH-6322
        0x62F6, # G+5315  U+62F6  uni62F6,  CJK UNIFIED IDEOGRAPH-62F6
        0x6339, # G+5316  U+6339  uni6339,  CJK UNIFIED IDEOGRAPH-6339
        0x634B, # G+5317  U+634B  uni634B,  CJK UNIFIED IDEOGRAPH-634B
        0x6343, # G+5318  U+6343  uni6343,  CJK UNIFIED IDEOGRAPH-6343
        0x63AD, # G+5319  U+63AD  uni63AD,  CJK UNIFIED IDEOGRAPH-63AD
        0x63F6, # G+5320  U+63F6  uni63F6,  CJK UNIFIED IDEOGRAPH-63F6
        0x6371, # G+5321  U+6371  uni6371,  CJK UNIFIED IDEOGRAPH-6371
        0x637A, # G+5322  U+637A  uni637A,  CJK UNIFIED IDEOGRAPH-637A
        0x638E, # G+5323  U+638E  uni638E,  CJK UNIFIED IDEOGRAPH-638E
        0x63B4, # G+5324  U+63B4  uni63B4,  CJK UNIFIED IDEOGRAPH-63B4
        0x636D, # G+5325  U+636D  uni636D,  CJK UNIFIED IDEOGRAPH-636D
        0x63AC, # G+5326  U+63AC  uni63AC,  CJK UNIFIED IDEOGRAPH-63AC
        0x638A, # G+5327  U+638A  uni638A,  CJK UNIFIED IDEOGRAPH-638A
        0x6369, # G+5328  U+6369  uni6369,  CJK UNIFIED IDEOGRAPH-6369
        0x63AE, # G+5329  U+63AE  uni63AE,  CJK UNIFIED IDEOGRAPH-63AE
        0x63BC, # G+5330  U+63BC  uni63BC,  CJK UNIFIED IDEOGRAPH-63BC
        0x63F2, # G+5331  U+63F2  uni63F2,  CJK UNIFIED IDEOGRAPH-63F2
        0x63F8, # G+5332  U+63F8  uni63F8,  CJK UNIFIED IDEOGRAPH-63F8
        0x63E0, # G+5333  U+63E0  uni63E0,  CJK UNIFIED IDEOGRAPH-63E0
        0x63FF, # G+5334  U+63FF  uni63FF,  CJK UNIFIED IDEOGRAPH-63FF
        0x63C4, # G+5335  U+63C4  uni63C4,  CJK UNIFIED IDEOGRAPH-63C4
        0x63DE, # G+5336  U+63DE  uni63DE,  CJK UNIFIED IDEOGRAPH-63DE
        0x63CE, # G+5337  U+63CE  uni63CE,  CJK UNIFIED IDEOGRAPH-63CE
        0x6452, # G+5338  U+6452  uni6452,  CJK UNIFIED IDEOGRAPH-6452
        0x63C6, # G+5339  U+63C6  uni63C6,  CJK UNIFIED IDEOGRAPH-63C6
        0x63BE, # G+5340  U+63BE  uni63BE,  CJK UNIFIED IDEOGRAPH-63BE
        0x6445, # G+5341  U+6445  uni6445,  CJK UNIFIED IDEOGRAPH-6445
        0x6441, # G+5342  U+6441  uni6441,  CJK UNIFIED IDEOGRAPH-6441
        0x640B, # G+5343  U+640B  uni640B,  CJK UNIFIED IDEOGRAPH-640B
        0x641B, # G+5344  U+641B  uni641B,  CJK UNIFIED IDEOGRAPH-641B
        0x6420, # G+5345  U+6420  uni6420,  CJK UNIFIED IDEOGRAPH-6420
        0x640C, # G+5346  U+640C  uni640C,  CJK UNIFIED IDEOGRAPH-640C
        0x6426, # G+5347  U+6426  uni6426,  CJK UNIFIED IDEOGRAPH-6426
        0x6421, # G+5348  U+6421  uni6421,  CJK UNIFIED IDEOGRAPH-6421
        0x645E, # G+5349  U+645E  uni645E,  CJK UNIFIED IDEOGRAPH-645E
        0x6484, # G+5350  U+6484  uni6484,  CJK UNIFIED IDEOGRAPH-6484
        0x646D, # G+5351  U+646D  uni646D,  CJK UNIFIED IDEOGRAPH-646D
        0x6496, # G+5352  U+6496  uni6496,  CJK UNIFIED IDEOGRAPH-6496
        0x647A, # G+5353  U+647A  uni647A,  CJK UNIFIED IDEOGRAPH-647A
        0x64B7, # G+5354  U+64B7  uni64B7,  CJK UNIFIED IDEOGRAPH-64B7
        0x64B8, # G+5355  U+64B8  uni64B8,  CJK UNIFIED IDEOGRAPH-64B8
        0x6499, # G+5356  U+6499  uni6499,  CJK UNIFIED IDEOGRAPH-6499
        0x64BA, # G+5357  U+64BA  uni64BA,  CJK UNIFIED IDEOGRAPH-64BA
        0x64C0, # G+5358  U+64C0  uni64C0,  CJK UNIFIED IDEOGRAPH-64C0
        0x64D0, # G+5359  U+64D0  uni64D0,  CJK UNIFIED IDEOGRAPH-64D0
        0x64D7, # G+5360  U+64D7  uni64D7,  CJK UNIFIED IDEOGRAPH-64D7
        0x64E4, # G+5361  U+64E4  uni64E4,  CJK UNIFIED IDEOGRAPH-64E4
        0x64E2, # G+5362  U+64E2  uni64E2,  CJK UNIFIED IDEOGRAPH-64E2
        0x6509, # G+5363  U+6509  uni6509,  CJK UNIFIED IDEOGRAPH-6509
        0x6525, # G+5364  U+6525  uni6525,  CJK UNIFIED IDEOGRAPH-6525
        0x652E, # G+5365  U+652E  uni652E,  CJK UNIFIED IDEOGRAPH-652E
        0x2F37, # G+5366  U+2F37  uni2F37,  KANGXI RADICAL SHOOT
        0x5FD2, # G+5367  U+5FD2  uni5FD2,  CJK UNIFIED IDEOGRAPH-5FD2
        0x7519, # G+5368  U+7519  uni7519,  CJK UNIFIED IDEOGRAPH-7519
        0x5F11, # G+5369  U+5F11  uni5F11,  CJK UNIFIED IDEOGRAPH-5F11
        0x535F, # G+5370  U+535F  uni535F,  CJK UNIFIED IDEOGRAPH-535F
        0x53F1, # G+5371  U+53F1  uni53F1,  CJK UNIFIED IDEOGRAPH-53F1
        0x53FD, # G+5372  U+53FD  uni53FD,  CJK UNIFIED IDEOGRAPH-53FD
        0x53E9, # G+5373  U+53E9  uni53E9,  CJK UNIFIED IDEOGRAPH-53E9
        0x53E8, # G+5374  U+53E8  uni53E8,  CJK UNIFIED IDEOGRAPH-53E8
        0x53FB, # G+5375  U+53FB  uni53FB,  CJK UNIFIED IDEOGRAPH-53FB
        0x5412, # G+5376  U+5412  uni5412,  CJK UNIFIED IDEOGRAPH-5412
        0x5416, # G+5377  U+5416  uni5416,  CJK UNIFIED IDEOGRAPH-5416
        0x5406, # G+5378  U+5406  uni5406,  CJK UNIFIED IDEOGRAPH-5406
        0x544B, # G+5379  U+544B  uni544B,  CJK UNIFIED IDEOGRAPH-544B
        0x5452, # G+5380  U+5452  uni5452,  CJK UNIFIED IDEOGRAPH-5452
        0x5453, # G+5381  U+5453  uni5453,  CJK UNIFIED IDEOGRAPH-5453
        0x5454, # G+5382  U+5454  uni5454,  CJK UNIFIED IDEOGRAPH-5454
        0x5456, # G+5383  U+5456  uni5456,  CJK UNIFIED IDEOGRAPH-5456
        0x5443, # G+5384  U+5443  uni5443,  CJK UNIFIED IDEOGRAPH-5443
        0x5421, # G+5385  U+5421  uni5421,  CJK UNIFIED IDEOGRAPH-5421
        0x5457, # G+5386  U+5457  uni5457,  CJK UNIFIED IDEOGRAPH-5457
        0x5459, # G+5387  U+5459  uni5459,  CJK UNIFIED IDEOGRAPH-5459
        0x5423, # G+5388  U+5423  uni5423,  CJK UNIFIED IDEOGRAPH-5423
        0x5432, # G+5389  U+5432  uni5432,  CJK UNIFIED IDEOGRAPH-5432
        0x5482, # G+5390  U+5482  uni5482,  CJK UNIFIED IDEOGRAPH-5482
        0x5494, # G+5391  U+5494  uni5494,  CJK UNIFIED IDEOGRAPH-5494
        0x5477, # G+5392  U+5477  uni5477,  CJK UNIFIED IDEOGRAPH-5477
        0x5471, # G+5393  U+5471  uni5471,  CJK UNIFIED IDEOGRAPH-5471
        0x5464, # G+5394  U+5464  uni5464,  CJK UNIFIED IDEOGRAPH-5464
        0x549A, # G+5395  U+549A  uni549A,  CJK UNIFIED IDEOGRAPH-549A
        0x549B, # G+5396  U+549B  uni549B,  CJK UNIFIED IDEOGRAPH-549B
        0x5484, # G+5397  U+5484  uni5484,  CJK UNIFIED IDEOGRAPH-5484
        0x5476, # G+5398  U+5476  uni5476,  CJK UNIFIED IDEOGRAPH-5476
        0x5466, # G+5399  U+5466  uni5466,  CJK UNIFIED IDEOGRAPH-5466
        0x549D, # G+5400  U+549D  uni549D,  CJK UNIFIED IDEOGRAPH-549D
        0x54D0, # G+5401  U+54D0  uni54D0,  CJK UNIFIED IDEOGRAPH-54D0
        0x54AD, # G+5402  U+54AD  uni54AD,  CJK UNIFIED IDEOGRAPH-54AD
        0x54C2, # G+5403  U+54C2  uni54C2,  CJK UNIFIED IDEOGRAPH-54C2
        0x54B4, # G+5404  U+54B4  uni54B4,  CJK UNIFIED IDEOGRAPH-54B4
        0x54D2, # G+5405  U+54D2  uni54D2,  CJK UNIFIED IDEOGRAPH-54D2
        0x54A7, # G+5406  U+54A7  uni54A7,  CJK UNIFIED IDEOGRAPH-54A7
        0x54A6, # G+5407  U+54A6  uni54A6,  CJK UNIFIED IDEOGRAPH-54A6
        0x54D3, # G+5408  U+54D3  uni54D3,  CJK UNIFIED IDEOGRAPH-54D3
        0x54D4, # G+5409  U+54D4  uni54D4,  CJK UNIFIED IDEOGRAPH-54D4
        0x5472, # G+5410  U+5472  uni5472,  CJK UNIFIED IDEOGRAPH-5472
        0x54A3, # G+5411  U+54A3  uni54A3,  CJK UNIFIED IDEOGRAPH-54A3
        0x54D5, # G+5412  U+54D5  uni54D5,  CJK UNIFIED IDEOGRAPH-54D5
        0x54BB, # G+5413  U+54BB  uni54BB,  CJK UNIFIED IDEOGRAPH-54BB
        0x54BF, # G+5414  U+54BF  uni54BF,  CJK UNIFIED IDEOGRAPH-54BF
        0x54CC, # G+5415  U+54CC  uni54CC,  CJK UNIFIED IDEOGRAPH-54CC
        0x54D9, # G+5416  U+54D9  uni54D9,  CJK UNIFIED IDEOGRAPH-54D9
        0x54DA, # G+5417  U+54DA  uni54DA,  CJK UNIFIED IDEOGRAPH-54DA
        0x54DC, # G+5418  U+54DC  uni54DC,  CJK UNIFIED IDEOGRAPH-54DC
        0x54A9, # G+5419  U+54A9  uni54A9,  CJK UNIFIED IDEOGRAPH-54A9
        0x54AA, # G+5420  U+54AA  uni54AA,  CJK UNIFIED IDEOGRAPH-54AA
        0x54A4, # G+5421  U+54A4  uni54A4,  CJK UNIFIED IDEOGRAPH-54A4
        0x54DD, # G+5422  U+54DD  uni54DD,  CJK UNIFIED IDEOGRAPH-54DD
        0x54CF, # G+5423  U+54CF  uni54CF,  CJK UNIFIED IDEOGRAPH-54CF
        0x54DE, # G+5424  U+54DE  uni54DE,  CJK UNIFIED IDEOGRAPH-54DE
        0x551B, # G+5425  U+551B  uni551B,  CJK UNIFIED IDEOGRAPH-551B
        0x54E7, # G+5426  U+54E7  uni54E7,  CJK UNIFIED IDEOGRAPH-54E7
        0x5520, # G+5427  U+5520  uni5520,  CJK UNIFIED IDEOGRAPH-5520
        0x54FD, # G+5428  U+54FD  uni54FD,  CJK UNIFIED IDEOGRAPH-54FD
        0x5514, # G+5429  U+5514  uni5514,  CJK UNIFIED IDEOGRAPH-5514
        0x54F3, # G+5430  U+54F3  uni54F3,  CJK UNIFIED IDEOGRAPH-54F3
        0x5522, # G+5431  U+5522  uni5522,  CJK UNIFIED IDEOGRAPH-5522
        0x5523, # G+5432  U+5523  uni5523,  CJK UNIFIED IDEOGRAPH-5523
        0x550F, # G+5433  U+550F  uni550F,  CJK UNIFIED IDEOGRAPH-550F
        0x5511, # G+5434  U+5511  uni5511,  CJK UNIFIED IDEOGRAPH-5511
        0x5527, # G+5435  U+5527  uni5527,  CJK UNIFIED IDEOGRAPH-5527
        0x552A, # G+5436  U+552A  uni552A,  CJK UNIFIED IDEOGRAPH-552A
        0x5567, # G+5437  U+5567  uni5567,  CJK UNIFIED IDEOGRAPH-5567
        0x558F, # G+5438  U+558F  uni558F,  CJK UNIFIED IDEOGRAPH-558F
        0x55B5, # G+5439  U+55B5  uni55B5,  CJK UNIFIED IDEOGRAPH-55B5
        0x5549, # G+5440  U+5549  uni5549,  CJK UNIFIED IDEOGRAPH-5549
        0x556D, # G+5441  U+556D  uni556D,  CJK UNIFIED IDEOGRAPH-556D
        0x5541, # G+5442  U+5541  uni5541,  CJK UNIFIED IDEOGRAPH-5541
        0x5555, # G+5443  U+5555  uni5555,  CJK UNIFIED IDEOGRAPH-5555
        0x553F, # G+5444  U+553F  uni553F,  CJK UNIFIED IDEOGRAPH-553F
        0x5550, # G+5445  U+5550  uni5550,  CJK UNIFIED IDEOGRAPH-5550
        0x553C, # G+5446  U+553C  uni553C,  CJK UNIFIED IDEOGRAPH-553C
        0x5537, # G+5447  U+5537  uni5537,  CJK UNIFIED IDEOGRAPH-5537
        0x5556, # G+5448  U+5556  uni5556,  CJK UNIFIED IDEOGRAPH-5556
        0x5575, # G+5449  U+5575  uni5575,  CJK UNIFIED IDEOGRAPH-5575
        0x5576, # G+5450  U+5576  uni5576,  CJK UNIFIED IDEOGRAPH-5576
        0x5577, # G+5451  U+5577  uni5577,  CJK UNIFIED IDEOGRAPH-5577
        0x5533, # G+5452  U+5533  uni5533,  CJK UNIFIED IDEOGRAPH-5533
        0x5530, # G+5453  U+5530  uni5530,  CJK UNIFIED IDEOGRAPH-5530
        0x555C, # G+5454  U+555C  uni555C,  CJK UNIFIED IDEOGRAPH-555C
        0x558B, # G+5455  U+558B  uni558B,  CJK UNIFIED IDEOGRAPH-558B
        0x55D2, # G+5456  U+55D2  uni55D2,  CJK UNIFIED IDEOGRAPH-55D2
        0x5583, # G+5457  U+5583  uni5583,  CJK UNIFIED IDEOGRAPH-5583
        0x55B1, # G+5458  U+55B1  uni55B1,  CJK UNIFIED IDEOGRAPH-55B1
        0x55B9, # G+5459  U+55B9  uni55B9,  CJK UNIFIED IDEOGRAPH-55B9
        0x5588, # G+5460  U+5588  uni5588,  CJK UNIFIED IDEOGRAPH-5588
        0x5581, # G+5461  U+5581  uni5581,  CJK UNIFIED IDEOGRAPH-5581
        0x559F, # G+5462  U+559F  uni559F,  CJK UNIFIED IDEOGRAPH-559F
        0x557E, # G+5463  U+557E  uni557E,  CJK UNIFIED IDEOGRAPH-557E
        0x55D6, # G+5464  U+55D6  uni55D6,  CJK UNIFIED IDEOGRAPH-55D6
        0x5591, # G+5465  U+5591  uni5591,  CJK UNIFIED IDEOGRAPH-5591
        0x557B, # G+5466  U+557B  uni557B,  CJK UNIFIED IDEOGRAPH-557B
        0x55DF, # G+5467  U+55DF  uni55DF,  CJK UNIFIED IDEOGRAPH-55DF
        0x55BD, # G+5468  U+55BD  uni55BD,  CJK UNIFIED IDEOGRAPH-55BD
        0x55BE, # G+5469  U+55BE  uni55BE,  CJK UNIFIED IDEOGRAPH-55BE
        0x5594, # G+5470  U+5594  uni5594,  CJK UNIFIED IDEOGRAPH-5594
        0x5599, # G+5471  U+5599  uni5599,  CJK UNIFIED IDEOGRAPH-5599
        0x55EA, # G+5472  U+55EA  uni55EA,  CJK UNIFIED IDEOGRAPH-55EA
        0x55F7, # G+5473  U+55F7  uni55F7,  CJK UNIFIED IDEOGRAPH-55F7
        0x55C9, # G+5474  U+55C9  uni55C9,  CJK UNIFIED IDEOGRAPH-55C9
        0x561F, # G+5475  U+561F  uni561F,  CJK UNIFIED IDEOGRAPH-561F
        0x55D1, # G+5476  U+55D1  uni55D1,  CJK UNIFIED IDEOGRAPH-55D1
        0x55EB, # G+5477  U+55EB  uni55EB,  CJK UNIFIED IDEOGRAPH-55EB
        0x55EC, # G+5478  U+55EC  uni55EC,  CJK UNIFIED IDEOGRAPH-55EC
        0x55D4, # G+5479  U+55D4  uni55D4,  CJK UNIFIED IDEOGRAPH-55D4
        0x55E6, # G+5480  U+55E6  uni55E6,  CJK UNIFIED IDEOGRAPH-55E6
        0x55DD, # G+5481  U+55DD  uni55DD,  CJK UNIFIED IDEOGRAPH-55DD
        0x55C4, # G+5482  U+55C4  uni55C4,  CJK UNIFIED IDEOGRAPH-55C4
        0x55EF, # G+5483  U+55EF  uni55EF,  CJK UNIFIED IDEOGRAPH-55EF
        0x55E5, # G+5484  U+55E5  uni55E5,  CJK UNIFIED IDEOGRAPH-55E5
        0x55F2, # G+5485  U+55F2  uni55F2,  CJK UNIFIED IDEOGRAPH-55F2
        0x55F3, # G+5486  U+55F3  uni55F3,  CJK UNIFIED IDEOGRAPH-55F3
        0x55CC, # G+5487  U+55CC  uni55CC,  CJK UNIFIED IDEOGRAPH-55CC
        0x55CD, # G+5488  U+55CD  uni55CD,  CJK UNIFIED IDEOGRAPH-55CD
        0x55E8, # G+5489  U+55E8  uni55E8,  CJK UNIFIED IDEOGRAPH-55E8
        0x55F5, # G+5490  U+55F5  uni55F5,  CJK UNIFIED IDEOGRAPH-55F5
        0x55E4, # G+5491  U+55E4  uni55E4,  CJK UNIFIED IDEOGRAPH-55E4
        0x8F94, # G+5492  U+8F94  uni8F94,  CJK UNIFIED IDEOGRAPH-8F94
        0x561E, # G+5493  U+561E  uni561E,  CJK UNIFIED IDEOGRAPH-561E
        0x5608, # G+5494  U+5608  uni5608,  CJK UNIFIED IDEOGRAPH-5608
        0x560C, # G+5495  U+560C  uni560C,  CJK UNIFIED IDEOGRAPH-560C
        0x5601, # G+5496  U+5601  uni5601,  CJK UNIFIED IDEOGRAPH-5601
        0x5624, # G+5497  U+5624  uni5624,  CJK UNIFIED IDEOGRAPH-5624
        0x5623, # G+5498  U+5623  uni5623,  CJK UNIFIED IDEOGRAPH-5623
        0x55FE, # G+5499  U+55FE  uni55FE,  CJK UNIFIED IDEOGRAPH-55FE
        0x5600, # G+5500  U+5600  uni5600,  CJK UNIFIED IDEOGRAPH-5600
        0x5627, # G+5501  U+5627  uni5627,  CJK UNIFIED IDEOGRAPH-5627
        0x562D, # G+5502  U+562D  uni562D,  CJK UNIFIED IDEOGRAPH-562D
        0x5658, # G+5503  U+5658  uni5658,  CJK UNIFIED IDEOGRAPH-5658
        0x5639, # G+5504  U+5639  uni5639,  CJK UNIFIED IDEOGRAPH-5639
        0x5657, # G+5505  U+5657  uni5657,  CJK UNIFIED IDEOGRAPH-5657
        0x562C, # G+5506  U+562C  uni562C,  CJK UNIFIED IDEOGRAPH-562C
        0x564D, # G+5507  U+564D  uni564D,  CJK UNIFIED IDEOGRAPH-564D
        0x5662, # G+5508  U+5662  uni5662,  CJK UNIFIED IDEOGRAPH-5662
        0x5659, # G+5509  U+5659  uni5659,  CJK UNIFIED IDEOGRAPH-5659
        0x565C, # G+5510  U+565C  uni565C,  CJK UNIFIED IDEOGRAPH-565C
        0x564C, # G+5511  U+564C  uni564C,  CJK UNIFIED IDEOGRAPH-564C
        0x5654, # G+5512  U+5654  uni5654,  CJK UNIFIED IDEOGRAPH-5654
        0x5686, # G+5513  U+5686  uni5686,  CJK UNIFIED IDEOGRAPH-5686
        0x5664, # G+5514  U+5664  uni5664,  CJK UNIFIED IDEOGRAPH-5664
        0x5671, # G+5515  U+5671  uni5671,  CJK UNIFIED IDEOGRAPH-5671
        0x566B, # G+5516  U+566B  uni566B,  CJK UNIFIED IDEOGRAPH-566B
        0x567B, # G+5517  U+567B  uni567B,  CJK UNIFIED IDEOGRAPH-567B
        0x567C, # G+5518  U+567C  uni567C,  CJK UNIFIED IDEOGRAPH-567C
        0x5685, # G+5519  U+5685  uni5685,  CJK UNIFIED IDEOGRAPH-5685
        0x5693, # G+5520  U+5693  uni5693,  CJK UNIFIED IDEOGRAPH-5693
        0x56AF, # G+5521  U+56AF  uni56AF,  CJK UNIFIED IDEOGRAPH-56AF
        0x56D4, # G+5522  U+56D4  uni56D4,  CJK UNIFIED IDEOGRAPH-56D4
        0x2F1E, # G+5523  U+2F1E  uni2F1E,  KANGXI RADICAL ENCLOSURE
        0x56DD, # G+5524  U+56DD  uni56DD,  CJK UNIFIED IDEOGRAPH-56DD
        0x56E1, # G+5525  U+56E1  uni56E1,  CJK UNIFIED IDEOGRAPH-56E1
        0x56F5, # G+5526  U+56F5  uni56F5,  CJK UNIFIED IDEOGRAPH-56F5
        0x56EB, # G+5527  U+56EB  uni56EB,  CJK UNIFIED IDEOGRAPH-56EB
        0x56F9, # G+5528  U+56F9  uni56F9,  CJK UNIFIED IDEOGRAPH-56F9
        0x56FF, # G+5529  U+56FF  uni56FF,  CJK UNIFIED IDEOGRAPH-56FF
        0x5704, # G+5530  U+5704  uni5704,  CJK UNIFIED IDEOGRAPH-5704
        0x570A, # G+5531  U+570A  uni570A,  CJK UNIFIED IDEOGRAPH-570A
        0x5709, # G+5532  U+5709  uni5709,  CJK UNIFIED IDEOGRAPH-5709
        0x571C, # G+5533  U+571C  uni571C,  CJK UNIFIED IDEOGRAPH-571C
        0x5E0F, # G+5534  U+5E0F  uni5E0F,  CJK UNIFIED IDEOGRAPH-5E0F
        0x5E19, # G+5535  U+5E19  uni5E19,  CJK UNIFIED IDEOGRAPH-5E19
        0x5E14, # G+5536  U+5E14  uni5E14,  CJK UNIFIED IDEOGRAPH-5E14
        0x5E11, # G+5537  U+5E11  uni5E11,  CJK UNIFIED IDEOGRAPH-5E11
        0x5E31, # G+5538  U+5E31  uni5E31,  CJK UNIFIED IDEOGRAPH-5E31
        0x5E3B, # G+5539  U+5E3B  uni5E3B,  CJK UNIFIED IDEOGRAPH-5E3B
        0x5E3C, # G+5540  U+5E3C  uni5E3C,  CJK UNIFIED IDEOGRAPH-5E3C
        0x5E37, # G+5541  U+5E37  uni5E37,  CJK UNIFIED IDEOGRAPH-5E37
        0x5E44, # G+5542  U+5E44  uni5E44,  CJK UNIFIED IDEOGRAPH-5E44
        0x5E54, # G+5543  U+5E54  uni5E54,  CJK UNIFIED IDEOGRAPH-5E54
        0x5E5B, # G+5544  U+5E5B  uni5E5B,  CJK UNIFIED IDEOGRAPH-5E5B
        0x5E5E, # G+5545  U+5E5E  uni5E5E,  CJK UNIFIED IDEOGRAPH-5E5E
        0x5E61, # G+5546  U+5E61  uni5E61,  CJK UNIFIED IDEOGRAPH-5E61
        0x5C8C, # G+5547  U+5C8C  uni5C8C,  CJK UNIFIED IDEOGRAPH-5C8C
        0x5C7A, # G+5548  U+5C7A  uni5C7A,  CJK UNIFIED IDEOGRAPH-5C7A
        0x5C8D, # G+5549  U+5C8D  uni5C8D,  CJK UNIFIED IDEOGRAPH-5C8D
        0x5C90, # G+5550  U+5C90  uni5C90,  CJK UNIFIED IDEOGRAPH-5C90
        0x5C96, # G+5551  U+5C96  uni5C96,  CJK UNIFIED IDEOGRAPH-5C96
        0x5C88, # G+5552  U+5C88  uni5C88,  CJK UNIFIED IDEOGRAPH-5C88
        0x5C98, # G+5553  U+5C98  uni5C98,  CJK UNIFIED IDEOGRAPH-5C98
        0x5C99, # G+5554  U+5C99  uni5C99,  CJK UNIFIED IDEOGRAPH-5C99
        0x5C91, # G+5555  U+5C91  uni5C91,  CJK UNIFIED IDEOGRAPH-5C91
        0x5C9A, # G+5556  U+5C9A  uni5C9A,  CJK UNIFIED IDEOGRAPH-5C9A
        0x5C9C, # G+5557  U+5C9C  uni5C9C,  CJK UNIFIED IDEOGRAPH-5C9C
        0x5CB5, # G+5558  U+5CB5  uni5CB5,  CJK UNIFIED IDEOGRAPH-5CB5
        0x5CA2, # G+5559  U+5CA2  uni5CA2,  CJK UNIFIED IDEOGRAPH-5CA2
        0x5CBD, # G+5560  U+5CBD  uni5CBD,  CJK UNIFIED IDEOGRAPH-5CBD
        0x5CAC, # G+5561  U+5CAC  uni5CAC,  CJK UNIFIED IDEOGRAPH-5CAC
        0x5CAB, # G+5562  U+5CAB  uni5CAB,  CJK UNIFIED IDEOGRAPH-5CAB
        0x5CB1, # G+5563  U+5CB1  uni5CB1,  CJK UNIFIED IDEOGRAPH-5CB1
        0x5CA3, # G+5564  U+5CA3  uni5CA3,  CJK UNIFIED IDEOGRAPH-5CA3
        0x5CC1, # G+5565  U+5CC1  uni5CC1,  CJK UNIFIED IDEOGRAPH-5CC1
        0x5CB7, # G+5566  U+5CB7  uni5CB7,  CJK UNIFIED IDEOGRAPH-5CB7
        0x5CC4, # G+5567  U+5CC4  uni5CC4,  CJK UNIFIED IDEOGRAPH-5CC4
        0x5CD2, # G+5568  U+5CD2  uni5CD2,  CJK UNIFIED IDEOGRAPH-5CD2
        0x5CE4, # G+5569  U+5CE4  uni5CE4,  CJK UNIFIED IDEOGRAPH-5CE4
        0x5CCB, # G+5570  U+5CCB  uni5CCB,  CJK UNIFIED IDEOGRAPH-5CCB
        0x5CE5, # G+5571  U+5CE5  uni5CE5,  CJK UNIFIED IDEOGRAPH-5CE5
        0x5D02, # G+5572  U+5D02  uni5D02,  CJK UNIFIED IDEOGRAPH-5D02
        0x5D03, # G+5573  U+5D03  uni5D03,  CJK UNIFIED IDEOGRAPH-5D03
        0x5D27, # G+5574  U+5D27  uni5D27,  CJK UNIFIED IDEOGRAPH-5D27
        0x5D26, # G+5575  U+5D26  uni5D26,  CJK UNIFIED IDEOGRAPH-5D26
        0x5D2E, # G+5576  U+5D2E  uni5D2E,  CJK UNIFIED IDEOGRAPH-5D2E
        0x5D24, # G+5577  U+5D24  uni5D24,  CJK UNIFIED IDEOGRAPH-5D24
        0x5D1E, # G+5578  U+5D1E  uni5D1E,  CJK UNIFIED IDEOGRAPH-5D1E
        0x5D06, # G+5579  U+5D06  uni5D06,  CJK UNIFIED IDEOGRAPH-5D06
        0x5D1B, # G+5580  U+5D1B  uni5D1B,  CJK UNIFIED IDEOGRAPH-5D1B
        0x5D58, # G+5581  U+5D58  uni5D58,  CJK UNIFIED IDEOGRAPH-5D58
        0x5D3E, # G+5582  U+5D3E  uni5D3E,  CJK UNIFIED IDEOGRAPH-5D3E
        0x5D34, # G+5583  U+5D34  uni5D34,  CJK UNIFIED IDEOGRAPH-5D34
        0x5D3D, # G+5584  U+5D3D  uni5D3D,  CJK UNIFIED IDEOGRAPH-5D3D
        0x5D6C, # G+5585  U+5D6C  uni5D6C,  CJK UNIFIED IDEOGRAPH-5D6C
        0x5D5B, # G+5586  U+5D5B  uni5D5B,  CJK UNIFIED IDEOGRAPH-5D5B
        0x5D6F, # G+5587  U+5D6F  uni5D6F,  CJK UNIFIED IDEOGRAPH-5D6F
        0x5D5D, # G+5588  U+5D5D  uni5D5D,  CJK UNIFIED IDEOGRAPH-5D5D
        0x5D6B, # G+5589  U+5D6B  uni5D6B,  CJK UNIFIED IDEOGRAPH-5D6B
        0x5D4B, # G+5590  U+5D4B  uni5D4B,  CJK UNIFIED IDEOGRAPH-5D4B
        0x5D4A, # G+5591  U+5D4A  uni5D4A,  CJK UNIFIED IDEOGRAPH-5D4A
        0x5D69, # G+5592  U+5D69  uni5D69,  CJK UNIFIED IDEOGRAPH-5D69
        0x5D74, # G+5593  U+5D74  uni5D74,  CJK UNIFIED IDEOGRAPH-5D74
        0x5D82, # G+5594  U+5D82  uni5D82,  CJK UNIFIED IDEOGRAPH-5D82
        0x5D99, # G+5595  U+5D99  uni5D99,  CJK UNIFIED IDEOGRAPH-5D99
        0x5D9D, # G+5596  U+5D9D  uni5D9D,  CJK UNIFIED IDEOGRAPH-5D9D
        0x8C73, # G+5597  U+8C73  uni8C73,  CJK UNIFIED IDEOGRAPH-8C73
        0x5DB7, # G+5598  U+5DB7  uni5DB7,  CJK UNIFIED IDEOGRAPH-5DB7
        0x5DC5, # G+5599  U+5DC5  uni5DC5,  CJK UNIFIED IDEOGRAPH-5DC5
        0x2F3B, # G+5600  U+2F3B  uni2F3B,  KANGXI RADICAL STEP
        0x5F77, # G+5601  U+5F77  uni5F77,  CJK UNIFIED IDEOGRAPH-5F77
        0x5F82, # G+5602  U+5F82  uni5F82,  CJK UNIFIED IDEOGRAPH-5F82
        0x5F87, # G+5603  U+5F87  uni5F87,  CJK UNIFIED IDEOGRAPH-5F87
        0x5F89, # G+5604  U+5F89  uni5F89,  CJK UNIFIED IDEOGRAPH-5F89
        0x5F8C, # G+5605  U+5F8C  uni5F8C,  CJK UNIFIED IDEOGRAPH-5F8C
        0x5F95, # G+5606  U+5F95  uni5F95,  CJK UNIFIED IDEOGRAPH-5F95
        0x5F99, # G+5607  U+5F99  uni5F99,  CJK UNIFIED IDEOGRAPH-5F99
        0x5F9C, # G+5608  U+5F9C  uni5F9C,  CJK UNIFIED IDEOGRAPH-5F9C
        0x5FA8, # G+5609  U+5FA8  uni5FA8,  CJK UNIFIED IDEOGRAPH-5FA8
        0x5FAD, # G+5610  U+5FAD  uni5FAD,  CJK UNIFIED IDEOGRAPH-5FAD
        0x5FB5, # G+5611  U+5FB5  uni5FB5,  CJK UNIFIED IDEOGRAPH-5FB5
        0x5FBC, # G+5612  U+5FBC  uni5FBC,  CJK UNIFIED IDEOGRAPH-5FBC
        0x8862, # G+5613  U+8862  uni8862,  CJK UNIFIED IDEOGRAPH-8862
        0x2F3A, # G+5614  U+2F3A  uni2F3A,  KANGXI RADICAL BRISTLE
        0x72AD, # G+5615  U+72AD  uni72AD,  CJK UNIFIED IDEOGRAPH-72AD
        0x72B0, # G+5616  U+72B0  uni72B0,  CJK UNIFIED IDEOGRAPH-72B0
        0x72B4, # G+5617  U+72B4  uni72B4,  CJK UNIFIED IDEOGRAPH-72B4
        0x72B7, # G+5618  U+72B7  uni72B7,  CJK UNIFIED IDEOGRAPH-72B7
        0x72B8, # G+5619  U+72B8  uni72B8,  CJK UNIFIED IDEOGRAPH-72B8
        0x72C3, # G+5620  U+72C3  uni72C3,  CJK UNIFIED IDEOGRAPH-72C3
        0x72C1, # G+5621  U+72C1  uni72C1,  CJK UNIFIED IDEOGRAPH-72C1
        0x72CE, # G+5622  U+72CE  uni72CE,  CJK UNIFIED IDEOGRAPH-72CE
        0x72CD, # G+5623  U+72CD  uni72CD,  CJK UNIFIED IDEOGRAPH-72CD
        0x72D2, # G+5624  U+72D2  uni72D2,  CJK UNIFIED IDEOGRAPH-72D2
        0x72E8, # G+5625  U+72E8  uni72E8,  CJK UNIFIED IDEOGRAPH-72E8
        0x72EF, # G+5626  U+72EF  uni72EF,  CJK UNIFIED IDEOGRAPH-72EF
        0x72E9, # G+5627  U+72E9  uni72E9,  CJK UNIFIED IDEOGRAPH-72E9
        0x72F2, # G+5628  U+72F2  uni72F2,  CJK UNIFIED IDEOGRAPH-72F2
        0x72F4, # G+5629  U+72F4  uni72F4,  CJK UNIFIED IDEOGRAPH-72F4
        0x72F7, # G+5630  U+72F7  uni72F7,  CJK UNIFIED IDEOGRAPH-72F7
        0x7301, # G+5631  U+7301  uni7301,  CJK UNIFIED IDEOGRAPH-7301
        0x72F3, # G+5632  U+72F3  uni72F3,  CJK UNIFIED IDEOGRAPH-72F3
        0x7303, # G+5633  U+7303  uni7303,  CJK UNIFIED IDEOGRAPH-7303
        0x72FA, # G+5634  U+72FA  uni72FA,  CJK UNIFIED IDEOGRAPH-72FA
        0x72FB, # G+5635  U+72FB  uni72FB,  CJK UNIFIED IDEOGRAPH-72FB
        0x7317, # G+5636  U+7317  uni7317,  CJK UNIFIED IDEOGRAPH-7317
        0x7313, # G+5637  U+7313  uni7313,  CJK UNIFIED IDEOGRAPH-7313
        0x7321, # G+5638  U+7321  uni7321,  CJK UNIFIED IDEOGRAPH-7321
        0x730A, # G+5639  U+730A  uni730A,  CJK UNIFIED IDEOGRAPH-730A
        0x731E, # G+5640  U+731E  uni731E,  CJK UNIFIED IDEOGRAPH-731E
        0x731D, # G+5641  U+731D  uni731D,  CJK UNIFIED IDEOGRAPH-731D
        0x7315, # G+5642  U+7315  uni7315,  CJK UNIFIED IDEOGRAPH-7315
        0x7322, # G+5643  U+7322  uni7322,  CJK UNIFIED IDEOGRAPH-7322
        0x7339, # G+5644  U+7339  uni7339,  CJK UNIFIED IDEOGRAPH-7339
        0x7325, # G+5645  U+7325  uni7325,  CJK UNIFIED IDEOGRAPH-7325
        0x732C, # G+5646  U+732C  uni732C,  CJK UNIFIED IDEOGRAPH-732C
        0x7338, # G+5647  U+7338  uni7338,  CJK UNIFIED IDEOGRAPH-7338
        0x7331, # G+5648  U+7331  uni7331,  CJK UNIFIED IDEOGRAPH-7331
        0x7350, # G+5649  U+7350  uni7350,  CJK UNIFIED IDEOGRAPH-7350
        0x734D, # G+5650  U+734D  uni734D,  CJK UNIFIED IDEOGRAPH-734D
        0x7357, # G+5651  U+7357  uni7357,  CJK UNIFIED IDEOGRAPH-7357
        0x7360, # G+5652  U+7360  uni7360,  CJK UNIFIED IDEOGRAPH-7360
        0x736C, # G+5653  U+736C  uni736C,  CJK UNIFIED IDEOGRAPH-736C
        0x736F, # G+5654  U+736F  uni736F,  CJK UNIFIED IDEOGRAPH-736F
        0x737E, # G+5655  U+737E  uni737E,  CJK UNIFIED IDEOGRAPH-737E
        0x2F87, # G+5656  U+2F87  uni2F87,  KANGXI RADICAL OPPOSE
        0x5925, # G+5657  U+5925  uni5925,  CJK UNIFIED IDEOGRAPH-5925
        0x98E7, # G+5658  U+98E7  uni98E7,  CJK UNIFIED IDEOGRAPH-98E7
        0x5924, # G+5659  U+5924  uni5924,  CJK UNIFIED IDEOGRAPH-5924
        0x2F21, # G+5660  U+2F21  uni2F21,  KANGXI RADICAL GO
        0x9963, # G+5661  U+9963  uni9963,  CJK UNIFIED IDEOGRAPH-9963
        0x9967, # G+5662  U+9967  uni9967,  CJK UNIFIED IDEOGRAPH-9967
        0x9968, # G+5663  U+9968  uni9968,  CJK UNIFIED IDEOGRAPH-9968
        0x9969, # G+5664  U+9969  uni9969,  CJK UNIFIED IDEOGRAPH-9969
        0x996A, # G+5665  U+996A  uni996A,  CJK UNIFIED IDEOGRAPH-996A
        0x996B, # G+5666  U+996B  uni996B,  CJK UNIFIED IDEOGRAPH-996B
        0x996C, # G+5667  U+996C  uni996C,  CJK UNIFIED IDEOGRAPH-996C
        0x9974, # G+5668  U+9974  uni9974,  CJK UNIFIED IDEOGRAPH-9974
        0x9977, # G+5669  U+9977  uni9977,  CJK UNIFIED IDEOGRAPH-9977
        0x997D, # G+5670  U+997D  uni997D,  CJK UNIFIED IDEOGRAPH-997D
        0x9980, # G+5671  U+9980  uni9980,  CJK UNIFIED IDEOGRAPH-9980
        0x9984, # G+5672  U+9984  uni9984,  CJK UNIFIED IDEOGRAPH-9984
        0x9987, # G+5673  U+9987  uni9987,  CJK UNIFIED IDEOGRAPH-9987
        0x998A, # G+5674  U+998A  uni998A,  CJK UNIFIED IDEOGRAPH-998A
        0x998D, # G+5675  U+998D  uni998D,  CJK UNIFIED IDEOGRAPH-998D
        0x9990, # G+5676  U+9990  uni9990,  CJK UNIFIED IDEOGRAPH-9990
        0x9991, # G+5677  U+9991  uni9991,  CJK UNIFIED IDEOGRAPH-9991
        0x9993, # G+5678  U+9993  uni9993,  CJK UNIFIED IDEOGRAPH-9993
        0x9994, # G+5679  U+9994  uni9994,  CJK UNIFIED IDEOGRAPH-9994
        0x9995, # G+5680  U+9995  uni9995,  CJK UNIFIED IDEOGRAPH-9995
        0x5E80, # G+5681  U+5E80  uni5E80,  CJK UNIFIED IDEOGRAPH-5E80
        0x5E91, # G+5682  U+5E91  uni5E91,  CJK UNIFIED IDEOGRAPH-5E91
        0x5E8B, # G+5683  U+5E8B  uni5E8B,  CJK UNIFIED IDEOGRAPH-5E8B
        0x5E96, # G+5684  U+5E96  uni5E96,  CJK UNIFIED IDEOGRAPH-5E96
        0x5EA5, # G+5685  U+5EA5  uni5EA5,  CJK UNIFIED IDEOGRAPH-5EA5
        0x5EA0, # G+5686  U+5EA0  uni5EA0,  CJK UNIFIED IDEOGRAPH-5EA0
        0x5EB9, # G+5687  U+5EB9  uni5EB9,  CJK UNIFIED IDEOGRAPH-5EB9
        0x5EB5, # G+5688  U+5EB5  uni5EB5,  CJK UNIFIED IDEOGRAPH-5EB5
        0x5EBE, # G+5689  U+5EBE  uni5EBE,  CJK UNIFIED IDEOGRAPH-5EBE
        0x5EB3, # G+5690  U+5EB3  uni5EB3,  CJK UNIFIED IDEOGRAPH-5EB3
        0x8D53, # G+5691  U+8D53  uni8D53,  CJK UNIFIED IDEOGRAPH-8D53
        0x5ED2, # G+5692  U+5ED2  uni5ED2,  CJK UNIFIED IDEOGRAPH-5ED2
        0x5ED1, # G+5693  U+5ED1  uni5ED1,  CJK UNIFIED IDEOGRAPH-5ED1
        0x5EDB, # G+5694  U+5EDB  uni5EDB,  CJK UNIFIED IDEOGRAPH-5EDB
        0x5EE8, # G+5695  U+5EE8  uni5EE8,  CJK UNIFIED IDEOGRAPH-5EE8
        0x5EEA, # G+5696  U+5EEA  uni5EEA,  CJK UNIFIED IDEOGRAPH-5EEA
        0x81BA, # G+5697  U+81BA  uni81BA,  CJK UNIFIED IDEOGRAPH-81BA
        0x5FC4, # G+5698  U+5FC4  uni5FC4,  CJK UNIFIED IDEOGRAPH-5FC4
        0x5FC9, # G+5699  U+5FC9  uni5FC9,  CJK UNIFIED IDEOGRAPH-5FC9
        0x5FD6, # G+5700  U+5FD6  uni5FD6,  CJK UNIFIED IDEOGRAPH-5FD6
        0x5FCF, # G+5701  U+5FCF  uni5FCF,  CJK UNIFIED IDEOGRAPH-5FCF
        0x6003, # G+5702  U+6003  uni6003,  CJK UNIFIED IDEOGRAPH-6003
        0x5FEE, # G+5703  U+5FEE  uni5FEE,  CJK UNIFIED IDEOGRAPH-5FEE
        0x6004, # G+5704  U+6004  uni6004,  CJK UNIFIED IDEOGRAPH-6004
        0x5FE1, # G+5705  U+5FE1  uni5FE1,  CJK UNIFIED IDEOGRAPH-5FE1
        0x5FE4, # G+5706  U+5FE4  uni5FE4,  CJK UNIFIED IDEOGRAPH-5FE4
        0x5FFE, # G+5707  U+5FFE  uni5FFE,  CJK UNIFIED IDEOGRAPH-5FFE
        0x6005, # G+5708  U+6005  uni6005,  CJK UNIFIED IDEOGRAPH-6005
        0x6006, # G+5709  U+6006  uni6006,  CJK UNIFIED IDEOGRAPH-6006
        0x5FEA, # G+5710  U+5FEA  uni5FEA,  CJK UNIFIED IDEOGRAPH-5FEA
        0x5FED, # G+5711  U+5FED  uni5FED,  CJK UNIFIED IDEOGRAPH-5FED
        0x5FF8, # G+5712  U+5FF8  uni5FF8,  CJK UNIFIED IDEOGRAPH-5FF8
        0x6019, # G+5713  U+6019  uni6019,  CJK UNIFIED IDEOGRAPH-6019
        0x6035, # G+5714  U+6035  uni6035,  CJK UNIFIED IDEOGRAPH-6035
        0x6026, # G+5715  U+6026  uni6026,  CJK UNIFIED IDEOGRAPH-6026
        0x601B, # G+5716  U+601B  uni601B,  CJK UNIFIED IDEOGRAPH-601B
        0x600F, # G+5717  U+600F  uni600F,  CJK UNIFIED IDEOGRAPH-600F
        0x600D, # G+5718  U+600D  uni600D,  CJK UNIFIED IDEOGRAPH-600D
        0x6029, # G+5719  U+6029  uni6029,  CJK UNIFIED IDEOGRAPH-6029
        0x602B, # G+5720  U+602B  uni602B,  CJK UNIFIED IDEOGRAPH-602B
        0x600A, # G+5721  U+600A  uni600A,  CJK UNIFIED IDEOGRAPH-600A
        0x603F, # G+5722  U+603F  uni603F,  CJK UNIFIED IDEOGRAPH-603F
        0x6021, # G+5723  U+6021  uni6021,  CJK UNIFIED IDEOGRAPH-6021
        0x6078, # G+5724  U+6078  uni6078,  CJK UNIFIED IDEOGRAPH-6078
        0x6079, # G+5725  U+6079  uni6079,  CJK UNIFIED IDEOGRAPH-6079
        0x607B, # G+5726  U+607B  uni607B,  CJK UNIFIED IDEOGRAPH-607B
        0x607A, # G+5727  U+607A  uni607A,  CJK UNIFIED IDEOGRAPH-607A
        0x6042, # G+5728  U+6042  uni6042,  CJK UNIFIED IDEOGRAPH-6042
        0x606A, # G+5729  U+606A  uni606A,  CJK UNIFIED IDEOGRAPH-606A
        0x607D, # G+5730  U+607D  uni607D,  CJK UNIFIED IDEOGRAPH-607D
        0x6096, # G+5731  U+6096  uni6096,  CJK UNIFIED IDEOGRAPH-6096
        0x609A, # G+5732  U+609A  uni609A,  CJK UNIFIED IDEOGRAPH-609A
        0x60AD, # G+5733  U+60AD  uni60AD,  CJK UNIFIED IDEOGRAPH-60AD
        0x609D, # G+5734  U+609D  uni609D,  CJK UNIFIED IDEOGRAPH-609D
        0x6083, # G+5735  U+6083  uni6083,  CJK UNIFIED IDEOGRAPH-6083
        0x6092, # G+5736  U+6092  uni6092,  CJK UNIFIED IDEOGRAPH-6092
        0x608C, # G+5737  U+608C  uni608C,  CJK UNIFIED IDEOGRAPH-608C
        0x609B, # G+5738  U+609B  uni609B,  CJK UNIFIED IDEOGRAPH-609B
        0x60EC, # G+5739  U+60EC  uni60EC,  CJK UNIFIED IDEOGRAPH-60EC
        0x60BB, # G+5740  U+60BB  uni60BB,  CJK UNIFIED IDEOGRAPH-60BB
        0x60B1, # G+5741  U+60B1  uni60B1,  CJK UNIFIED IDEOGRAPH-60B1
        0x60DD, # G+5742  U+60DD  uni60DD,  CJK UNIFIED IDEOGRAPH-60DD
        0x60D8, # G+5743  U+60D8  uni60D8,  CJK UNIFIED IDEOGRAPH-60D8
        0x60C6, # G+5744  U+60C6  uni60C6,  CJK UNIFIED IDEOGRAPH-60C6
        0x60DA, # G+5745  U+60DA  uni60DA,  CJK UNIFIED IDEOGRAPH-60DA
        0x60B4, # G+5746  U+60B4  uni60B4,  CJK UNIFIED IDEOGRAPH-60B4
        0x6120, # G+5747  U+6120  uni6120,  CJK UNIFIED IDEOGRAPH-6120
        0x6126, # G+5748  U+6126  uni6126,  CJK UNIFIED IDEOGRAPH-6126
        0x6115, # G+5749  U+6115  uni6115,  CJK UNIFIED IDEOGRAPH-6115
        0x6123, # G+5750  U+6123  uni6123,  CJK UNIFIED IDEOGRAPH-6123
        0x60F4, # G+5751  U+60F4  uni60F4,  CJK UNIFIED IDEOGRAPH-60F4
        0x6100, # G+5752  U+6100  uni6100,  CJK UNIFIED IDEOGRAPH-6100
        0x610E, # G+5753  U+610E  uni610E,  CJK UNIFIED IDEOGRAPH-610E
        0x612B, # G+5754  U+612B  uni612B,  CJK UNIFIED IDEOGRAPH-612B
        0x614A, # G+5755  U+614A  uni614A,  CJK UNIFIED IDEOGRAPH-614A
        0x6175, # G+5756  U+6175  uni6175,  CJK UNIFIED IDEOGRAPH-6175
        0x61AC, # G+5757  U+61AC  uni61AC,  CJK UNIFIED IDEOGRAPH-61AC
        0x6194, # G+5758  U+6194  uni6194,  CJK UNIFIED IDEOGRAPH-6194
        0x61A7, # G+5759  U+61A7  uni61A7,  CJK UNIFIED IDEOGRAPH-61A7
        0x61B7, # G+5760  U+61B7  uni61B7,  CJK UNIFIED IDEOGRAPH-61B7
        0x61D4, # G+5761  U+61D4  uni61D4,  CJK UNIFIED IDEOGRAPH-61D4
        0x61F5, # G+5762  U+61F5  uni61F5,  CJK UNIFIED IDEOGRAPH-61F5
        0x5FDD, # G+5763  U+5FDD  uni5FDD,  CJK UNIFIED IDEOGRAPH-5FDD
        0x96B3, # G+5764  U+96B3  uni96B3,  CJK UNIFIED IDEOGRAPH-96B3
        0x95E9, # G+5765  U+95E9  uni95E9,  CJK UNIFIED IDEOGRAPH-95E9
        0x95EB, # G+5766  U+95EB  uni95EB,  CJK UNIFIED IDEOGRAPH-95EB
        0x95F1, # G+5767  U+95F1  uni95F1,  CJK UNIFIED IDEOGRAPH-95F1
        0x95F3, # G+5768  U+95F3  uni95F3,  CJK UNIFIED IDEOGRAPH-95F3
        0x95F5, # G+5769  U+95F5  uni95F5,  CJK UNIFIED IDEOGRAPH-95F5
        0x95F6, # G+5770  U+95F6  uni95F6,  CJK UNIFIED IDEOGRAPH-95F6
        0x95FC, # G+5771  U+95FC  uni95FC,  CJK UNIFIED IDEOGRAPH-95FC
        0x95FE, # G+5772  U+95FE  uni95FE,  CJK UNIFIED IDEOGRAPH-95FE
        0x9603, # G+5773  U+9603  uni9603,  CJK UNIFIED IDEOGRAPH-9603
        0x9604, # G+5774  U+9604  uni9604,  CJK UNIFIED IDEOGRAPH-9604
        0x9606, # G+5775  U+9606  uni9606,  CJK UNIFIED IDEOGRAPH-9606
        0x9608, # G+5776  U+9608  uni9608,  CJK UNIFIED IDEOGRAPH-9608
        0x960A, # G+5777  U+960A  uni960A,  CJK UNIFIED IDEOGRAPH-960A
        0x960B, # G+5778  U+960B  uni960B,  CJK UNIFIED IDEOGRAPH-960B
        0x960C, # G+5779  U+960C  uni960C,  CJK UNIFIED IDEOGRAPH-960C
        0x960D, # G+5780  U+960D  uni960D,  CJK UNIFIED IDEOGRAPH-960D
        0x960F, # G+5781  U+960F  uni960F,  CJK UNIFIED IDEOGRAPH-960F
        0x9612, # G+5782  U+9612  uni9612,  CJK UNIFIED IDEOGRAPH-9612
        0x9615, # G+5783  U+9615  uni9615,  CJK UNIFIED IDEOGRAPH-9615
        0x9616, # G+5784  U+9616  uni9616,  CJK UNIFIED IDEOGRAPH-9616
        0x9617, # G+5785  U+9617  uni9617,  CJK UNIFIED IDEOGRAPH-9617
        0x9619, # G+5786  U+9619  uni9619,  CJK UNIFIED IDEOGRAPH-9619
        0x961A, # G+5787  U+961A  uni961A,  CJK UNIFIED IDEOGRAPH-961A
        0x4E2C, # G+5788  U+4E2C  uni4E2C,  CJK UNIFIED IDEOGRAPH-4E2C
        0x2F59, # G+5789  U+2F59  uni2F59,  KANGXI RADICAL HALF TREE TRUNK
        0x6215, # G+5790  U+6215  uni6215,  CJK UNIFIED IDEOGRAPH-6215
        0x6C35, # G+5791  U+6C35  uni6C35,  CJK UNIFIED IDEOGRAPH-6C35
        0x6C54, # G+5792  U+6C54  uni6C54,  CJK UNIFIED IDEOGRAPH-6C54
        0x6C5C, # G+5793  U+6C5C  uni6C5C,  CJK UNIFIED IDEOGRAPH-6C5C
        0x6C4A, # G+5794  U+6C4A  uni6C4A,  CJK UNIFIED IDEOGRAPH-6C4A
        0x6CA3, # G+5795  U+6CA3  uni6CA3,  CJK UNIFIED IDEOGRAPH-6CA3
        0x6C85, # G+5796  U+6C85  uni6C85,  CJK UNIFIED IDEOGRAPH-6C85
        0x6C90, # G+5797  U+6C90  uni6C90,  CJK UNIFIED IDEOGRAPH-6C90
        0x6C94, # G+5798  U+6C94  uni6C94,  CJK UNIFIED IDEOGRAPH-6C94
        0x6C8C, # G+5799  U+6C8C  uni6C8C,  CJK UNIFIED IDEOGRAPH-6C8C
        0x6C68, # G+5800  U+6C68  uni6C68,  CJK UNIFIED IDEOGRAPH-6C68
        0x6C69, # G+5801  U+6C69  uni6C69,  CJK UNIFIED IDEOGRAPH-6C69
        0x6C74, # G+5802  U+6C74  uni6C74,  CJK UNIFIED IDEOGRAPH-6C74
        0x6C76, # G+5803  U+6C76  uni6C76,  CJK UNIFIED IDEOGRAPH-6C76
        0x6C86, # G+5804  U+6C86  uni6C86,  CJK UNIFIED IDEOGRAPH-6C86
        0x6CA9, # G+5805  U+6CA9  uni6CA9,  CJK UNIFIED IDEOGRAPH-6CA9
        0x6CD0, # G+5806  U+6CD0  uni6CD0,  CJK UNIFIED IDEOGRAPH-6CD0
        0x6CD4, # G+5807  U+6CD4  uni6CD4,  CJK UNIFIED IDEOGRAPH-6CD4
        0x6CAD, # G+5808  U+6CAD  uni6CAD,  CJK UNIFIED IDEOGRAPH-6CAD
        0x6CF7, # G+5809  U+6CF7  uni6CF7,  CJK UNIFIED IDEOGRAPH-6CF7
        0x6CF8, # G+5810  U+6CF8  uni6CF8,  CJK UNIFIED IDEOGRAPH-6CF8
        0x6CF1, # G+5811  U+6CF1  uni6CF1,  CJK UNIFIED IDEOGRAPH-6CF1
        0x6CD7, # G+5812  U+6CD7  uni6CD7,  CJK UNIFIED IDEOGRAPH-6CD7
        0x6CB2, # G+5813  U+6CB2  uni6CB2,  CJK UNIFIED IDEOGRAPH-6CB2
        0x6CE0, # G+5814  U+6CE0  uni6CE0,  CJK UNIFIED IDEOGRAPH-6CE0
        0x6CD6, # G+5815  U+6CD6  uni6CD6,  CJK UNIFIED IDEOGRAPH-6CD6
        0x6CFA, # G+5816  U+6CFA  uni6CFA,  CJK UNIFIED IDEOGRAPH-6CFA
        0x6CEB, # G+5817  U+6CEB  uni6CEB,  CJK UNIFIED IDEOGRAPH-6CEB
        0x6CEE, # G+5818  U+6CEE  uni6CEE,  CJK UNIFIED IDEOGRAPH-6CEE
        0x6CB1, # G+5819  U+6CB1  uni6CB1,  CJK UNIFIED IDEOGRAPH-6CB1
        0x6CD3, # G+5820  U+6CD3  uni6CD3,  CJK UNIFIED IDEOGRAPH-6CD3
        0x6CEF, # G+5821  U+6CEF  uni6CEF,  CJK UNIFIED IDEOGRAPH-6CEF
        0x6CFE, # G+5822  U+6CFE  uni6CFE,  CJK UNIFIED IDEOGRAPH-6CFE
        0x6D39, # G+5823  U+6D39  uni6D39,  CJK UNIFIED IDEOGRAPH-6D39
        0x6D27, # G+5824  U+6D27  uni6D27,  CJK UNIFIED IDEOGRAPH-6D27
        0x6D0C, # G+5825  U+6D0C  uni6D0C,  CJK UNIFIED IDEOGRAPH-6D0C
        0x6D43, # G+5826  U+6D43  uni6D43,  CJK UNIFIED IDEOGRAPH-6D43
        0x6D48, # G+5827  U+6D48  uni6D48,  CJK UNIFIED IDEOGRAPH-6D48
        0x6D07, # G+5828  U+6D07  uni6D07,  CJK UNIFIED IDEOGRAPH-6D07
        0x6D04, # G+5829  U+6D04  uni6D04,  CJK UNIFIED IDEOGRAPH-6D04
        0x6D19, # G+5830  U+6D19  uni6D19,  CJK UNIFIED IDEOGRAPH-6D19
        0x6D0E, # G+5831  U+6D0E  uni6D0E,  CJK UNIFIED IDEOGRAPH-6D0E
        0x6D2B, # G+5832  U+6D2B  uni6D2B,  CJK UNIFIED IDEOGRAPH-6D2B
        0x6D4D, # G+5833  U+6D4D  uni6D4D,  CJK UNIFIED IDEOGRAPH-6D4D
        0x6D2E, # G+5834  U+6D2E  uni6D2E,  CJK UNIFIED IDEOGRAPH-6D2E
        0x6D35, # G+5835  U+6D35  uni6D35,  CJK UNIFIED IDEOGRAPH-6D35
        0x6D1A, # G+5836  U+6D1A  uni6D1A,  CJK UNIFIED IDEOGRAPH-6D1A
        0x6D4F, # G+5837  U+6D4F  uni6D4F,  CJK UNIFIED IDEOGRAPH-6D4F
        0x6D52, # G+5838  U+6D52  uni6D52,  CJK UNIFIED IDEOGRAPH-6D52
        0x6D54, # G+5839  U+6D54  uni6D54,  CJK UNIFIED IDEOGRAPH-6D54
        0x6D33, # G+5840  U+6D33  uni6D33,  CJK UNIFIED IDEOGRAPH-6D33
        0x6D91, # G+5841  U+6D91  uni6D91,  CJK UNIFIED IDEOGRAPH-6D91
        0x6D6F, # G+5842  U+6D6F  uni6D6F,  CJK UNIFIED IDEOGRAPH-6D6F
        0x6D9E, # G+5843  U+6D9E  uni6D9E,  CJK UNIFIED IDEOGRAPH-6D9E
        0x6DA0, # G+5844  U+6DA0  uni6DA0,  CJK UNIFIED IDEOGRAPH-6DA0
        0x6D5E, # G+5845  U+6D5E  uni6D5E,  CJK UNIFIED IDEOGRAPH-6D5E
        0x6D93, # G+5846  U+6D93  uni6D93,  CJK UNIFIED IDEOGRAPH-6D93
        0x6D94, # G+5847  U+6D94  uni6D94,  CJK UNIFIED IDEOGRAPH-6D94
        0x6D5C, # G+5848  U+6D5C  uni6D5C,  CJK UNIFIED IDEOGRAPH-6D5C
        0x6D60, # G+5849  U+6D60  uni6D60,  CJK UNIFIED IDEOGRAPH-6D60
        0x6D7C, # G+5850  U+6D7C  uni6D7C,  CJK UNIFIED IDEOGRAPH-6D7C
        0x6D63, # G+5851  U+6D63  uni6D63,  CJK UNIFIED IDEOGRAPH-6D63
        0x6E1A, # G+5852  U+6E1A  uni6E1A,  CJK UNIFIED IDEOGRAPH-6E1A
        0x6DC7, # G+5853  U+6DC7  uni6DC7,  CJK UNIFIED IDEOGRAPH-6DC7
        0x6DC5, # G+5854  U+6DC5  uni6DC5,  CJK UNIFIED IDEOGRAPH-6DC5
        0x6DDE, # G+5855  U+6DDE  uni6DDE,  CJK UNIFIED IDEOGRAPH-6DDE
        0x6E0E, # G+5856  U+6E0E  uni6E0E,  CJK UNIFIED IDEOGRAPH-6E0E
        0x6DBF, # G+5857  U+6DBF  uni6DBF,  CJK UNIFIED IDEOGRAPH-6DBF
        0x6DE0, # G+5858  U+6DE0  uni6DE0,  CJK UNIFIED IDEOGRAPH-6DE0
        0x6E11, # G+5859  U+6E11  uni6E11,  CJK UNIFIED IDEOGRAPH-6E11
        0x6DE6, # G+5860  U+6DE6  uni6DE6,  CJK UNIFIED IDEOGRAPH-6DE6
        0x6DDD, # G+5861  U+6DDD  uni6DDD,  CJK UNIFIED IDEOGRAPH-6DDD
        0x6DD9, # G+5862  U+6DD9  uni6DD9,  CJK UNIFIED IDEOGRAPH-6DD9
        0x6E16, # G+5863  U+6E16  uni6E16,  CJK UNIFIED IDEOGRAPH-6E16
        0x6DAB, # G+5864  U+6DAB  uni6DAB,  CJK UNIFIED IDEOGRAPH-6DAB
        0x6E0C, # G+5865  U+6E0C  uni6E0C,  CJK UNIFIED IDEOGRAPH-6E0C
        0x6DAE, # G+5866  U+6DAE  uni6DAE,  CJK UNIFIED IDEOGRAPH-6DAE
        0x6E2B, # G+5867  U+6E2B  uni6E2B,  CJK UNIFIED IDEOGRAPH-6E2B
        0x6E6E, # G+5868  U+6E6E  uni6E6E,  CJK UNIFIED IDEOGRAPH-6E6E
        0x6E4E, # G+5869  U+6E4E  uni6E4E,  CJK UNIFIED IDEOGRAPH-6E4E
        0x6E6B, # G+5870  U+6E6B  uni6E6B,  CJK UNIFIED IDEOGRAPH-6E6B
        0x6EB2, # G+5871  U+6EB2  uni6EB2,  CJK UNIFIED IDEOGRAPH-6EB2
        0x6E5F, # G+5872  U+6E5F  uni6E5F,  CJK UNIFIED IDEOGRAPH-6E5F
        0x6E86, # G+5873  U+6E86  uni6E86,  CJK UNIFIED IDEOGRAPH-6E86
        0x6E53, # G+5874  U+6E53  uni6E53,  CJK UNIFIED IDEOGRAPH-6E53
        0x6E54, # G+5875  U+6E54  uni6E54,  CJK UNIFIED IDEOGRAPH-6E54
        0x6E32, # G+5876  U+6E32  uni6E32,  CJK UNIFIED IDEOGRAPH-6E32
        0x6E25, # G+5877  U+6E25  uni6E25,  CJK UNIFIED IDEOGRAPH-6E25
        0x6E44, # G+5878  U+6E44  uni6E44,  CJK UNIFIED IDEOGRAPH-6E44
        0x6EDF, # G+5879  U+6EDF  uni6EDF,  CJK UNIFIED IDEOGRAPH-6EDF
        0x6EB1, # G+5880  U+6EB1  uni6EB1,  CJK UNIFIED IDEOGRAPH-6EB1
        0x6E98, # G+5881  U+6E98  uni6E98,  CJK UNIFIED IDEOGRAPH-6E98
        0x6EE0, # G+5882  U+6EE0  uni6EE0,  CJK UNIFIED IDEOGRAPH-6EE0
        0x6F2D, # G+5883  U+6F2D  uni6F2D,  CJK UNIFIED IDEOGRAPH-6F2D
        0x6EE2, # G+5884  U+6EE2  uni6EE2,  CJK UNIFIED IDEOGRAPH-6EE2
        0x6EA5, # G+5885  U+6EA5  uni6EA5,  CJK UNIFIED IDEOGRAPH-6EA5
        0x6EA7, # G+5886  U+6EA7  uni6EA7,  CJK UNIFIED IDEOGRAPH-6EA7
        0x6EBD, # G+5887  U+6EBD  uni6EBD,  CJK UNIFIED IDEOGRAPH-6EBD
        0x6EBB, # G+5888  U+6EBB  uni6EBB,  CJK UNIFIED IDEOGRAPH-6EBB
        0x6EB7, # G+5889  U+6EB7  uni6EB7,  CJK UNIFIED IDEOGRAPH-6EB7
        0x6ED7, # G+5890  U+6ED7  uni6ED7,  CJK UNIFIED IDEOGRAPH-6ED7
        0x6EB4, # G+5891  U+6EB4  uni6EB4,  CJK UNIFIED IDEOGRAPH-6EB4
        0x6ECF, # G+5892  U+6ECF  uni6ECF,  CJK UNIFIED IDEOGRAPH-6ECF
        0x6E8F, # G+5893  U+6E8F  uni6E8F,  CJK UNIFIED IDEOGRAPH-6E8F
        0x6EC2, # G+5894  U+6EC2  uni6EC2,  CJK UNIFIED IDEOGRAPH-6EC2
        0x6E9F, # G+5895  U+6E9F  uni6E9F,  CJK UNIFIED IDEOGRAPH-6E9F
        0x6F62, # G+5896  U+6F62  uni6F62,  CJK UNIFIED IDEOGRAPH-6F62
        0x6F46, # G+5897  U+6F46  uni6F46,  CJK UNIFIED IDEOGRAPH-6F46
        0x6F47, # G+5898  U+6F47  uni6F47,  CJK UNIFIED IDEOGRAPH-6F47
        0x6F24, # G+5899  U+6F24  uni6F24,  CJK UNIFIED IDEOGRAPH-6F24
        0x6F15, # G+5900  U+6F15  uni6F15,  CJK UNIFIED IDEOGRAPH-6F15
        0x6EF9, # G+5901  U+6EF9  uni6EF9,  CJK UNIFIED IDEOGRAPH-6EF9
        0x6F2F, # G+5902  U+6F2F  uni6F2F,  CJK UNIFIED IDEOGRAPH-6F2F
        0x6F36, # G+5903  U+6F36  uni6F36,  CJK UNIFIED IDEOGRAPH-6F36
        0x6F4B, # G+5904  U+6F4B  uni6F4B,  CJK UNIFIED IDEOGRAPH-6F4B
        0x6F74, # G+5905  U+6F74  uni6F74,  CJK UNIFIED IDEOGRAPH-6F74
        0x6F2A, # G+5906  U+6F2A  uni6F2A,  CJK UNIFIED IDEOGRAPH-6F2A
        0x6F09, # G+5907  U+6F09  uni6F09,  CJK UNIFIED IDEOGRAPH-6F09
        0x6F29, # G+5908  U+6F29  uni6F29,  CJK UNIFIED IDEOGRAPH-6F29
        0x6F89, # G+5909  U+6F89  uni6F89,  CJK UNIFIED IDEOGRAPH-6F89
        0x6F8D, # G+5910  U+6F8D  uni6F8D,  CJK UNIFIED IDEOGRAPH-6F8D
        0x6F8C, # G+5911  U+6F8C  uni6F8C,  CJK UNIFIED IDEOGRAPH-6F8C
        0x6F78, # G+5912  U+6F78  uni6F78,  CJK UNIFIED IDEOGRAPH-6F78
        0x6F72, # G+5913  U+6F72  uni6F72,  CJK UNIFIED IDEOGRAPH-6F72
        0x6F7C, # G+5914  U+6F7C  uni6F7C,  CJK UNIFIED IDEOGRAPH-6F7C
        0x6F7A, # G+5915  U+6F7A  uni6F7A,  CJK UNIFIED IDEOGRAPH-6F7A
        0x6FD1, # G+5916  U+6FD1  uni6FD1,  CJK UNIFIED IDEOGRAPH-6FD1
        0x6FC9, # G+5917  U+6FC9  uni6FC9,  CJK UNIFIED IDEOGRAPH-6FC9
        0x6FA7, # G+5918  U+6FA7  uni6FA7,  CJK UNIFIED IDEOGRAPH-6FA7
        0x6FB9, # G+5919  U+6FB9  uni6FB9,  CJK UNIFIED IDEOGRAPH-6FB9
        0x6FB6, # G+5920  U+6FB6  uni6FB6,  CJK UNIFIED IDEOGRAPH-6FB6
        0x6FC2, # G+5921  U+6FC2  uni6FC2,  CJK UNIFIED IDEOGRAPH-6FC2
        0x6FE1, # G+5922  U+6FE1  uni6FE1,  CJK UNIFIED IDEOGRAPH-6FE1
        0x6FEE, # G+5923  U+6FEE  uni6FEE,  CJK UNIFIED IDEOGRAPH-6FEE
        0x6FDE, # G+5924  U+6FDE  uni6FDE,  CJK UNIFIED IDEOGRAPH-6FDE
        0x6FE0, # G+5925  U+6FE0  uni6FE0,  CJK UNIFIED IDEOGRAPH-6FE0
        0x6FEF, # G+5926  U+6FEF  uni6FEF,  CJK UNIFIED IDEOGRAPH-6FEF
        0x701A, # G+5927  U+701A  uni701A,  CJK UNIFIED IDEOGRAPH-701A
        0x7023, # G+5928  U+7023  uni7023,  CJK UNIFIED IDEOGRAPH-7023
        0x701B, # G+5929  U+701B  uni701B,  CJK UNIFIED IDEOGRAPH-701B
        0x7039, # G+5930  U+7039  uni7039,  CJK UNIFIED IDEOGRAPH-7039
        0x7035, # G+5931  U+7035  uni7035,  CJK UNIFIED IDEOGRAPH-7035
        0x704F, # G+5932  U+704F  uni704F,  CJK UNIFIED IDEOGRAPH-704F
        0x705E, # G+5933  U+705E  uni705E,  CJK UNIFIED IDEOGRAPH-705E
        0x2F27, # G+5934  U+2F27  uni2F27,  KANGXI RADICAL ROOF
        0x5B84, # G+5935  U+5B84  uni5B84,  CJK UNIFIED IDEOGRAPH-5B84
        0x5B95, # G+5936  U+5B95  uni5B95,  CJK UNIFIED IDEOGRAPH-5B95
        0x5B93, # G+5937  U+5B93  uni5B93,  CJK UNIFIED IDEOGRAPH-5B93
        0x5BA5, # G+5938  U+5BA5  uni5BA5,  CJK UNIFIED IDEOGRAPH-5BA5
        0x5BB8, # G+5939  U+5BB8  uni5BB8,  CJK UNIFIED IDEOGRAPH-5BB8
        0x752F, # G+5940  U+752F  uni752F,  CJK UNIFIED IDEOGRAPH-752F
        0x9A9E, # G+5941  U+9A9E  uni9A9E,  CJK UNIFIED IDEOGRAPH-9A9E
        0x6434, # G+5942  U+6434  uni6434,  CJK UNIFIED IDEOGRAPH-6434
        0x5BE4, # G+5943  U+5BE4  uni5BE4,  CJK UNIFIED IDEOGRAPH-5BE4
        0x5BEE, # G+5944  U+5BEE  uni5BEE,  CJK UNIFIED IDEOGRAPH-5BEE
        0x8930, # G+5945  U+8930  uni8930,  CJK UNIFIED IDEOGRAPH-8930
        0x5BF0, # G+5946  U+5BF0  uni5BF0,  CJK UNIFIED IDEOGRAPH-5BF0
        0x8E47, # G+5947  U+8E47  uni8E47,  CJK UNIFIED IDEOGRAPH-8E47
        0x8B07, # G+5948  U+8B07  uni8B07,  CJK UNIFIED IDEOGRAPH-8B07
        0x8FB6, # G+5949  U+8FB6  uni8FB6,  CJK UNIFIED IDEOGRAPH-8FB6
        0x8FD3, # G+5950  U+8FD3  uni8FD3,  CJK UNIFIED IDEOGRAPH-8FD3
        0x8FD5, # G+5951  U+8FD5  uni8FD5,  CJK UNIFIED IDEOGRAPH-8FD5
        0x8FE5, # G+5952  U+8FE5  uni8FE5,  CJK UNIFIED IDEOGRAPH-8FE5
        0x8FEE, # G+5953  U+8FEE  uni8FEE,  CJK UNIFIED IDEOGRAPH-8FEE
        0x8FE4, # G+5954  U+8FE4  uni8FE4,  CJK UNIFIED IDEOGRAPH-8FE4
        0x8FE9, # G+5955  U+8FE9  uni8FE9,  CJK UNIFIED IDEOGRAPH-8FE9
        0x8FE6, # G+5956  U+8FE6  uni8FE6,  CJK UNIFIED IDEOGRAPH-8FE6
        0x8FF3, # G+5957  U+8FF3  uni8FF3,  CJK UNIFIED IDEOGRAPH-8FF3
        0x8FE8, # G+5958  U+8FE8  uni8FE8,  CJK UNIFIED IDEOGRAPH-8FE8
        0x9005, # G+5959  U+9005  uni9005,  CJK UNIFIED IDEOGRAPH-9005
        0x9004, # G+5960  U+9004  uni9004,  CJK UNIFIED IDEOGRAPH-9004
        0x900B, # G+5961  U+900B  uni900B,  CJK UNIFIED IDEOGRAPH-900B
        0x9026, # G+5962  U+9026  uni9026,  CJK UNIFIED IDEOGRAPH-9026
        0x9011, # G+5963  U+9011  uni9011,  CJK UNIFIED IDEOGRAPH-9011
        0x900D, # G+5964  U+900D  uni900D,  CJK UNIFIED IDEOGRAPH-900D
        0x9016, # G+5965  U+9016  uni9016,  CJK UNIFIED IDEOGRAPH-9016
        0x9021, # G+5966  U+9021  uni9021,  CJK UNIFIED IDEOGRAPH-9021
        0x9035, # G+5967  U+9035  uni9035,  CJK UNIFIED IDEOGRAPH-9035
        0x9036, # G+5968  U+9036  uni9036,  CJK UNIFIED IDEOGRAPH-9036
        0x902D, # G+5969  U+902D  uni902D,  CJK UNIFIED IDEOGRAPH-902D
        0x902F, # G+5970  U+902F  uni902F,  CJK UNIFIED IDEOGRAPH-902F
        0x9044, # G+5971  U+9044  uni9044,  CJK UNIFIED IDEOGRAPH-9044
        0x9051, # G+5972  U+9051  uni9051,  CJK UNIFIED IDEOGRAPH-9051
        0x9052, # G+5973  U+9052  uni9052,  CJK UNIFIED IDEOGRAPH-9052
        0x9050, # G+5974  U+9050  uni9050,  CJK UNIFIED IDEOGRAPH-9050
        0x9068, # G+5975  U+9068  uni9068,  CJK UNIFIED IDEOGRAPH-9068
        0x9058, # G+5976  U+9058  uni9058,  CJK UNIFIED IDEOGRAPH-9058
        0x9062, # G+5977  U+9062  uni9062,  CJK UNIFIED IDEOGRAPH-9062
        0x905B, # G+5978  U+905B  uni905B,  CJK UNIFIED IDEOGRAPH-905B
        0x66B9, # G+5979  U+66B9  uni66B9,  CJK UNIFIED IDEOGRAPH-66B9
        0x9074, # G+5980  U+9074  uni9074,  CJK UNIFIED IDEOGRAPH-9074
        0x907D, # G+5981  U+907D  uni907D,  CJK UNIFIED IDEOGRAPH-907D
        0x9082, # G+5982  U+9082  uni9082,  CJK UNIFIED IDEOGRAPH-9082
        0x9088, # G+5983  U+9088  uni9088,  CJK UNIFIED IDEOGRAPH-9088
        0x9083, # G+5984  U+9083  uni9083,  CJK UNIFIED IDEOGRAPH-9083
        0x908B, # G+5985  U+908B  uni908B,  CJK UNIFIED IDEOGRAPH-908B
        0x2F39, # G+5986  U+2F39  uni2F39,  KANGXI RADICAL SNOUT
        0x5F57, # G+5987  U+5F57  uni5F57,  CJK UNIFIED IDEOGRAPH-5F57
        0x5F56, # G+5988  U+5F56  uni5F56,  CJK UNIFIED IDEOGRAPH-5F56
        0x5F58, # G+5989  U+5F58  uni5F58,  CJK UNIFIED IDEOGRAPH-5F58
        0x5C3B, # G+5990  U+5C3B  uni5C3B,  CJK UNIFIED IDEOGRAPH-5C3B
        0x54AB, # G+5991  U+54AB  uni54AB,  CJK UNIFIED IDEOGRAPH-54AB
        0x5C50, # G+5992  U+5C50  uni5C50,  CJK UNIFIED IDEOGRAPH-5C50
        0x5C59, # G+5993  U+5C59  uni5C59,  CJK UNIFIED IDEOGRAPH-5C59
        0x5B71, # G+5994  U+5B71  uni5B71,  CJK UNIFIED IDEOGRAPH-5B71
        0x5C63, # G+5995  U+5C63  uni5C63,  CJK UNIFIED IDEOGRAPH-5C63
        0x5C66, # G+5996  U+5C66  uni5C66,  CJK UNIFIED IDEOGRAPH-5C66
        0x7FBC, # G+5997  U+7FBC  uni7FBC,  CJK UNIFIED IDEOGRAPH-7FBC
        0x5F2A, # G+5998  U+5F2A  uni5F2A,  CJK UNIFIED IDEOGRAPH-5F2A
        0x5F29, # G+5999  U+5F29  uni5F29,  CJK UNIFIED IDEOGRAPH-5F29
        0x5F2D, # G+6000  U+5F2D  uni5F2D,  CJK UNIFIED IDEOGRAPH-5F2D
        0x8274, # G+6001  U+8274  uni8274,  CJK UNIFIED IDEOGRAPH-8274
        0x5F3C, # G+6002  U+5F3C  uni5F3C,  CJK UNIFIED IDEOGRAPH-5F3C
        0x9B3B, # G+6003  U+9B3B  uni9B3B,  CJK UNIFIED IDEOGRAPH-9B3B
        0x2F2C, # G+6004  U+2F2C  uni2F2C,  KANGXI RADICAL SPROUT
        0x5981, # G+6005  U+5981  uni5981,  CJK UNIFIED IDEOGRAPH-5981
        0x5983, # G+6006  U+5983  uni5983,  CJK UNIFIED IDEOGRAPH-5983
        0x598D, # G+6007  U+598D  uni598D,  CJK UNIFIED IDEOGRAPH-598D
        0x59A9, # G+6008  U+59A9  uni59A9,  CJK UNIFIED IDEOGRAPH-59A9
        0x59AA, # G+6009  U+59AA  uni59AA,  CJK UNIFIED IDEOGRAPH-59AA
        0x59A3, # G+6010  U+59A3  uni59A3,  CJK UNIFIED IDEOGRAPH-59A3
        0x5997, # G+6011  U+5997  uni5997,  CJK UNIFIED IDEOGRAPH-5997
        0x59CA, # G+6012  U+59CA  uni59CA,  CJK UNIFIED IDEOGRAPH-59CA
        0x59AB, # G+6013  U+59AB  uni59AB,  CJK UNIFIED IDEOGRAPH-59AB
        0x599E, # G+6014  U+599E  uni599E,  CJK UNIFIED IDEOGRAPH-599E
        0x59A4, # G+6015  U+59A4  uni59A4,  CJK UNIFIED IDEOGRAPH-59A4
        0x59D2, # G+6016  U+59D2  uni59D2,  CJK UNIFIED IDEOGRAPH-59D2
        0x59B2, # G+6017  U+59B2  uni59B2,  CJK UNIFIED IDEOGRAPH-59B2
        0x59AF, # G+6018  U+59AF  uni59AF,  CJK UNIFIED IDEOGRAPH-59AF
        0x59D7, # G+6019  U+59D7  uni59D7,  CJK UNIFIED IDEOGRAPH-59D7
        0x59BE, # G+6020  U+59BE  uni59BE,  CJK UNIFIED IDEOGRAPH-59BE
        0x5A05, # G+6021  U+5A05  uni5A05,  CJK UNIFIED IDEOGRAPH-5A05
        0x5A06, # G+6022  U+5A06  uni5A06,  CJK UNIFIED IDEOGRAPH-5A06
        0x59DD, # G+6023  U+59DD  uni59DD,  CJK UNIFIED IDEOGRAPH-59DD
        0x5A08, # G+6024  U+5A08  uni5A08,  CJK UNIFIED IDEOGRAPH-5A08
        0x59E3, # G+6025  U+59E3  uni59E3,  CJK UNIFIED IDEOGRAPH-59E3
        0x59D8, # G+6026  U+59D8  uni59D8,  CJK UNIFIED IDEOGRAPH-59D8
        0x59F9, # G+6027  U+59F9  uni59F9,  CJK UNIFIED IDEOGRAPH-59F9
        0x5A0C, # G+6028  U+5A0C  uni5A0C,  CJK UNIFIED IDEOGRAPH-5A0C
        0x5A09, # G+6029  U+5A09  uni5A09,  CJK UNIFIED IDEOGRAPH-5A09
        0x5A32, # G+6030  U+5A32  uni5A32,  CJK UNIFIED IDEOGRAPH-5A32
        0x5A34, # G+6031  U+5A34  uni5A34,  CJK UNIFIED IDEOGRAPH-5A34
        0x5A11, # G+6032  U+5A11  uni5A11,  CJK UNIFIED IDEOGRAPH-5A11
        0x5A23, # G+6033  U+5A23  uni5A23,  CJK UNIFIED IDEOGRAPH-5A23
        0x5A13, # G+6034  U+5A13  uni5A13,  CJK UNIFIED IDEOGRAPH-5A13
        0x5A40, # G+6035  U+5A40  uni5A40,  CJK UNIFIED IDEOGRAPH-5A40
        0x5A67, # G+6036  U+5A67  uni5A67,  CJK UNIFIED IDEOGRAPH-5A67
        0x5A4A, # G+6037  U+5A4A  uni5A4A,  CJK UNIFIED IDEOGRAPH-5A4A
        0x5A55, # G+6038  U+5A55  uni5A55,  CJK UNIFIED IDEOGRAPH-5A55
        0x5A3C, # G+6039  U+5A3C  uni5A3C,  CJK UNIFIED IDEOGRAPH-5A3C
        0x5A62, # G+6040  U+5A62  uni5A62,  CJK UNIFIED IDEOGRAPH-5A62
        0x5A75, # G+6041  U+5A75  uni5A75,  CJK UNIFIED IDEOGRAPH-5A75
        0x80EC, # G+6042  U+80EC  uni80EC,  CJK UNIFIED IDEOGRAPH-80EC
        0x5AAA, # G+6043  U+5AAA  uni5AAA,  CJK UNIFIED IDEOGRAPH-5AAA
        0x5A9B, # G+6044  U+5A9B  uni5A9B,  CJK UNIFIED IDEOGRAPH-5A9B
        0x5A77, # G+6045  U+5A77  uni5A77,  CJK UNIFIED IDEOGRAPH-5A77
        0x5A7A, # G+6046  U+5A7A  uni5A7A,  CJK UNIFIED IDEOGRAPH-5A7A
        0x5ABE, # G+6047  U+5ABE  uni5ABE,  CJK UNIFIED IDEOGRAPH-5ABE
        0x5AEB, # G+6048  U+5AEB  uni5AEB,  CJK UNIFIED IDEOGRAPH-5AEB
        0x5AB2, # G+6049  U+5AB2  uni5AB2,  CJK UNIFIED IDEOGRAPH-5AB2
        0x5AD2, # G+6050  U+5AD2  uni5AD2,  CJK UNIFIED IDEOGRAPH-5AD2
        0x5AD4, # G+6051  U+5AD4  uni5AD4,  CJK UNIFIED IDEOGRAPH-5AD4
        0x5AB8, # G+6052  U+5AB8  uni5AB8,  CJK UNIFIED IDEOGRAPH-5AB8
        0x5AE0, # G+6053  U+5AE0  uni5AE0,  CJK UNIFIED IDEOGRAPH-5AE0
        0x5AE3, # G+6054  U+5AE3  uni5AE3,  CJK UNIFIED IDEOGRAPH-5AE3
        0x5AF1, # G+6055  U+5AF1  uni5AF1,  CJK UNIFIED IDEOGRAPH-5AF1
        0x5AD6, # G+6056  U+5AD6  uni5AD6,  CJK UNIFIED IDEOGRAPH-5AD6
        0x5AE6, # G+6057  U+5AE6  uni5AE6,  CJK UNIFIED IDEOGRAPH-5AE6
        0x5AD8, # G+6058  U+5AD8  uni5AD8,  CJK UNIFIED IDEOGRAPH-5AD8
        0x5ADC, # G+6059  U+5ADC  uni5ADC,  CJK UNIFIED IDEOGRAPH-5ADC
        0x5B09, # G+6060  U+5B09  uni5B09,  CJK UNIFIED IDEOGRAPH-5B09
        0x5B17, # G+6061  U+5B17  uni5B17,  CJK UNIFIED IDEOGRAPH-5B17
        0x5B16, # G+6062  U+5B16  uni5B16,  CJK UNIFIED IDEOGRAPH-5B16
        0x5B32, # G+6063  U+5B32  uni5B32,  CJK UNIFIED IDEOGRAPH-5B32
        0x5B37, # G+6064  U+5B37  uni5B37,  CJK UNIFIED IDEOGRAPH-5B37
        0x5B40, # G+6065  U+5B40  uni5B40,  CJK UNIFIED IDEOGRAPH-5B40
        0x5C15, # G+6066  U+5C15  uni5C15,  CJK UNIFIED IDEOGRAPH-5C15
        0x5C1C, # G+6067  U+5C1C  uni5C1C,  CJK UNIFIED IDEOGRAPH-5C1C
        0x5B5A, # G+6068  U+5B5A  uni5B5A,  CJK UNIFIED IDEOGRAPH-5B5A
        0x5B65, # G+6069  U+5B65  uni5B65,  CJK UNIFIED IDEOGRAPH-5B65
        0x5B73, # G+6070  U+5B73  uni5B73,  CJK UNIFIED IDEOGRAPH-5B73
        0x5B51, # G+6071  U+5B51  uni5B51,  CJK UNIFIED IDEOGRAPH-5B51
        0x5B53, # G+6072  U+5B53  uni5B53,  CJK UNIFIED IDEOGRAPH-5B53
        0x5B62, # G+6073  U+5B62  uni5B62,  CJK UNIFIED IDEOGRAPH-5B62
        0x9A75, # G+6074  U+9A75  uni9A75,  CJK UNIFIED IDEOGRAPH-9A75
        0x9A77, # G+6075  U+9A77  uni9A77,  CJK UNIFIED IDEOGRAPH-9A77
        0x9A78, # G+6076  U+9A78  uni9A78,  CJK UNIFIED IDEOGRAPH-9A78
        0x9A7A, # G+6077  U+9A7A  uni9A7A,  CJK UNIFIED IDEOGRAPH-9A7A
        0x9A7F, # G+6078  U+9A7F  uni9A7F,  CJK UNIFIED IDEOGRAPH-9A7F
        0x9A7D, # G+6079  U+9A7D  uni9A7D,  CJK UNIFIED IDEOGRAPH-9A7D
        0x9A80, # G+6080  U+9A80  uni9A80,  CJK UNIFIED IDEOGRAPH-9A80
        0x9A81, # G+6081  U+9A81  uni9A81,  CJK UNIFIED IDEOGRAPH-9A81
        0x9A85, # G+6082  U+9A85  uni9A85,  CJK UNIFIED IDEOGRAPH-9A85
        0x9A88, # G+6083  U+9A88  uni9A88,  CJK UNIFIED IDEOGRAPH-9A88
        0x9A8A, # G+6084  U+9A8A  uni9A8A,  CJK UNIFIED IDEOGRAPH-9A8A
        0x9A90, # G+6085  U+9A90  uni9A90,  CJK UNIFIED IDEOGRAPH-9A90
        0x9A92, # G+6086  U+9A92  uni9A92,  CJK UNIFIED IDEOGRAPH-9A92
        0x9A93, # G+6087  U+9A93  uni9A93,  CJK UNIFIED IDEOGRAPH-9A93
        0x9A96, # G+6088  U+9A96  uni9A96,  CJK UNIFIED IDEOGRAPH-9A96
        0x9A98, # G+6089  U+9A98  uni9A98,  CJK UNIFIED IDEOGRAPH-9A98
        0x9A9B, # G+6090  U+9A9B  uni9A9B,  CJK UNIFIED IDEOGRAPH-9A9B
        0x9A9C, # G+6091  U+9A9C  uni9A9C,  CJK UNIFIED IDEOGRAPH-9A9C
        0x9A9D, # G+6092  U+9A9D  uni9A9D,  CJK UNIFIED IDEOGRAPH-9A9D
        0x9A9F, # G+6093  U+9A9F  uni9A9F,  CJK UNIFIED IDEOGRAPH-9A9F
        0x9AA0, # G+6094  U+9AA0  uni9AA0,  CJK UNIFIED IDEOGRAPH-9AA0
        0x9AA2, # G+6095  U+9AA2  uni9AA2,  CJK UNIFIED IDEOGRAPH-9AA2
        0x9AA3, # G+6096  U+9AA3  uni9AA3,  CJK UNIFIED IDEOGRAPH-9AA3
        0x9AA5, # G+6097  U+9AA5  uni9AA5,  CJK UNIFIED IDEOGRAPH-9AA5
        0x9AA7, # G+6098  U+9AA7  uni9AA7,  CJK UNIFIED IDEOGRAPH-9AA7
        0x7E9F, # G+6099  U+7E9F  uni7E9F,  CJK UNIFIED IDEOGRAPH-7E9F
        0x7EA1, # G+6100  U+7EA1  uni7EA1,  CJK UNIFIED IDEOGRAPH-7EA1
        0x7EA3, # G+6101  U+7EA3  uni7EA3,  CJK UNIFIED IDEOGRAPH-7EA3
        0x7EA5, # G+6102  U+7EA5  uni7EA5,  CJK UNIFIED IDEOGRAPH-7EA5
        0x7EA8, # G+6103  U+7EA8  uni7EA8,  CJK UNIFIED IDEOGRAPH-7EA8
        0x7EA9, # G+6104  U+7EA9  uni7EA9,  CJK UNIFIED IDEOGRAPH-7EA9
        0x7EAD, # G+6105  U+7EAD  uni7EAD,  CJK UNIFIED IDEOGRAPH-7EAD
        0x7EB0, # G+6106  U+7EB0  uni7EB0,  CJK UNIFIED IDEOGRAPH-7EB0
        0x7EBE, # G+6107  U+7EBE  uni7EBE,  CJK UNIFIED IDEOGRAPH-7EBE
        0x7EC0, # G+6108  U+7EC0  uni7EC0,  CJK UNIFIED IDEOGRAPH-7EC0
        0x7EC1, # G+6109  U+7EC1  uni7EC1,  CJK UNIFIED IDEOGRAPH-7EC1
        0x7EC2, # G+6110  U+7EC2  uni7EC2,  CJK UNIFIED IDEOGRAPH-7EC2
        0x7EC9, # G+6111  U+7EC9  uni7EC9,  CJK UNIFIED IDEOGRAPH-7EC9
        0x7ECB, # G+6112  U+7ECB  uni7ECB,  CJK UNIFIED IDEOGRAPH-7ECB
        0x7ECC, # G+6113  U+7ECC  uni7ECC,  CJK UNIFIED IDEOGRAPH-7ECC
        0x7ED0, # G+6114  U+7ED0  uni7ED0,  CJK UNIFIED IDEOGRAPH-7ED0
        0x7ED4, # G+6115  U+7ED4  uni7ED4,  CJK UNIFIED IDEOGRAPH-7ED4
        0x7ED7, # G+6116  U+7ED7  uni7ED7,  CJK UNIFIED IDEOGRAPH-7ED7
        0x7EDB, # G+6117  U+7EDB  uni7EDB,  CJK UNIFIED IDEOGRAPH-7EDB
        0x7EE0, # G+6118  U+7EE0  uni7EE0,  CJK UNIFIED IDEOGRAPH-7EE0
        0x7EE1, # G+6119  U+7EE1  uni7EE1,  CJK UNIFIED IDEOGRAPH-7EE1
        0x7EE8, # G+6120  U+7EE8  uni7EE8,  CJK UNIFIED IDEOGRAPH-7EE8
        0x7EEB, # G+6121  U+7EEB  uni7EEB,  CJK UNIFIED IDEOGRAPH-7EEB
        0x7EEE, # G+6122  U+7EEE  uni7EEE,  CJK UNIFIED IDEOGRAPH-7EEE
        0x7EEF, # G+6123  U+7EEF  uni7EEF,  CJK UNIFIED IDEOGRAPH-7EEF
        0x7EF1, # G+6124  U+7EF1  uni7EF1,  CJK UNIFIED IDEOGRAPH-7EF1
        0x7EF2, # G+6125  U+7EF2  uni7EF2,  CJK UNIFIED IDEOGRAPH-7EF2
        0x7F0D, # G+6126  U+7F0D  uni7F0D,  CJK UNIFIED IDEOGRAPH-7F0D
        0x7EF6, # G+6127  U+7EF6  uni7EF6,  CJK UNIFIED IDEOGRAPH-7EF6
        0x7EFA, # G+6128  U+7EFA  uni7EFA,  CJK UNIFIED IDEOGRAPH-7EFA
        0x7EFB, # G+6129  U+7EFB  uni7EFB,  CJK UNIFIED IDEOGRAPH-7EFB
        0x7EFE, # G+6130  U+7EFE  uni7EFE,  CJK UNIFIED IDEOGRAPH-7EFE
        0x7F01, # G+6131  U+7F01  uni7F01,  CJK UNIFIED IDEOGRAPH-7F01
        0x7F02, # G+6132  U+7F02  uni7F02,  CJK UNIFIED IDEOGRAPH-7F02
        0x7F03, # G+6133  U+7F03  uni7F03,  CJK UNIFIED IDEOGRAPH-7F03
        0x7F07, # G+6134  U+7F07  uni7F07,  CJK UNIFIED IDEOGRAPH-7F07
        0x7F08, # G+6135  U+7F08  uni7F08,  CJK UNIFIED IDEOGRAPH-7F08
        0x7F0B, # G+6136  U+7F0B  uni7F0B,  CJK UNIFIED IDEOGRAPH-7F0B
        0x7F0C, # G+6137  U+7F0C  uni7F0C,  CJK UNIFIED IDEOGRAPH-7F0C
        0x7F0F, # G+6138  U+7F0F  uni7F0F,  CJK UNIFIED IDEOGRAPH-7F0F
        0x7F11, # G+6139  U+7F11  uni7F11,  CJK UNIFIED IDEOGRAPH-7F11
        0x7F12, # G+6140  U+7F12  uni7F12,  CJK UNIFIED IDEOGRAPH-7F12
        0x7F17, # G+6141  U+7F17  uni7F17,  CJK UNIFIED IDEOGRAPH-7F17
        0x7F19, # G+6142  U+7F19  uni7F19,  CJK UNIFIED IDEOGRAPH-7F19
        0x7F1C, # G+6143  U+7F1C  uni7F1C,  CJK UNIFIED IDEOGRAPH-7F1C
        0x7F1B, # G+6144  U+7F1B  uni7F1B,  CJK UNIFIED IDEOGRAPH-7F1B
        0x7F1F, # G+6145  U+7F1F  uni7F1F,  CJK UNIFIED IDEOGRAPH-7F1F
        0x7F21, # G+6146  U+7F21  uni7F21,  CJK UNIFIED IDEOGRAPH-7F21
        0x7F22, # G+6147  U+7F22  uni7F22,  CJK UNIFIED IDEOGRAPH-7F22
        0x7F23, # G+6148  U+7F23  uni7F23,  CJK UNIFIED IDEOGRAPH-7F23
        0x7F24, # G+6149  U+7F24  uni7F24,  CJK UNIFIED IDEOGRAPH-7F24
        0x7F25, # G+6150  U+7F25  uni7F25,  CJK UNIFIED IDEOGRAPH-7F25
        0x7F26, # G+6151  U+7F26  uni7F26,  CJK UNIFIED IDEOGRAPH-7F26
        0x7F27, # G+6152  U+7F27  uni7F27,  CJK UNIFIED IDEOGRAPH-7F27
        0x7F2A, # G+6153  U+7F2A  uni7F2A,  CJK UNIFIED IDEOGRAPH-7F2A
        0x7F2B, # G+6154  U+7F2B  uni7F2B,  CJK UNIFIED IDEOGRAPH-7F2B
        0x7F2C, # G+6155  U+7F2C  uni7F2C,  CJK UNIFIED IDEOGRAPH-7F2C
        0x7F2D, # G+6156  U+7F2D  uni7F2D,  CJK UNIFIED IDEOGRAPH-7F2D
        0x7F2F, # G+6157  U+7F2F  uni7F2F,  CJK UNIFIED IDEOGRAPH-7F2F
        0x7F30, # G+6158  U+7F30  uni7F30,  CJK UNIFIED IDEOGRAPH-7F30
        0x7F31, # G+6159  U+7F31  uni7F31,  CJK UNIFIED IDEOGRAPH-7F31
        0x7F32, # G+6160  U+7F32  uni7F32,  CJK UNIFIED IDEOGRAPH-7F32
        0x7F33, # G+6161  U+7F33  uni7F33,  CJK UNIFIED IDEOGRAPH-7F33
        0x7F35, # G+6162  U+7F35  uni7F35,  CJK UNIFIED IDEOGRAPH-7F35
        0x2F33, # G+6163  U+2F33  uni2F33,  KANGXI RADICAL SHORT THREAD
        0x757F, # G+6164  U+757F  uni757F,  CJK UNIFIED IDEOGRAPH-757F
        0x2F2E, # G+6165  U+2F2E  uni2F2E,  KANGXI RADICAL RIVER
        0x753E, # G+6166  U+753E  uni753E,  CJK UNIFIED IDEOGRAPH-753E
        0x9095, # G+6167  U+9095  uni9095,  CJK UNIFIED IDEOGRAPH-9095
        0x738E, # G+6168  U+738E  uni738E,  CJK UNIFIED IDEOGRAPH-738E
        0x7391, # G+6169  U+7391  uni7391,  CJK UNIFIED IDEOGRAPH-7391
        0x73AE, # G+6170  U+73AE  uni73AE,  CJK UNIFIED IDEOGRAPH-73AE
        0x73A2, # G+6171  U+73A2  uni73A2,  CJK UNIFIED IDEOGRAPH-73A2
        0x739F, # G+6172  U+739F  uni739F,  CJK UNIFIED IDEOGRAPH-739F
        0x73CF, # G+6173  U+73CF  uni73CF,  CJK UNIFIED IDEOGRAPH-73CF
        0x73C2, # G+6174  U+73C2  uni73C2,  CJK UNIFIED IDEOGRAPH-73C2
        0x73D1, # G+6175  U+73D1  uni73D1,  CJK UNIFIED IDEOGRAPH-73D1
        0x73B7, # G+6176  U+73B7  uni73B7,  CJK UNIFIED IDEOGRAPH-73B7
        0x73B3, # G+6177  U+73B3  uni73B3,  CJK UNIFIED IDEOGRAPH-73B3
        0x73C0, # G+6178  U+73C0  uni73C0,  CJK UNIFIED IDEOGRAPH-73C0
        0x73C9, # G+6179  U+73C9  uni73C9,  CJK UNIFIED IDEOGRAPH-73C9
        0x73C8, # G+6180  U+73C8  uni73C8,  CJK UNIFIED IDEOGRAPH-73C8
        0x73E5, # G+6181  U+73E5  uni73E5,  CJK UNIFIED IDEOGRAPH-73E5
        0x73D9, # G+6182  U+73D9  uni73D9,  CJK UNIFIED IDEOGRAPH-73D9
        0x987C, # G+6183  U+987C  uni987C,  CJK UNIFIED IDEOGRAPH-987C
        0x740A, # G+6184  U+740A  uni740A,  CJK UNIFIED IDEOGRAPH-740A
        0x73E9, # G+6185  U+73E9  uni73E9,  CJK UNIFIED IDEOGRAPH-73E9
        0x73E7, # G+6186  U+73E7  uni73E7,  CJK UNIFIED IDEOGRAPH-73E7
        0x73DE, # G+6187  U+73DE  uni73DE,  CJK UNIFIED IDEOGRAPH-73DE
        0x73BA, # G+6188  U+73BA  uni73BA,  CJK UNIFIED IDEOGRAPH-73BA
        0x73F2, # G+6189  U+73F2  uni73F2,  CJK UNIFIED IDEOGRAPH-73F2
        0x740F, # G+6190  U+740F  uni740F,  CJK UNIFIED IDEOGRAPH-740F
        0x742A, # G+6191  U+742A  uni742A,  CJK UNIFIED IDEOGRAPH-742A
        0x745B, # G+6192  U+745B  uni745B,  CJK UNIFIED IDEOGRAPH-745B
        0x7426, # G+6193  U+7426  uni7426,  CJK UNIFIED IDEOGRAPH-7426
        0x7425, # G+6194  U+7425  uni7425,  CJK UNIFIED IDEOGRAPH-7425
        0x7428, # G+6195  U+7428  uni7428,  CJK UNIFIED IDEOGRAPH-7428
        0x7430, # G+6196  U+7430  uni7430,  CJK UNIFIED IDEOGRAPH-7430
        0x742E, # G+6197  U+742E  uni742E,  CJK UNIFIED IDEOGRAPH-742E
        0x742C, # G+6198  U+742C  uni742C,  CJK UNIFIED IDEOGRAPH-742C
        0x741B, # G+6199  U+741B  uni741B,  CJK UNIFIED IDEOGRAPH-741B
        0x741A, # G+6200  U+741A  uni741A,  CJK UNIFIED IDEOGRAPH-741A
        0x7441, # G+6201  U+7441  uni7441,  CJK UNIFIED IDEOGRAPH-7441
        0x745C, # G+6202  U+745C  uni745C,  CJK UNIFIED IDEOGRAPH-745C
        0x7457, # G+6203  U+7457  uni7457,  CJK UNIFIED IDEOGRAPH-7457
        0x7455, # G+6204  U+7455  uni7455,  CJK UNIFIED IDEOGRAPH-7455
        0x7459, # G+6205  U+7459  uni7459,  CJK UNIFIED IDEOGRAPH-7459
        0x7477, # G+6206  U+7477  uni7477,  CJK UNIFIED IDEOGRAPH-7477
        0x746D, # G+6207  U+746D  uni746D,  CJK UNIFIED IDEOGRAPH-746D
        0x747E, # G+6208  U+747E  uni747E,  CJK UNIFIED IDEOGRAPH-747E
        0x749C, # G+6209  U+749C  uni749C,  CJK UNIFIED IDEOGRAPH-749C
        0x748E, # G+6210  U+748E  uni748E,  CJK UNIFIED IDEOGRAPH-748E
        0x7480, # G+6211  U+7480  uni7480,  CJK UNIFIED IDEOGRAPH-7480
        0x7481, # G+6212  U+7481  uni7481,  CJK UNIFIED IDEOGRAPH-7481
        0x7487, # G+6213  U+7487  uni7487,  CJK UNIFIED IDEOGRAPH-7487
        0x748B, # G+6214  U+748B  uni748B,  CJK UNIFIED IDEOGRAPH-748B
        0x749E, # G+6215  U+749E  uni749E,  CJK UNIFIED IDEOGRAPH-749E
        0x74A8, # G+6216  U+74A8  uni74A8,  CJK UNIFIED IDEOGRAPH-74A8
        0x74A9, # G+6217  U+74A9  uni74A9,  CJK UNIFIED IDEOGRAPH-74A9
        0x7490, # G+6218  U+7490  uni7490,  CJK UNIFIED IDEOGRAPH-7490
        0x74A7, # G+6219  U+74A7  uni74A7,  CJK UNIFIED IDEOGRAPH-74A7
        0x74D2, # G+6220  U+74D2  uni74D2,  CJK UNIFIED IDEOGRAPH-74D2
        0x74BA, # G+6221  U+74BA  uni74BA,  CJK UNIFIED IDEOGRAPH-74BA
        0x97EA, # G+6222  U+97EA  uni97EA,  CJK UNIFIED IDEOGRAPH-97EA
        0x97EB, # G+6223  U+97EB  uni97EB,  CJK UNIFIED IDEOGRAPH-97EB
        0x97EC, # G+6224  U+97EC  uni97EC,  CJK UNIFIED IDEOGRAPH-97EC
        0x674C, # G+6225  U+674C  uni674C,  CJK UNIFIED IDEOGRAPH-674C
        0x6753, # G+6226  U+6753  uni6753,  CJK UNIFIED IDEOGRAPH-6753
        0x675E, # G+6227  U+675E  uni675E,  CJK UNIFIED IDEOGRAPH-675E
        0x6748, # G+6228  U+6748  uni6748,  CJK UNIFIED IDEOGRAPH-6748
        0x6769, # G+6229  U+6769  uni6769,  CJK UNIFIED IDEOGRAPH-6769
        0x67A5, # G+6230  U+67A5  uni67A5,  CJK UNIFIED IDEOGRAPH-67A5
        0x6787, # G+6231  U+6787  uni6787,  CJK UNIFIED IDEOGRAPH-6787
        0x676A, # G+6232  U+676A  uni676A,  CJK UNIFIED IDEOGRAPH-676A
        0x6773, # G+6233  U+6773  uni6773,  CJK UNIFIED IDEOGRAPH-6773
        0x6798, # G+6234  U+6798  uni6798,  CJK UNIFIED IDEOGRAPH-6798
        0x67A7, # G+6235  U+67A7  uni67A7,  CJK UNIFIED IDEOGRAPH-67A7
        0x6775, # G+6236  U+6775  uni6775,  CJK UNIFIED IDEOGRAPH-6775
        0x67A8, # G+6237  U+67A8  uni67A8,  CJK UNIFIED IDEOGRAPH-67A8
        0x679E, # G+6238  U+679E  uni679E,  CJK UNIFIED IDEOGRAPH-679E
        0x67AD, # G+6239  U+67AD  uni67AD,  CJK UNIFIED IDEOGRAPH-67AD
        0x678B, # G+6240  U+678B  uni678B,  CJK UNIFIED IDEOGRAPH-678B
        0x6777, # G+6241  U+6777  uni6777,  CJK UNIFIED IDEOGRAPH-6777
        0x677C, # G+6242  U+677C  uni677C,  CJK UNIFIED IDEOGRAPH-677C
        0x67F0, # G+6243  U+67F0  uni67F0,  CJK UNIFIED IDEOGRAPH-67F0
        0x6809, # G+6244  U+6809  uni6809,  CJK UNIFIED IDEOGRAPH-6809
        0x67D8, # G+6245  U+67D8  uni67D8,  CJK UNIFIED IDEOGRAPH-67D8
        0x680A, # G+6246  U+680A  uni680A,  CJK UNIFIED IDEOGRAPH-680A
        0x67E9, # G+6247  U+67E9  uni67E9,  CJK UNIFIED IDEOGRAPH-67E9
        0x67B0, # G+6248  U+67B0  uni67B0,  CJK UNIFIED IDEOGRAPH-67B0
        0x680C, # G+6249  U+680C  uni680C,  CJK UNIFIED IDEOGRAPH-680C
        0x67D9, # G+6250  U+67D9  uni67D9,  CJK UNIFIED IDEOGRAPH-67D9
        0x67B5, # G+6251  U+67B5  uni67B5,  CJK UNIFIED IDEOGRAPH-67B5
        0x67DA, # G+6252  U+67DA  uni67DA,  CJK UNIFIED IDEOGRAPH-67DA
        0x67B3, # G+6253  U+67B3  uni67B3,  CJK UNIFIED IDEOGRAPH-67B3
        0x67DD, # G+6254  U+67DD  uni67DD,  CJK UNIFIED IDEOGRAPH-67DD
        0x6800, # G+6255  U+6800  uni6800,  CJK UNIFIED IDEOGRAPH-6800
        0x67C3, # G+6256  U+67C3  uni67C3,  CJK UNIFIED IDEOGRAPH-67C3
        0x67B8, # G+6257  U+67B8  uni67B8,  CJK UNIFIED IDEOGRAPH-67B8
        0x67E2, # G+6258  U+67E2  uni67E2,  CJK UNIFIED IDEOGRAPH-67E2
        0x680E, # G+6259  U+680E  uni680E,  CJK UNIFIED IDEOGRAPH-680E
        0x67C1, # G+6260  U+67C1  uni67C1,  CJK UNIFIED IDEOGRAPH-67C1
        0x67FD, # G+6261  U+67FD  uni67FD,  CJK UNIFIED IDEOGRAPH-67FD
        0x6832, # G+6262  U+6832  uni6832,  CJK UNIFIED IDEOGRAPH-6832
        0x6833, # G+6263  U+6833  uni6833,  CJK UNIFIED IDEOGRAPH-6833
        0x6860, # G+6264  U+6860  uni6860,  CJK UNIFIED IDEOGRAPH-6860
        0x6861, # G+6265  U+6861  uni6861,  CJK UNIFIED IDEOGRAPH-6861
        0x684E, # G+6266  U+684E  uni684E,  CJK UNIFIED IDEOGRAPH-684E
        0x6862, # G+6267  U+6862  uni6862,  CJK UNIFIED IDEOGRAPH-6862
        0x6844, # G+6268  U+6844  uni6844,  CJK UNIFIED IDEOGRAPH-6844
        0x6864, # G+6269  U+6864  uni6864,  CJK UNIFIED IDEOGRAPH-6864
        0x6883, # G+6270  U+6883  uni6883,  CJK UNIFIED IDEOGRAPH-6883
        0x681D, # G+6271  U+681D  uni681D,  CJK UNIFIED IDEOGRAPH-681D
        0x6855, # G+6272  U+6855  uni6855,  CJK UNIFIED IDEOGRAPH-6855
        0x6866, # G+6273  U+6866  uni6866,  CJK UNIFIED IDEOGRAPH-6866
        0x6841, # G+6274  U+6841  uni6841,  CJK UNIFIED IDEOGRAPH-6841
        0x6867, # G+6275  U+6867  uni6867,  CJK UNIFIED IDEOGRAPH-6867
        0x6840, # G+6276  U+6840  uni6840,  CJK UNIFIED IDEOGRAPH-6840
        0x683E, # G+6277  U+683E  uni683E,  CJK UNIFIED IDEOGRAPH-683E
        0x684A, # G+6278  U+684A  uni684A,  CJK UNIFIED IDEOGRAPH-684A
        0x6849, # G+6279  U+6849  uni6849,  CJK UNIFIED IDEOGRAPH-6849
        0x6829, # G+6280  U+6829  uni6829,  CJK UNIFIED IDEOGRAPH-6829
        0x68B5, # G+6281  U+68B5  uni68B5,  CJK UNIFIED IDEOGRAPH-68B5
        0x688F, # G+6282  U+688F  uni688F,  CJK UNIFIED IDEOGRAPH-688F
        0x6874, # G+6283  U+6874  uni6874,  CJK UNIFIED IDEOGRAPH-6874
        0x6877, # G+6284  U+6877  uni6877,  CJK UNIFIED IDEOGRAPH-6877
        0x6893, # G+6285  U+6893  uni6893,  CJK UNIFIED IDEOGRAPH-6893
        0x686B, # G+6286  U+686B  uni686B,  CJK UNIFIED IDEOGRAPH-686B
        0x68C2, # G+6287  U+68C2  uni68C2,  CJK UNIFIED IDEOGRAPH-68C2
        0x696E, # G+6288  U+696E  uni696E,  CJK UNIFIED IDEOGRAPH-696E
        0x68FC, # G+6289  U+68FC  uni68FC,  CJK UNIFIED IDEOGRAPH-68FC
        0x691F, # G+6290  U+691F  uni691F,  CJK UNIFIED IDEOGRAPH-691F
        0x6920, # G+6291  U+6920  uni6920,  CJK UNIFIED IDEOGRAPH-6920
        0x68F9, # G+6292  U+68F9  uni68F9,  CJK UNIFIED IDEOGRAPH-68F9
        0x6924, # G+6293  U+6924  uni6924,  CJK UNIFIED IDEOGRAPH-6924
        0x68F0, # G+6294  U+68F0  uni68F0,  CJK UNIFIED IDEOGRAPH-68F0
        0x690B, # G+6295  U+690B  uni690B,  CJK UNIFIED IDEOGRAPH-690B
        0x6901, # G+6296  U+6901  uni6901,  CJK UNIFIED IDEOGRAPH-6901
        0x6957, # G+6297  U+6957  uni6957,  CJK UNIFIED IDEOGRAPH-6957
        0x68E3, # G+6298  U+68E3  uni68E3,  CJK UNIFIED IDEOGRAPH-68E3
        0x6910, # G+6299  U+6910  uni6910,  CJK UNIFIED IDEOGRAPH-6910
        0x6971, # G+6300  U+6971  uni6971,  CJK UNIFIED IDEOGRAPH-6971
        0x6939, # G+6301  U+6939  uni6939,  CJK UNIFIED IDEOGRAPH-6939
        0x6960, # G+6302  U+6960  uni6960,  CJK UNIFIED IDEOGRAPH-6960
        0x6942, # G+6303  U+6942  uni6942,  CJK UNIFIED IDEOGRAPH-6942
        0x695D, # G+6304  U+695D  uni695D,  CJK UNIFIED IDEOGRAPH-695D
        0x6984, # G+6305  U+6984  uni6984,  CJK UNIFIED IDEOGRAPH-6984
        0x696B, # G+6306  U+696B  uni696B,  CJK UNIFIED IDEOGRAPH-696B
        0x6980, # G+6307  U+6980  uni6980,  CJK UNIFIED IDEOGRAPH-6980
        0x6998, # G+6308  U+6998  uni6998,  CJK UNIFIED IDEOGRAPH-6998
        0x6978, # G+6309  U+6978  uni6978,  CJK UNIFIED IDEOGRAPH-6978
        0x6934, # G+6310  U+6934  uni6934,  CJK UNIFIED IDEOGRAPH-6934
        0x69CC, # G+6311  U+69CC  uni69CC,  CJK UNIFIED IDEOGRAPH-69CC
        0x6987, # G+6312  U+6987  uni6987,  CJK UNIFIED IDEOGRAPH-6987
        0x6988, # G+6313  U+6988  uni6988,  CJK UNIFIED IDEOGRAPH-6988
        0x69CE, # G+6314  U+69CE  uni69CE,  CJK UNIFIED IDEOGRAPH-69CE
        0x6989, # G+6315  U+6989  uni6989,  CJK UNIFIED IDEOGRAPH-6989
        0x6966, # G+6316  U+6966  uni6966,  CJK UNIFIED IDEOGRAPH-6966
        0x6963, # G+6317  U+6963  uni6963,  CJK UNIFIED IDEOGRAPH-6963
        0x6979, # G+6318  U+6979  uni6979,  CJK UNIFIED IDEOGRAPH-6979
        0x699B, # G+6319  U+699B  uni699B,  CJK UNIFIED IDEOGRAPH-699B
        0x69A7, # G+6320  U+69A7  uni69A7,  CJK UNIFIED IDEOGRAPH-69A7
        0x69BB, # G+6321  U+69BB  uni69BB,  CJK UNIFIED IDEOGRAPH-69BB
        0x69AB, # G+6322  U+69AB  uni69AB,  CJK UNIFIED IDEOGRAPH-69AB
        0x69AD, # G+6323  U+69AD  uni69AD,  CJK UNIFIED IDEOGRAPH-69AD
        0x69D4, # G+6324  U+69D4  uni69D4,  CJK UNIFIED IDEOGRAPH-69D4
        0x69B1, # G+6325  U+69B1  uni69B1,  CJK UNIFIED IDEOGRAPH-69B1
        0x69C1, # G+6326  U+69C1  uni69C1,  CJK UNIFIED IDEOGRAPH-69C1
        0x69CA, # G+6327  U+69CA  uni69CA,  CJK UNIFIED IDEOGRAPH-69CA
        0x69DF, # G+6328  U+69DF  uni69DF,  CJK UNIFIED IDEOGRAPH-69DF
        0x6995, # G+6329  U+6995  uni6995,  CJK UNIFIED IDEOGRAPH-6995
        0x69E0, # G+6330  U+69E0  uni69E0,  CJK UNIFIED IDEOGRAPH-69E0
        0x698D, # G+6331  U+698D  uni698D,  CJK UNIFIED IDEOGRAPH-698D
        0x69FF, # G+6332  U+69FF  uni69FF,  CJK UNIFIED IDEOGRAPH-69FF
        0x6A2F, # G+6333  U+6A2F  uni6A2F,  CJK UNIFIED IDEOGRAPH-6A2F
        0x69ED, # G+6334  U+69ED  uni69ED,  CJK UNIFIED IDEOGRAPH-69ED
        0x6A17, # G+6335  U+6A17  uni6A17,  CJK UNIFIED IDEOGRAPH-6A17
        0x6A18, # G+6336  U+6A18  uni6A18,  CJK UNIFIED IDEOGRAPH-6A18
        0x6A65, # G+6337  U+6A65  uni6A65,  CJK UNIFIED IDEOGRAPH-6A65
        0x69F2, # G+6338  U+69F2  uni69F2,  CJK UNIFIED IDEOGRAPH-69F2
        0x6A44, # G+6339  U+6A44  uni6A44,  CJK UNIFIED IDEOGRAPH-6A44
        0x6A3E, # G+6340  U+6A3E  uni6A3E,  CJK UNIFIED IDEOGRAPH-6A3E
        0x6AA0, # G+6341  U+6AA0  uni6AA0,  CJK UNIFIED IDEOGRAPH-6AA0
        0x6A50, # G+6342  U+6A50  uni6A50,  CJK UNIFIED IDEOGRAPH-6A50
        0x6A5B, # G+6343  U+6A5B  uni6A5B,  CJK UNIFIED IDEOGRAPH-6A5B
        0x6A35, # G+6344  U+6A35  uni6A35,  CJK UNIFIED IDEOGRAPH-6A35
        0x6A8E, # G+6345  U+6A8E  uni6A8E,  CJK UNIFIED IDEOGRAPH-6A8E
        0x6A79, # G+6346  U+6A79  uni6A79,  CJK UNIFIED IDEOGRAPH-6A79
        0x6A3D, # G+6347  U+6A3D  uni6A3D,  CJK UNIFIED IDEOGRAPH-6A3D
        0x6A28, # G+6348  U+6A28  uni6A28,  CJK UNIFIED IDEOGRAPH-6A28
        0x6A58, # G+6349  U+6A58  uni6A58,  CJK UNIFIED IDEOGRAPH-6A58
        0x6A7C, # G+6350  U+6A7C  uni6A7C,  CJK UNIFIED IDEOGRAPH-6A7C
        0x6A91, # G+6351  U+6A91  uni6A91,  CJK UNIFIED IDEOGRAPH-6A91
        0x6A90, # G+6352  U+6A90  uni6A90,  CJK UNIFIED IDEOGRAPH-6A90
        0x6AA9, # G+6353  U+6AA9  uni6AA9,  CJK UNIFIED IDEOGRAPH-6AA9
        0x6A97, # G+6354  U+6A97  uni6A97,  CJK UNIFIED IDEOGRAPH-6A97
        0x6AAB, # G+6355  U+6AAB  uni6AAB,  CJK UNIFIED IDEOGRAPH-6AAB
        0x7337, # G+6356  U+7337  uni7337,  CJK UNIFIED IDEOGRAPH-7337
        0x7352, # G+6357  U+7352  uni7352,  CJK UNIFIED IDEOGRAPH-7352
        0x6B81, # G+6358  U+6B81  uni6B81,  CJK UNIFIED IDEOGRAPH-6B81
        0x6B82, # G+6359  U+6B82  uni6B82,  CJK UNIFIED IDEOGRAPH-6B82
        0x6B87, # G+6360  U+6B87  uni6B87,  CJK UNIFIED IDEOGRAPH-6B87
        0x6B84, # G+6361  U+6B84  uni6B84,  CJK UNIFIED IDEOGRAPH-6B84
        0x6B92, # G+6362  U+6B92  uni6B92,  CJK UNIFIED IDEOGRAPH-6B92
        0x6B93, # G+6363  U+6B93  uni6B93,  CJK UNIFIED IDEOGRAPH-6B93
        0x6B8D, # G+6364  U+6B8D  uni6B8D,  CJK UNIFIED IDEOGRAPH-6B8D
        0x6B9A, # G+6365  U+6B9A  uni6B9A,  CJK UNIFIED IDEOGRAPH-6B9A
        0x6B9B, # G+6366  U+6B9B  uni6B9B,  CJK UNIFIED IDEOGRAPH-6B9B
        0x6BA1, # G+6367  U+6BA1  uni6BA1,  CJK UNIFIED IDEOGRAPH-6BA1
        0x6BAA, # G+6368  U+6BAA  uni6BAA,  CJK UNIFIED IDEOGRAPH-6BAA
        0x8F6B, # G+6369  U+8F6B  uni8F6B,  CJK UNIFIED IDEOGRAPH-8F6B
        0x8F6D, # G+6370  U+8F6D  uni8F6D,  CJK UNIFIED IDEOGRAPH-8F6D
        0x8F71, # G+6371  U+8F71  uni8F71,  CJK UNIFIED IDEOGRAPH-8F71
        0x8F72, # G+6372  U+8F72  uni8F72,  CJK UNIFIED IDEOGRAPH-8F72
        0x8F73, # G+6373  U+8F73  uni8F73,  CJK UNIFIED IDEOGRAPH-8F73
        0x8F75, # G+6374  U+8F75  uni8F75,  CJK UNIFIED IDEOGRAPH-8F75
        0x8F76, # G+6375  U+8F76  uni8F76,  CJK UNIFIED IDEOGRAPH-8F76
        0x8F78, # G+6376  U+8F78  uni8F78,  CJK UNIFIED IDEOGRAPH-8F78
        0x8F77, # G+6377  U+8F77  uni8F77,  CJK UNIFIED IDEOGRAPH-8F77
        0x8F79, # G+6378  U+8F79  uni8F79,  CJK UNIFIED IDEOGRAPH-8F79
        0x8F7A, # G+6379  U+8F7A  uni8F7A,  CJK UNIFIED IDEOGRAPH-8F7A
        0x8F7C, # G+6380  U+8F7C  uni8F7C,  CJK UNIFIED IDEOGRAPH-8F7C
        0x8F7E, # G+6381  U+8F7E  uni8F7E,  CJK UNIFIED IDEOGRAPH-8F7E
        0x8F81, # G+6382  U+8F81  uni8F81,  CJK UNIFIED IDEOGRAPH-8F81
        0x8F82, # G+6383  U+8F82  uni8F82,  CJK UNIFIED IDEOGRAPH-8F82
        0x8F84, # G+6384  U+8F84  uni8F84,  CJK UNIFIED IDEOGRAPH-8F84
        0x8F87, # G+6385  U+8F87  uni8F87,  CJK UNIFIED IDEOGRAPH-8F87
        0x8F8B, # G+6386  U+8F8B  uni8F8B,  CJK UNIFIED IDEOGRAPH-8F8B
        0x8F8D, # G+6387  U+8F8D  uni8F8D,  CJK UNIFIED IDEOGRAPH-8F8D
        0x8F8E, # G+6388  U+8F8E  uni8F8E,  CJK UNIFIED IDEOGRAPH-8F8E
        0x8F8F, # G+6389  U+8F8F  uni8F8F,  CJK UNIFIED IDEOGRAPH-8F8F
        0x8F98, # G+6390  U+8F98  uni8F98,  CJK UNIFIED IDEOGRAPH-8F98
        0x8F9A, # G+6391  U+8F9A  uni8F9A,  CJK UNIFIED IDEOGRAPH-8F9A
        0x8ECE, # G+6392  U+8ECE  uni8ECE,  CJK UNIFIED IDEOGRAPH-8ECE
        0x620B, # G+6393  U+620B  uni620B,  CJK UNIFIED IDEOGRAPH-620B
        0x6217, # G+6394  U+6217  uni6217,  CJK UNIFIED IDEOGRAPH-6217
        0x621B, # G+6395  U+621B  uni621B,  CJK UNIFIED IDEOGRAPH-621B
        0x621F, # G+6396  U+621F  uni621F,  CJK UNIFIED IDEOGRAPH-621F
        0x6222, # G+6397  U+6222  uni6222,  CJK UNIFIED IDEOGRAPH-6222
        0x6221, # G+6398  U+6221  uni6221,  CJK UNIFIED IDEOGRAPH-6221
        0x6225, # G+6399  U+6225  uni6225,  CJK UNIFIED IDEOGRAPH-6225
        0x6224, # G+6400  U+6224  uni6224,  CJK UNIFIED IDEOGRAPH-6224
        0x622C, # G+6401  U+622C  uni622C,  CJK UNIFIED IDEOGRAPH-622C
        0x81E7, # G+6402  U+81E7  uni81E7,  CJK UNIFIED IDEOGRAPH-81E7
        0x74EF, # G+6403  U+74EF  uni74EF,  CJK UNIFIED IDEOGRAPH-74EF
        0x74F4, # G+6404  U+74F4  uni74F4,  CJK UNIFIED IDEOGRAPH-74F4
        0x74FF, # G+6405  U+74FF  uni74FF,  CJK UNIFIED IDEOGRAPH-74FF
        0x750F, # G+6406  U+750F  uni750F,  CJK UNIFIED IDEOGRAPH-750F
        0x7511, # G+6407  U+7511  uni7511,  CJK UNIFIED IDEOGRAPH-7511
        0x7513, # G+6408  U+7513  uni7513,  CJK UNIFIED IDEOGRAPH-7513
        0x2F41, # G+6409  U+2F41  uni2F41,  KANGXI RADICAL RAP
        0x65EE, # G+6410  U+65EE  uni65EE,  CJK UNIFIED IDEOGRAPH-65EE
        0x65EF, # G+6411  U+65EF  uni65EF,  CJK UNIFIED IDEOGRAPH-65EF
        0x65F0, # G+6412  U+65F0  uni65F0,  CJK UNIFIED IDEOGRAPH-65F0
        0x660A, # G+6413  U+660A  uni660A,  CJK UNIFIED IDEOGRAPH-660A
        0x6619, # G+6414  U+6619  uni6619,  CJK UNIFIED IDEOGRAPH-6619
        0x6772, # G+6415  U+6772  uni6772,  CJK UNIFIED IDEOGRAPH-6772
        0x6603, # G+6416  U+6603  uni6603,  CJK UNIFIED IDEOGRAPH-6603
        0x6615, # G+6417  U+6615  uni6615,  CJK UNIFIED IDEOGRAPH-6615
        0x6600, # G+6418  U+6600  uni6600,  CJK UNIFIED IDEOGRAPH-6600
        0x7085, # G+6419  U+7085  uni7085,  CJK UNIFIED IDEOGRAPH-7085
        0x66F7, # G+6420  U+66F7  uni66F7,  CJK UNIFIED IDEOGRAPH-66F7
        0x661D, # G+6421  U+661D  uni661D,  CJK UNIFIED IDEOGRAPH-661D
        0x6634, # G+6422  U+6634  uni6634,  CJK UNIFIED IDEOGRAPH-6634
        0x6631, # G+6423  U+6631  uni6631,  CJK UNIFIED IDEOGRAPH-6631
        0x6636, # G+6424  U+6636  uni6636,  CJK UNIFIED IDEOGRAPH-6636
        0x6635, # G+6425  U+6635  uni6635,  CJK UNIFIED IDEOGRAPH-6635
        0x8006, # G+6426  U+8006  uni8006,  CJK UNIFIED IDEOGRAPH-8006
        0x665F, # G+6427  U+665F  uni665F,  CJK UNIFIED IDEOGRAPH-665F
        0x6654, # G+6428  U+6654  uni6654,  CJK UNIFIED IDEOGRAPH-6654
        0x6641, # G+6429  U+6641  uni6641,  CJK UNIFIED IDEOGRAPH-6641
        0x664F, # G+6430  U+664F  uni664F,  CJK UNIFIED IDEOGRAPH-664F
        0x6656, # G+6431  U+6656  uni6656,  CJK UNIFIED IDEOGRAPH-6656
        0x6661, # G+6432  U+6661  uni6661,  CJK UNIFIED IDEOGRAPH-6661
        0x6657, # G+6433  U+6657  uni6657,  CJK UNIFIED IDEOGRAPH-6657
        0x6677, # G+6434  U+6677  uni6677,  CJK UNIFIED IDEOGRAPH-6677
        0x6684, # G+6435  U+6684  uni6684,  CJK UNIFIED IDEOGRAPH-6684
        0x668C, # G+6436  U+668C  uni668C,  CJK UNIFIED IDEOGRAPH-668C
        0x66A7, # G+6437  U+66A7  uni66A7,  CJK UNIFIED IDEOGRAPH-66A7
        0x669D, # G+6438  U+669D  uni669D,  CJK UNIFIED IDEOGRAPH-669D
        0x66BE, # G+6439  U+66BE  uni66BE,  CJK UNIFIED IDEOGRAPH-66BE
        0x66DB, # G+6440  U+66DB  uni66DB,  CJK UNIFIED IDEOGRAPH-66DB
        0x66DC, # G+6441  U+66DC  uni66DC,  CJK UNIFIED IDEOGRAPH-66DC
        0x66E6, # G+6442  U+66E6  uni66E6,  CJK UNIFIED IDEOGRAPH-66E6
        0x66E9, # G+6443  U+66E9  uni66E9,  CJK UNIFIED IDEOGRAPH-66E9
        0x8D32, # G+6444  U+8D32  uni8D32,  CJK UNIFIED IDEOGRAPH-8D32
        0x8D33, # G+6445  U+8D33  uni8D33,  CJK UNIFIED IDEOGRAPH-8D33
        0x8D36, # G+6446  U+8D36  uni8D36,  CJK UNIFIED IDEOGRAPH-8D36
        0x8D3B, # G+6447  U+8D3B  uni8D3B,  CJK UNIFIED IDEOGRAPH-8D3B
        0x8D3D, # G+6448  U+8D3D  uni8D3D,  CJK UNIFIED IDEOGRAPH-8D3D
        0x8D40, # G+6449  U+8D40  uni8D40,  CJK UNIFIED IDEOGRAPH-8D40
        0x8D45, # G+6450  U+8D45  uni8D45,  CJK UNIFIED IDEOGRAPH-8D45
        0x8D46, # G+6451  U+8D46  uni8D46,  CJK UNIFIED IDEOGRAPH-8D46
        0x8D48, # G+6452  U+8D48  uni8D48,  CJK UNIFIED IDEOGRAPH-8D48
        0x8D49, # G+6453  U+8D49  uni8D49,  CJK UNIFIED IDEOGRAPH-8D49
        0x8D47, # G+6454  U+8D47  uni8D47,  CJK UNIFIED IDEOGRAPH-8D47
        0x8D4D, # G+6455  U+8D4D  uni8D4D,  CJK UNIFIED IDEOGRAPH-8D4D
        0x8D55, # G+6456  U+8D55  uni8D55,  CJK UNIFIED IDEOGRAPH-8D55
        0x8D59, # G+6457  U+8D59  uni8D59,  CJK UNIFIED IDEOGRAPH-8D59
        0x89C7, # G+6458  U+89C7  uni89C7,  CJK UNIFIED IDEOGRAPH-89C7
        0x89CA, # G+6459  U+89CA  uni89CA,  CJK UNIFIED IDEOGRAPH-89CA
        0x89CB, # G+6460  U+89CB  uni89CB,  CJK UNIFIED IDEOGRAPH-89CB
        0x89CC, # G+6461  U+89CC  uni89CC,  CJK UNIFIED IDEOGRAPH-89CC
        0x89CE, # G+6462  U+89CE  uni89CE,  CJK UNIFIED IDEOGRAPH-89CE
        0x89CF, # G+6463  U+89CF  uni89CF,  CJK UNIFIED IDEOGRAPH-89CF
        0x89D0, # G+6464  U+89D0  uni89D0,  CJK UNIFIED IDEOGRAPH-89D0
        0x89D1, # G+6465  U+89D1  uni89D1,  CJK UNIFIED IDEOGRAPH-89D1
        0x726E, # G+6466  U+726E  uni726E,  CJK UNIFIED IDEOGRAPH-726E
        0x729F, # G+6467  U+729F  uni729F,  CJK UNIFIED IDEOGRAPH-729F
        0x725D, # G+6468  U+725D  uni725D,  CJK UNIFIED IDEOGRAPH-725D
        0x7266, # G+6469  U+7266  uni7266,  CJK UNIFIED IDEOGRAPH-7266
        0x726F, # G+6470  U+726F  uni726F,  CJK UNIFIED IDEOGRAPH-726F
        0x727E, # G+6471  U+727E  uni727E,  CJK UNIFIED IDEOGRAPH-727E
        0x727F, # G+6472  U+727F  uni727F,  CJK UNIFIED IDEOGRAPH-727F
        0x7284, # G+6473  U+7284  uni7284,  CJK UNIFIED IDEOGRAPH-7284
        0x728B, # G+6474  U+728B  uni728B,  CJK UNIFIED IDEOGRAPH-728B
        0x728D, # G+6475  U+728D  uni728D,  CJK UNIFIED IDEOGRAPH-728D
        0x728F, # G+6476  U+728F  uni728F,  CJK UNIFIED IDEOGRAPH-728F
        0x7292, # G+6477  U+7292  uni7292,  CJK UNIFIED IDEOGRAPH-7292
        0x6308, # G+6478  U+6308  uni6308,  CJK UNIFIED IDEOGRAPH-6308
        0x6332, # G+6479  U+6332  uni6332,  CJK UNIFIED IDEOGRAPH-6332
        0x63B0, # G+6480  U+63B0  uni63B0,  CJK UNIFIED IDEOGRAPH-63B0
        0x643F, # G+6481  U+643F  uni643F,  CJK UNIFIED IDEOGRAPH-643F
        0x64D8, # G+6482  U+64D8  uni64D8,  CJK UNIFIED IDEOGRAPH-64D8
        0x8004, # G+6483  U+8004  uni8004,  CJK UNIFIED IDEOGRAPH-8004
        0x6BEA, # G+6484  U+6BEA  uni6BEA,  CJK UNIFIED IDEOGRAPH-6BEA
        0x6BF3, # G+6485  U+6BF3  uni6BF3,  CJK UNIFIED IDEOGRAPH-6BF3
        0x6BFD, # G+6486  U+6BFD  uni6BFD,  CJK UNIFIED IDEOGRAPH-6BFD
        0x6BF5, # G+6487  U+6BF5  uni6BF5,  CJK UNIFIED IDEOGRAPH-6BF5
        0x6BF9, # G+6488  U+6BF9  uni6BF9,  CJK UNIFIED IDEOGRAPH-6BF9
        0x6C05, # G+6489  U+6C05  uni6C05,  CJK UNIFIED IDEOGRAPH-6C05
        0x6C07, # G+6490  U+6C07  uni6C07,  CJK UNIFIED IDEOGRAPH-6C07
        0x6C06, # G+6491  U+6C06  uni6C06,  CJK UNIFIED IDEOGRAPH-6C06
        0x6C0D, # G+6492  U+6C0D  uni6C0D,  CJK UNIFIED IDEOGRAPH-6C0D
        0x6C15, # G+6493  U+6C15  uni6C15,  CJK UNIFIED IDEOGRAPH-6C15
        0x6C18, # G+6494  U+6C18  uni6C18,  CJK UNIFIED IDEOGRAPH-6C18
        0x6C19, # G+6495  U+6C19  uni6C19,  CJK UNIFIED IDEOGRAPH-6C19
        0x6C1A, # G+6496  U+6C1A  uni6C1A,  CJK UNIFIED IDEOGRAPH-6C1A
        0x6C21, # G+6497  U+6C21  uni6C21,  CJK UNIFIED IDEOGRAPH-6C21
        0x6C29, # G+6498  U+6C29  uni6C29,  CJK UNIFIED IDEOGRAPH-6C29
        0x6C24, # G+6499  U+6C24  uni6C24,  CJK UNIFIED IDEOGRAPH-6C24
        0x6C2A, # G+6500  U+6C2A  uni6C2A,  CJK UNIFIED IDEOGRAPH-6C2A
        0x6C32, # G+6501  U+6C32  uni6C32,  CJK UNIFIED IDEOGRAPH-6C32
        0x6535, # G+6502  U+6535  uni6535,  CJK UNIFIED IDEOGRAPH-6535
        0x6555, # G+6503  U+6555  uni6555,  CJK UNIFIED IDEOGRAPH-6555
        0x656B, # G+6504  U+656B  uni656B,  CJK UNIFIED IDEOGRAPH-656B
        0x724D, # G+6505  U+724D  uni724D,  CJK UNIFIED IDEOGRAPH-724D
        0x7252, # G+6506  U+7252  uni7252,  CJK UNIFIED IDEOGRAPH-7252
        0x7256, # G+6507  U+7256  uni7256,  CJK UNIFIED IDEOGRAPH-7256
        0x7230, # G+6508  U+7230  uni7230,  CJK UNIFIED IDEOGRAPH-7230
        0x8662, # G+6509  U+8662  uni8662,  CJK UNIFIED IDEOGRAPH-8662
        0x5216, # G+6510  U+5216  uni5216,  CJK UNIFIED IDEOGRAPH-5216
        0x809F, # G+6511  U+809F  uni809F,  CJK UNIFIED IDEOGRAPH-809F
        0x809C, # G+6512  U+809C  uni809C,  CJK UNIFIED IDEOGRAPH-809C
        0x8093, # G+6513  U+8093  uni8093,  CJK UNIFIED IDEOGRAPH-8093
        0x80BC, # G+6514  U+80BC  uni80BC,  CJK UNIFIED IDEOGRAPH-80BC
        0x670A, # G+6515  U+670A  uni670A,  CJK UNIFIED IDEOGRAPH-670A
        0x80BD, # G+6516  U+80BD  uni80BD,  CJK UNIFIED IDEOGRAPH-80BD
        0x80B1, # G+6517  U+80B1  uni80B1,  CJK UNIFIED IDEOGRAPH-80B1
        0x80AB, # G+6518  U+80AB  uni80AB,  CJK UNIFIED IDEOGRAPH-80AB
        0x80AD, # G+6519  U+80AD  uni80AD,  CJK UNIFIED IDEOGRAPH-80AD
        0x80B4, # G+6520  U+80B4  uni80B4,  CJK UNIFIED IDEOGRAPH-80B4
        0x80B7, # G+6521  U+80B7  uni80B7,  CJK UNIFIED IDEOGRAPH-80B7
        0x80E7, # G+6522  U+80E7  uni80E7,  CJK UNIFIED IDEOGRAPH-80E7
        0x80E8, # G+6523  U+80E8  uni80E8,  CJK UNIFIED IDEOGRAPH-80E8
        0x80E9, # G+6524  U+80E9  uni80E9,  CJK UNIFIED IDEOGRAPH-80E9
        0x80EA, # G+6525  U+80EA  uni80EA,  CJK UNIFIED IDEOGRAPH-80EA
        0x80DB, # G+6526  U+80DB  uni80DB,  CJK UNIFIED IDEOGRAPH-80DB
        0x80C2, # G+6527  U+80C2  uni80C2,  CJK UNIFIED IDEOGRAPH-80C2
        0x80C4, # G+6528  U+80C4  uni80C4,  CJK UNIFIED IDEOGRAPH-80C4
        0x80D9, # G+6529  U+80D9  uni80D9,  CJK UNIFIED IDEOGRAPH-80D9
        0x80CD, # G+6530  U+80CD  uni80CD,  CJK UNIFIED IDEOGRAPH-80CD
        0x80D7, # G+6531  U+80D7  uni80D7,  CJK UNIFIED IDEOGRAPH-80D7
        0x6710, # G+6532  U+6710  uni6710,  CJK UNIFIED IDEOGRAPH-6710
        0x80DD, # G+6533  U+80DD  uni80DD,  CJK UNIFIED IDEOGRAPH-80DD
        0x80EB, # G+6534  U+80EB  uni80EB,  CJK UNIFIED IDEOGRAPH-80EB
        0x80F1, # G+6535  U+80F1  uni80F1,  CJK UNIFIED IDEOGRAPH-80F1
        0x80F4, # G+6536  U+80F4  uni80F4,  CJK UNIFIED IDEOGRAPH-80F4
        0x80ED, # G+6537  U+80ED  uni80ED,  CJK UNIFIED IDEOGRAPH-80ED
        0x810D, # G+6538  U+810D  uni810D,  CJK UNIFIED IDEOGRAPH-810D
        0x810E, # G+6539  U+810E  uni810E,  CJK UNIFIED IDEOGRAPH-810E
        0x80F2, # G+6540  U+80F2  uni80F2,  CJK UNIFIED IDEOGRAPH-80F2
        0x80FC, # G+6541  U+80FC  uni80FC,  CJK UNIFIED IDEOGRAPH-80FC
        0x6715, # G+6542  U+6715  uni6715,  CJK UNIFIED IDEOGRAPH-6715
        0x8112, # G+6543  U+8112  uni8112,  CJK UNIFIED IDEOGRAPH-8112
        0x8C5A, # G+6544  U+8C5A  uni8C5A,  CJK UNIFIED IDEOGRAPH-8C5A
        0x8136, # G+6545  U+8136  uni8136,  CJK UNIFIED IDEOGRAPH-8136
        0x811E, # G+6546  U+811E  uni811E,  CJK UNIFIED IDEOGRAPH-811E
        0x812C, # G+6547  U+812C  uni812C,  CJK UNIFIED IDEOGRAPH-812C
        0x8118, # G+6548  U+8118  uni8118,  CJK UNIFIED IDEOGRAPH-8118
        0x8132, # G+6549  U+8132  uni8132,  CJK UNIFIED IDEOGRAPH-8132
        0x8148, # G+6550  U+8148  uni8148,  CJK UNIFIED IDEOGRAPH-8148
        0x814C, # G+6551  U+814C  uni814C,  CJK UNIFIED IDEOGRAPH-814C
        0x8153, # G+6552  U+8153  uni8153,  CJK UNIFIED IDEOGRAPH-8153
        0x8174, # G+6553  U+8174  uni8174,  CJK UNIFIED IDEOGRAPH-8174
        0x8159, # G+6554  U+8159  uni8159,  CJK UNIFIED IDEOGRAPH-8159
        0x815A, # G+6555  U+815A  uni815A,  CJK UNIFIED IDEOGRAPH-815A
        0x8171, # G+6556  U+8171  uni8171,  CJK UNIFIED IDEOGRAPH-8171
        0x8160, # G+6557  U+8160  uni8160,  CJK UNIFIED IDEOGRAPH-8160
        0x8169, # G+6558  U+8169  uni8169,  CJK UNIFIED IDEOGRAPH-8169
        0x817C, # G+6559  U+817C  uni817C,  CJK UNIFIED IDEOGRAPH-817C
        0x817D, # G+6560  U+817D  uni817D,  CJK UNIFIED IDEOGRAPH-817D
        0x816D, # G+6561  U+816D  uni816D,  CJK UNIFIED IDEOGRAPH-816D
        0x8167, # G+6562  U+8167  uni8167,  CJK UNIFIED IDEOGRAPH-8167
        0x584D, # G+6563  U+584D  uni584D,  CJK UNIFIED IDEOGRAPH-584D
        0x5AB5, # G+6564  U+5AB5  uni5AB5,  CJK UNIFIED IDEOGRAPH-5AB5
        0x8188, # G+6565  U+8188  uni8188,  CJK UNIFIED IDEOGRAPH-8188
        0x8182, # G+6566  U+8182  uni8182,  CJK UNIFIED IDEOGRAPH-8182
        0x8191, # G+6567  U+8191  uni8191,  CJK UNIFIED IDEOGRAPH-8191
        0x6ED5, # G+6568  U+6ED5  uni6ED5,  CJK UNIFIED IDEOGRAPH-6ED5
        0x81A3, # G+6569  U+81A3  uni81A3,  CJK UNIFIED IDEOGRAPH-81A3
        0x81AA, # G+6570  U+81AA  uni81AA,  CJK UNIFIED IDEOGRAPH-81AA
        0x81CC, # G+6571  U+81CC  uni81CC,  CJK UNIFIED IDEOGRAPH-81CC
        0x6726, # G+6572  U+6726  uni6726,  CJK UNIFIED IDEOGRAPH-6726
        0x81CA, # G+6573  U+81CA  uni81CA,  CJK UNIFIED IDEOGRAPH-81CA
        0x81BB, # G+6574  U+81BB  uni81BB,  CJK UNIFIED IDEOGRAPH-81BB
        0x81C1, # G+6575  U+81C1  uni81C1,  CJK UNIFIED IDEOGRAPH-81C1
        0x81A6, # G+6576  U+81A6  uni81A6,  CJK UNIFIED IDEOGRAPH-81A6
        0x6B24, # G+6577  U+6B24  uni6B24,  CJK UNIFIED IDEOGRAPH-6B24
        0x6B37, # G+6578  U+6B37  uni6B37,  CJK UNIFIED IDEOGRAPH-6B37
        0x6B39, # G+6579  U+6B39  uni6B39,  CJK UNIFIED IDEOGRAPH-6B39
        0x6B43, # G+6580  U+6B43  uni6B43,  CJK UNIFIED IDEOGRAPH-6B43
        0x6B46, # G+6581  U+6B46  uni6B46,  CJK UNIFIED IDEOGRAPH-6B46
        0x6B59, # G+6582  U+6B59  uni6B59,  CJK UNIFIED IDEOGRAPH-6B59
        0x98D1, # G+6583  U+98D1  uni98D1,  CJK UNIFIED IDEOGRAPH-98D1
        0x98D2, # G+6584  U+98D2  uni98D2,  CJK UNIFIED IDEOGRAPH-98D2
        0x98D3, # G+6585  U+98D3  uni98D3,  CJK UNIFIED IDEOGRAPH-98D3
        0x98D5, # G+6586  U+98D5  uni98D5,  CJK UNIFIED IDEOGRAPH-98D5
        0x98D9, # G+6587  U+98D9  uni98D9,  CJK UNIFIED IDEOGRAPH-98D9
        0x98DA, # G+6588  U+98DA  uni98DA,  CJK UNIFIED IDEOGRAPH-98DA
        0x2F4E, # G+6589  U+2F4E  uni2F4E,  KANGXI RADICAL WEAPON
        0x5F40, # G+6590  U+5F40  uni5F40,  CJK UNIFIED IDEOGRAPH-5F40
        0x6BC2, # G+6591  U+6BC2  uni6BC2,  CJK UNIFIED IDEOGRAPH-6BC2
        0x89F3, # G+6592  U+89F3  uni89F3,  CJK UNIFIED IDEOGRAPH-89F3
        0x6590, # G+6593  U+6590  uni6590,  CJK UNIFIED IDEOGRAPH-6590
        0x9F51, # G+6594  U+9F51  uni9F51,  CJK UNIFIED IDEOGRAPH-9F51
        0x6593, # G+6595  U+6593  uni6593,  CJK UNIFIED IDEOGRAPH-6593
        0x65BC, # G+6596  U+65BC  uni65BC,  CJK UNIFIED IDEOGRAPH-65BC
        0x65C6, # G+6597  U+65C6  uni65C6,  CJK UNIFIED IDEOGRAPH-65C6
        0x65C4, # G+6598  U+65C4  uni65C4,  CJK UNIFIED IDEOGRAPH-65C4
        0x65C3, # G+6599  U+65C3  uni65C3,  CJK UNIFIED IDEOGRAPH-65C3
        0x65CC, # G+6600  U+65CC  uni65CC,  CJK UNIFIED IDEOGRAPH-65CC
        0x65CE, # G+6601  U+65CE  uni65CE,  CJK UNIFIED IDEOGRAPH-65CE
        0x65D2, # G+6602  U+65D2  uni65D2,  CJK UNIFIED IDEOGRAPH-65D2
        0x65D6, # G+6603  U+65D6  uni65D6,  CJK UNIFIED IDEOGRAPH-65D6
        0x7080, # G+6604  U+7080  uni7080,  CJK UNIFIED IDEOGRAPH-7080
        0x709C, # G+6605  U+709C  uni709C,  CJK UNIFIED IDEOGRAPH-709C
        0x7096, # G+6606  U+7096  uni7096,  CJK UNIFIED IDEOGRAPH-7096
        0x709D, # G+6607  U+709D  uni709D,  CJK UNIFIED IDEOGRAPH-709D
        0x70BB, # G+6608  U+70BB  uni70BB,  CJK UNIFIED IDEOGRAPH-70BB
        0x70C0, # G+6609  U+70C0  uni70C0,  CJK UNIFIED IDEOGRAPH-70C0
        0x70B7, # G+6610  U+70B7  uni70B7,  CJK UNIFIED IDEOGRAPH-70B7
        0x70AB, # G+6611  U+70AB  uni70AB,  CJK UNIFIED IDEOGRAPH-70AB
        0x70B1, # G+6612  U+70B1  uni70B1,  CJK UNIFIED IDEOGRAPH-70B1
        0x70E8, # G+6613  U+70E8  uni70E8,  CJK UNIFIED IDEOGRAPH-70E8
        0x70CA, # G+6614  U+70CA  uni70CA,  CJK UNIFIED IDEOGRAPH-70CA
        0x7110, # G+6615  U+7110  uni7110,  CJK UNIFIED IDEOGRAPH-7110
        0x7113, # G+6616  U+7113  uni7113,  CJK UNIFIED IDEOGRAPH-7113
        0x7116, # G+6617  U+7116  uni7116,  CJK UNIFIED IDEOGRAPH-7116
        0x712F, # G+6618  U+712F  uni712F,  CJK UNIFIED IDEOGRAPH-712F
        0x7131, # G+6619  U+7131  uni7131,  CJK UNIFIED IDEOGRAPH-7131
        0x7173, # G+6620  U+7173  uni7173,  CJK UNIFIED IDEOGRAPH-7173
        0x715C, # G+6621  U+715C  uni715C,  CJK UNIFIED IDEOGRAPH-715C
        0x7168, # G+6622  U+7168  uni7168,  CJK UNIFIED IDEOGRAPH-7168
        0x7145, # G+6623  U+7145  uni7145,  CJK UNIFIED IDEOGRAPH-7145
        0x7172, # G+6624  U+7172  uni7172,  CJK UNIFIED IDEOGRAPH-7172
        0x714A, # G+6625  U+714A  uni714A,  CJK UNIFIED IDEOGRAPH-714A
        0x7178, # G+6626  U+7178  uni7178,  CJK UNIFIED IDEOGRAPH-7178
        0x717A, # G+6627  U+717A  uni717A,  CJK UNIFIED IDEOGRAPH-717A
        0x7198, # G+6628  U+7198  uni7198,  CJK UNIFIED IDEOGRAPH-7198
        0x71B3, # G+6629  U+71B3  uni71B3,  CJK UNIFIED IDEOGRAPH-71B3
        0x71B5, # G+6630  U+71B5  uni71B5,  CJK UNIFIED IDEOGRAPH-71B5
        0x71A8, # G+6631  U+71A8  uni71A8,  CJK UNIFIED IDEOGRAPH-71A8
        0x71A0, # G+6632  U+71A0  uni71A0,  CJK UNIFIED IDEOGRAPH-71A0
        0x71E0, # G+6633  U+71E0  uni71E0,  CJK UNIFIED IDEOGRAPH-71E0
        0x71D4, # G+6634  U+71D4  uni71D4,  CJK UNIFIED IDEOGRAPH-71D4
        0x71E7, # G+6635  U+71E7  uni71E7,  CJK UNIFIED IDEOGRAPH-71E7
        0x71F9, # G+6636  U+71F9  uni71F9,  CJK UNIFIED IDEOGRAPH-71F9
        0x721D, # G+6637  U+721D  uni721D,  CJK UNIFIED IDEOGRAPH-721D
        0x7228, # G+6638  U+7228  uni7228,  CJK UNIFIED IDEOGRAPH-7228
        0x706C, # G+6639  U+706C  uni706C,  CJK UNIFIED IDEOGRAPH-706C
        0x7118, # G+6640  U+7118  uni7118,  CJK UNIFIED IDEOGRAPH-7118
        0x7166, # G+6641  U+7166  uni7166,  CJK UNIFIED IDEOGRAPH-7166
        0x71B9, # G+6642  U+71B9  uni71B9,  CJK UNIFIED IDEOGRAPH-71B9
        0x623E, # G+6643  U+623E  uni623E,  CJK UNIFIED IDEOGRAPH-623E
        0x623D, # G+6644  U+623D  uni623D,  CJK UNIFIED IDEOGRAPH-623D
        0x6243, # G+6645  U+6243  uni6243,  CJK UNIFIED IDEOGRAPH-6243
        0x6248, # G+6646  U+6248  uni6248,  CJK UNIFIED IDEOGRAPH-6248
        0x6249, # G+6647  U+6249  uni6249,  CJK UNIFIED IDEOGRAPH-6249
        0x793B, # G+6648  U+793B  uni793B,  CJK UNIFIED IDEOGRAPH-793B
        0x7940, # G+6649  U+7940  uni7940,  CJK UNIFIED IDEOGRAPH-7940
        0x7946, # G+6650  U+7946  uni7946,  CJK UNIFIED IDEOGRAPH-7946
        0x7949, # G+6651  U+7949  uni7949,  CJK UNIFIED IDEOGRAPH-7949
        0x795B, # G+6652  U+795B  uni795B,  CJK UNIFIED IDEOGRAPH-795B
        0x795C, # G+6653  U+795C  uni795C,  CJK UNIFIED IDEOGRAPH-795C
        0x7953, # G+6654  U+7953  uni7953,  CJK UNIFIED IDEOGRAPH-7953
        0x795A, # G+6655  U+795A  uni795A,  CJK UNIFIED IDEOGRAPH-795A
        0x7962, # G+6656  U+7962  uni7962,  CJK UNIFIED IDEOGRAPH-7962
        0x7957, # G+6657  U+7957  uni7957,  CJK UNIFIED IDEOGRAPH-7957
        0x7960, # G+6658  U+7960  uni7960,  CJK UNIFIED IDEOGRAPH-7960
        0x796F, # G+6659  U+796F  uni796F,  CJK UNIFIED IDEOGRAPH-796F
        0x7967, # G+6660  U+7967  uni7967,  CJK UNIFIED IDEOGRAPH-7967
        0x797A, # G+6661  U+797A  uni797A,  CJK UNIFIED IDEOGRAPH-797A
        0x7985, # G+6662  U+7985  uni7985,  CJK UNIFIED IDEOGRAPH-7985
        0x798A, # G+6663  U+798A  uni798A,  CJK UNIFIED IDEOGRAPH-798A
        0x799A, # G+6664  U+799A  uni799A,  CJK UNIFIED IDEOGRAPH-799A
        0x79A7, # G+6665  U+79A7  uni79A7,  CJK UNIFIED IDEOGRAPH-79A7
        0x79B3, # G+6666  U+79B3  uni79B3,  CJK UNIFIED IDEOGRAPH-79B3
        0x5FD1, # G+6667  U+5FD1  uni5FD1,  CJK UNIFIED IDEOGRAPH-5FD1
        0x5FD0, # G+6668  U+5FD0  uni5FD0,  CJK UNIFIED IDEOGRAPH-5FD0
        0x603C, # G+6669  U+603C  uni603C,  CJK UNIFIED IDEOGRAPH-603C
        0x605D, # G+6670  U+605D  uni605D,  CJK UNIFIED IDEOGRAPH-605D
        0x605A, # G+6671  U+605A  uni605A,  CJK UNIFIED IDEOGRAPH-605A
        0x6067, # G+6672  U+6067  uni6067,  CJK UNIFIED IDEOGRAPH-6067
        0x6041, # G+6673  U+6041  uni6041,  CJK UNIFIED IDEOGRAPH-6041
        0x6059, # G+6674  U+6059  uni6059,  CJK UNIFIED IDEOGRAPH-6059
        0x6063, # G+6675  U+6063  uni6063,  CJK UNIFIED IDEOGRAPH-6063
        0x60AB, # G+6676  U+60AB  uni60AB,  CJK UNIFIED IDEOGRAPH-60AB
        0x6106, # G+6677  U+6106  uni6106,  CJK UNIFIED IDEOGRAPH-6106
        0x610D, # G+6678  U+610D  uni610D,  CJK UNIFIED IDEOGRAPH-610D
        0x615D, # G+6679  U+615D  uni615D,  CJK UNIFIED IDEOGRAPH-615D
        0x61A9, # G+6680  U+61A9  uni61A9,  CJK UNIFIED IDEOGRAPH-61A9
        0x619D, # G+6681  U+619D  uni619D,  CJK UNIFIED IDEOGRAPH-619D
        0x61CB, # G+6682  U+61CB  uni61CB,  CJK UNIFIED IDEOGRAPH-61CB
        0x61D1, # G+6683  U+61D1  uni61D1,  CJK UNIFIED IDEOGRAPH-61D1
        0x6206, # G+6684  U+6206  uni6206,  CJK UNIFIED IDEOGRAPH-6206
        0x8080, # G+6685  U+8080  uni8080,  CJK UNIFIED IDEOGRAPH-8080
        0x2F80, # G+6686  U+2F80  uni2F80,  KANGXI RADICAL BRUSH
        0x6C93, # G+6687  U+6C93  uni6C93,  CJK UNIFIED IDEOGRAPH-6C93
        0x6CF6, # G+6688  U+6CF6  uni6CF6,  CJK UNIFIED IDEOGRAPH-6CF6
        0x6DFC, # G+6689  U+6DFC  uni6DFC,  CJK UNIFIED IDEOGRAPH-6DFC
        0x77F6, # G+6690  U+77F6  uni77F6,  CJK UNIFIED IDEOGRAPH-77F6
        0x77F8, # G+6691  U+77F8  uni77F8,  CJK UNIFIED IDEOGRAPH-77F8
        0x7800, # G+6692  U+7800  uni7800,  CJK UNIFIED IDEOGRAPH-7800
        0x7809, # G+6693  U+7809  uni7809,  CJK UNIFIED IDEOGRAPH-7809
        0x7817, # G+6694  U+7817  uni7817,  CJK UNIFIED IDEOGRAPH-7817
        0x7818, # G+6695  U+7818  uni7818,  CJK UNIFIED IDEOGRAPH-7818
        0x7811, # G+6696  U+7811  uni7811,  CJK UNIFIED IDEOGRAPH-7811
        0x65AB, # G+6697  U+65AB  uni65AB,  CJK UNIFIED IDEOGRAPH-65AB
        0x782D, # G+6698  U+782D  uni782D,  CJK UNIFIED IDEOGRAPH-782D
        0x781C, # G+6699  U+781C  uni781C,  CJK UNIFIED IDEOGRAPH-781C
        0x781D, # G+6700  U+781D  uni781D,  CJK UNIFIED IDEOGRAPH-781D
        0x7839, # G+6701  U+7839  uni7839,  CJK UNIFIED IDEOGRAPH-7839
        0x783A, # G+6702  U+783A  uni783A,  CJK UNIFIED IDEOGRAPH-783A
        0x783B, # G+6703  U+783B  uni783B,  CJK UNIFIED IDEOGRAPH-783B
        0x781F, # G+6704  U+781F  uni781F,  CJK UNIFIED IDEOGRAPH-781F
        0x783C, # G+6705  U+783C  uni783C,  CJK UNIFIED IDEOGRAPH-783C
        0x7825, # G+6706  U+7825  uni7825,  CJK UNIFIED IDEOGRAPH-7825
        0x782C, # G+6707  U+782C  uni782C,  CJK UNIFIED IDEOGRAPH-782C
        0x7823, # G+6708  U+7823  uni7823,  CJK UNIFIED IDEOGRAPH-7823
        0x7829, # G+6709  U+7829  uni7829,  CJK UNIFIED IDEOGRAPH-7829
        0x784E, # G+6710  U+784E  uni784E,  CJK UNIFIED IDEOGRAPH-784E
        0x786D, # G+6711  U+786D  uni786D,  CJK UNIFIED IDEOGRAPH-786D
        0x7856, # G+6712  U+7856  uni7856,  CJK UNIFIED IDEOGRAPH-7856
        0x7857, # G+6713  U+7857  uni7857,  CJK UNIFIED IDEOGRAPH-7857
        0x7826, # G+6714  U+7826  uni7826,  CJK UNIFIED IDEOGRAPH-7826
        0x7850, # G+6715  U+7850  uni7850,  CJK UNIFIED IDEOGRAPH-7850
        0x7847, # G+6716  U+7847  uni7847,  CJK UNIFIED IDEOGRAPH-7847
        0x784C, # G+6717  U+784C  uni784C,  CJK UNIFIED IDEOGRAPH-784C
        0x786A, # G+6718  U+786A  uni786A,  CJK UNIFIED IDEOGRAPH-786A
        0x789B, # G+6719  U+789B  uni789B,  CJK UNIFIED IDEOGRAPH-789B
        0x7893, # G+6720  U+7893  uni7893,  CJK UNIFIED IDEOGRAPH-7893
        0x789A, # G+6721  U+789A  uni789A,  CJK UNIFIED IDEOGRAPH-789A
        0x7887, # G+6722  U+7887  uni7887,  CJK UNIFIED IDEOGRAPH-7887
        0x789C, # G+6723  U+789C  uni789C,  CJK UNIFIED IDEOGRAPH-789C
        0x78A1, # G+6724  U+78A1  uni78A1,  CJK UNIFIED IDEOGRAPH-78A1
        0x78A3, # G+6725  U+78A3  uni78A3,  CJK UNIFIED IDEOGRAPH-78A3
        0x78B2, # G+6726  U+78B2  uni78B2,  CJK UNIFIED IDEOGRAPH-78B2
        0x78B9, # G+6727  U+78B9  uni78B9,  CJK UNIFIED IDEOGRAPH-78B9
        0x78A5, # G+6728  U+78A5  uni78A5,  CJK UNIFIED IDEOGRAPH-78A5
        0x78D4, # G+6729  U+78D4  uni78D4,  CJK UNIFIED IDEOGRAPH-78D4
        0x78D9, # G+6730  U+78D9  uni78D9,  CJK UNIFIED IDEOGRAPH-78D9
        0x78C9, # G+6731  U+78C9  uni78C9,  CJK UNIFIED IDEOGRAPH-78C9
        0x78EC, # G+6732  U+78EC  uni78EC,  CJK UNIFIED IDEOGRAPH-78EC
        0x78F2, # G+6733  U+78F2  uni78F2,  CJK UNIFIED IDEOGRAPH-78F2
        0x7905, # G+6734  U+7905  uni7905,  CJK UNIFIED IDEOGRAPH-7905
        0x78F4, # G+6735  U+78F4  uni78F4,  CJK UNIFIED IDEOGRAPH-78F4
        0x7913, # G+6736  U+7913  uni7913,  CJK UNIFIED IDEOGRAPH-7913
        0x7924, # G+6737  U+7924  uni7924,  CJK UNIFIED IDEOGRAPH-7924
        0x791E, # G+6738  U+791E  uni791E,  CJK UNIFIED IDEOGRAPH-791E
        0x7934, # G+6739  U+7934  uni7934,  CJK UNIFIED IDEOGRAPH-7934
        0x9F9B, # G+6740  U+9F9B  uni9F9B,  CJK UNIFIED IDEOGRAPH-9F9B
        0x2FCB, # G+6741  U+2FCB  uni2FCB,  KANGXI RADICAL EMBROIDERY
        0x9EFB, # G+6742  U+9EFB  uni9EFB,  CJK UNIFIED IDEOGRAPH-9EFB
        0x9EFC, # G+6743  U+9EFC  uni9EFC,  CJK UNIFIED IDEOGRAPH-9EFC
        0x76F1, # G+6744  U+76F1  uni76F1,  CJK UNIFIED IDEOGRAPH-76F1
        0x7704, # G+6745  U+7704  uni7704,  CJK UNIFIED IDEOGRAPH-7704
        0x770D, # G+6746  U+770D  uni770D,  CJK UNIFIED IDEOGRAPH-770D
        0x76F9, # G+6747  U+76F9  uni76F9,  CJK UNIFIED IDEOGRAPH-76F9
        0x7707, # G+6748  U+7707  uni7707,  CJK UNIFIED IDEOGRAPH-7707
        0x7708, # G+6749  U+7708  uni7708,  CJK UNIFIED IDEOGRAPH-7708
        0x771A, # G+6750  U+771A  uni771A,  CJK UNIFIED IDEOGRAPH-771A
        0x7722, # G+6751  U+7722  uni7722,  CJK UNIFIED IDEOGRAPH-7722
        0x7719, # G+6752  U+7719  uni7719,  CJK UNIFIED IDEOGRAPH-7719
        0x772D, # G+6753  U+772D  uni772D,  CJK UNIFIED IDEOGRAPH-772D
        0x7726, # G+6754  U+7726  uni7726,  CJK UNIFIED IDEOGRAPH-7726
        0x7735, # G+6755  U+7735  uni7735,  CJK UNIFIED IDEOGRAPH-7735
        0x7738, # G+6756  U+7738  uni7738,  CJK UNIFIED IDEOGRAPH-7738
        0x7750, # G+6757  U+7750  uni7750,  CJK UNIFIED IDEOGRAPH-7750
        0x7751, # G+6758  U+7751  uni7751,  CJK UNIFIED IDEOGRAPH-7751
        0x7747, # G+6759  U+7747  uni7747,  CJK UNIFIED IDEOGRAPH-7747
        0x7743, # G+6760  U+7743  uni7743,  CJK UNIFIED IDEOGRAPH-7743
        0x775A, # G+6761  U+775A  uni775A,  CJK UNIFIED IDEOGRAPH-775A
        0x7768, # G+6762  U+7768  uni7768,  CJK UNIFIED IDEOGRAPH-7768
        0x7762, # G+6763  U+7762  uni7762,  CJK UNIFIED IDEOGRAPH-7762
        0x7765, # G+6764  U+7765  uni7765,  CJK UNIFIED IDEOGRAPH-7765
        0x777F, # G+6765  U+777F  uni777F,  CJK UNIFIED IDEOGRAPH-777F
        0x778D, # G+6766  U+778D  uni778D,  CJK UNIFIED IDEOGRAPH-778D
        0x777D, # G+6767  U+777D  uni777D,  CJK UNIFIED IDEOGRAPH-777D
        0x7780, # G+6768  U+7780  uni7780,  CJK UNIFIED IDEOGRAPH-7780
        0x778C, # G+6769  U+778C  uni778C,  CJK UNIFIED IDEOGRAPH-778C
        0x7791, # G+6770  U+7791  uni7791,  CJK UNIFIED IDEOGRAPH-7791
        0x779F, # G+6771  U+779F  uni779F,  CJK UNIFIED IDEOGRAPH-779F
        0x77A0, # G+6772  U+77A0  uni77A0,  CJK UNIFIED IDEOGRAPH-77A0
        0x77B0, # G+6773  U+77B0  uni77B0,  CJK UNIFIED IDEOGRAPH-77B0
        0x77B5, # G+6774  U+77B5  uni77B5,  CJK UNIFIED IDEOGRAPH-77B5
        0x77BD, # G+6775  U+77BD  uni77BD,  CJK UNIFIED IDEOGRAPH-77BD
        0x753A, # G+6776  U+753A  uni753A,  CJK UNIFIED IDEOGRAPH-753A
        0x7540, # G+6777  U+7540  uni7540,  CJK UNIFIED IDEOGRAPH-7540
        0x754E, # G+6778  U+754E  uni754E,  CJK UNIFIED IDEOGRAPH-754E
        0x754B, # G+6779  U+754B  uni754B,  CJK UNIFIED IDEOGRAPH-754B
        0x7548, # G+6780  U+7548  uni7548,  CJK UNIFIED IDEOGRAPH-7548
        0x755B, # G+6781  U+755B  uni755B,  CJK UNIFIED IDEOGRAPH-755B
        0x7572, # G+6782  U+7572  uni7572,  CJK UNIFIED IDEOGRAPH-7572
        0x7579, # G+6783  U+7579  uni7579,  CJK UNIFIED IDEOGRAPH-7579
        0x7583, # G+6784  U+7583  uni7583,  CJK UNIFIED IDEOGRAPH-7583
        0x7F58, # G+6785  U+7F58  uni7F58,  CJK UNIFIED IDEOGRAPH-7F58
        0x7F61, # G+6786  U+7F61  uni7F61,  CJK UNIFIED IDEOGRAPH-7F61
        0x7F5F, # G+6787  U+7F5F  uni7F5F,  CJK UNIFIED IDEOGRAPH-7F5F
        0x8A48, # G+6788  U+8A48  uni8A48,  CJK UNIFIED IDEOGRAPH-8A48
        0x7F68, # G+6789  U+7F68  uni7F68,  CJK UNIFIED IDEOGRAPH-7F68
        0x7F74, # G+6790  U+7F74  uni7F74,  CJK UNIFIED IDEOGRAPH-7F74
        0x7F71, # G+6791  U+7F71  uni7F71,  CJK UNIFIED IDEOGRAPH-7F71
        0x7F79, # G+6792  U+7F79  uni7F79,  CJK UNIFIED IDEOGRAPH-7F79
        0x7F81, # G+6793  U+7F81  uni7F81,  CJK UNIFIED IDEOGRAPH-7F81
        0x7F7E, # G+6794  U+7F7E  uni7F7E,  CJK UNIFIED IDEOGRAPH-7F7E
        0x76CD, # G+6795  U+76CD  uni76CD,  CJK UNIFIED IDEOGRAPH-76CD
        0x76E5, # G+6796  U+76E5  uni76E5,  CJK UNIFIED IDEOGRAPH-76E5
        0x8832, # G+6797  U+8832  uni8832,  CJK UNIFIED IDEOGRAPH-8832
        0x9485, # G+6798  U+9485  uni9485,  CJK UNIFIED IDEOGRAPH-9485
        0x9486, # G+6799  U+9486  uni9486,  CJK UNIFIED IDEOGRAPH-9486
        0x9487, # G+6800  U+9487  uni9487,  CJK UNIFIED IDEOGRAPH-9487
        0x948B, # G+6801  U+948B  uni948B,  CJK UNIFIED IDEOGRAPH-948B
        0x948A, # G+6802  U+948A  uni948A,  CJK UNIFIED IDEOGRAPH-948A
        0x948C, # G+6803  U+948C  uni948C,  CJK UNIFIED IDEOGRAPH-948C
        0x948D, # G+6804  U+948D  uni948D,  CJK UNIFIED IDEOGRAPH-948D
        0x948F, # G+6805  U+948F  uni948F,  CJK UNIFIED IDEOGRAPH-948F
        0x9490, # G+6806  U+9490  uni9490,  CJK UNIFIED IDEOGRAPH-9490
        0x9494, # G+6807  U+9494  uni9494,  CJK UNIFIED IDEOGRAPH-9494
        0x9497, # G+6808  U+9497  uni9497,  CJK UNIFIED IDEOGRAPH-9497
        0x9495, # G+6809  U+9495  uni9495,  CJK UNIFIED IDEOGRAPH-9495
        0x949A, # G+6810  U+949A  uni949A,  CJK UNIFIED IDEOGRAPH-949A
        0x949B, # G+6811  U+949B  uni949B,  CJK UNIFIED IDEOGRAPH-949B
        0x949C, # G+6812  U+949C  uni949C,  CJK UNIFIED IDEOGRAPH-949C
        0x94A3, # G+6813  U+94A3  uni94A3,  CJK UNIFIED IDEOGRAPH-94A3
        0x94A4, # G+6814  U+94A4  uni94A4,  CJK UNIFIED IDEOGRAPH-94A4
        0x94AB, # G+6815  U+94AB  uni94AB,  CJK UNIFIED IDEOGRAPH-94AB
        0x94AA, # G+6816  U+94AA  uni94AA,  CJK UNIFIED IDEOGRAPH-94AA
        0x94AD, # G+6817  U+94AD  uni94AD,  CJK UNIFIED IDEOGRAPH-94AD
        0x94AC, # G+6818  U+94AC  uni94AC,  CJK UNIFIED IDEOGRAPH-94AC
        0x94AF, # G+6819  U+94AF  uni94AF,  CJK UNIFIED IDEOGRAPH-94AF
        0x94B0, # G+6820  U+94B0  uni94B0,  CJK UNIFIED IDEOGRAPH-94B0
        0x94B2, # G+6821  U+94B2  uni94B2,  CJK UNIFIED IDEOGRAPH-94B2
        0x94B4, # G+6822  U+94B4  uni94B4,  CJK UNIFIED IDEOGRAPH-94B4
        0x94B6, # G+6823  U+94B6  uni94B6,  CJK UNIFIED IDEOGRAPH-94B6
        0x94B7, # G+6824  U+94B7  uni94B7,  CJK UNIFIED IDEOGRAPH-94B7
        0x94B8, # G+6825  U+94B8  uni94B8,  CJK UNIFIED IDEOGRAPH-94B8
        0x94B9, # G+6826  U+94B9  uni94B9,  CJK UNIFIED IDEOGRAPH-94B9
        0x94BA, # G+6827  U+94BA  uni94BA,  CJK UNIFIED IDEOGRAPH-94BA
        0x94BC, # G+6828  U+94BC  uni94BC,  CJK UNIFIED IDEOGRAPH-94BC
        0x94BD, # G+6829  U+94BD  uni94BD,  CJK UNIFIED IDEOGRAPH-94BD
        0x94BF, # G+6830  U+94BF  uni94BF,  CJK UNIFIED IDEOGRAPH-94BF
        0x94C4, # G+6831  U+94C4  uni94C4,  CJK UNIFIED IDEOGRAPH-94C4
        0x94C8, # G+6832  U+94C8  uni94C8,  CJK UNIFIED IDEOGRAPH-94C8
        0x94C9, # G+6833  U+94C9  uni94C9,  CJK UNIFIED IDEOGRAPH-94C9
        0x94CA, # G+6834  U+94CA  uni94CA,  CJK UNIFIED IDEOGRAPH-94CA
        0x94CB, # G+6835  U+94CB  uni94CB,  CJK UNIFIED IDEOGRAPH-94CB
        0x94CC, # G+6836  U+94CC  uni94CC,  CJK UNIFIED IDEOGRAPH-94CC
        0x94CD, # G+6837  U+94CD  uni94CD,  CJK UNIFIED IDEOGRAPH-94CD
        0x94CE, # G+6838  U+94CE  uni94CE,  CJK UNIFIED IDEOGRAPH-94CE
        0x94D0, # G+6839  U+94D0  uni94D0,  CJK UNIFIED IDEOGRAPH-94D0
        0x94D1, # G+6840  U+94D1  uni94D1,  CJK UNIFIED IDEOGRAPH-94D1
        0x94D2, # G+6841  U+94D2  uni94D2,  CJK UNIFIED IDEOGRAPH-94D2
        0x94D5, # G+6842  U+94D5  uni94D5,  CJK UNIFIED IDEOGRAPH-94D5
        0x94D6, # G+6843  U+94D6  uni94D6,  CJK UNIFIED IDEOGRAPH-94D6
        0x94D7, # G+6844  U+94D7  uni94D7,  CJK UNIFIED IDEOGRAPH-94D7
        0x94D9, # G+6845  U+94D9  uni94D9,  CJK UNIFIED IDEOGRAPH-94D9
        0x94D8, # G+6846  U+94D8  uni94D8,  CJK UNIFIED IDEOGRAPH-94D8
        0x94DB, # G+6847  U+94DB  uni94DB,  CJK UNIFIED IDEOGRAPH-94DB
        0x94DE, # G+6848  U+94DE  uni94DE,  CJK UNIFIED IDEOGRAPH-94DE
        0x94DF, # G+6849  U+94DF  uni94DF,  CJK UNIFIED IDEOGRAPH-94DF
        0x94E0, # G+6850  U+94E0  uni94E0,  CJK UNIFIED IDEOGRAPH-94E0
        0x94E2, # G+6851  U+94E2  uni94E2,  CJK UNIFIED IDEOGRAPH-94E2
        0x94E4, # G+6852  U+94E4  uni94E4,  CJK UNIFIED IDEOGRAPH-94E4
        0x94E5, # G+6853  U+94E5  uni94E5,  CJK UNIFIED IDEOGRAPH-94E5
        0x94E7, # G+6854  U+94E7  uni94E7,  CJK UNIFIED IDEOGRAPH-94E7
        0x94E8, # G+6855  U+94E8  uni94E8,  CJK UNIFIED IDEOGRAPH-94E8
        0x94EA, # G+6856  U+94EA  uni94EA,  CJK UNIFIED IDEOGRAPH-94EA
        0x94E9, # G+6857  U+94E9  uni94E9,  CJK UNIFIED IDEOGRAPH-94E9
        0x94EB, # G+6858  U+94EB  uni94EB,  CJK UNIFIED IDEOGRAPH-94EB
        0x94EE, # G+6859  U+94EE  uni94EE,  CJK UNIFIED IDEOGRAPH-94EE
        0x94EF, # G+6860  U+94EF  uni94EF,  CJK UNIFIED IDEOGRAPH-94EF
        0x94F3, # G+6861  U+94F3  uni94F3,  CJK UNIFIED IDEOGRAPH-94F3
        0x94F4, # G+6862  U+94F4  uni94F4,  CJK UNIFIED IDEOGRAPH-94F4
        0x94F5, # G+6863  U+94F5  uni94F5,  CJK UNIFIED IDEOGRAPH-94F5
        0x94F7, # G+6864  U+94F7  uni94F7,  CJK UNIFIED IDEOGRAPH-94F7
        0x94F9, # G+6865  U+94F9  uni94F9,  CJK UNIFIED IDEOGRAPH-94F9
        0x94FC, # G+6866  U+94FC  uni94FC,  CJK UNIFIED IDEOGRAPH-94FC
        0x94FD, # G+6867  U+94FD  uni94FD,  CJK UNIFIED IDEOGRAPH-94FD
        0x94FF, # G+6868  U+94FF  uni94FF,  CJK UNIFIED IDEOGRAPH-94FF
        0x9503, # G+6869  U+9503  uni9503,  CJK UNIFIED IDEOGRAPH-9503
        0x9502, # G+6870  U+9502  uni9502,  CJK UNIFIED IDEOGRAPH-9502
        0x9506, # G+6871  U+9506  uni9506,  CJK UNIFIED IDEOGRAPH-9506
        0x9507, # G+6872  U+9507  uni9507,  CJK UNIFIED IDEOGRAPH-9507
        0x9509, # G+6873  U+9509  uni9509,  CJK UNIFIED IDEOGRAPH-9509
        0x950A, # G+6874  U+950A  uni950A,  CJK UNIFIED IDEOGRAPH-950A
        0x950D, # G+6875  U+950D  uni950D,  CJK UNIFIED IDEOGRAPH-950D
        0x950E, # G+6876  U+950E  uni950E,  CJK UNIFIED IDEOGRAPH-950E
        0x950F, # G+6877  U+950F  uni950F,  CJK UNIFIED IDEOGRAPH-950F
        0x9512, # G+6878  U+9512  uni9512,  CJK UNIFIED IDEOGRAPH-9512
        0x9513, # G+6879  U+9513  uni9513,  CJK UNIFIED IDEOGRAPH-9513
        0x9514, # G+6880  U+9514  uni9514,  CJK UNIFIED IDEOGRAPH-9514
        0x9515, # G+6881  U+9515  uni9515,  CJK UNIFIED IDEOGRAPH-9515
        0x9516, # G+6882  U+9516  uni9516,  CJK UNIFIED IDEOGRAPH-9516
        0x9518, # G+6883  U+9518  uni9518,  CJK UNIFIED IDEOGRAPH-9518
        0x951B, # G+6884  U+951B  uni951B,  CJK UNIFIED IDEOGRAPH-951B
        0x951D, # G+6885  U+951D  uni951D,  CJK UNIFIED IDEOGRAPH-951D
        0x951E, # G+6886  U+951E  uni951E,  CJK UNIFIED IDEOGRAPH-951E
        0x951F, # G+6887  U+951F  uni951F,  CJK UNIFIED IDEOGRAPH-951F
        0x9522, # G+6888  U+9522  uni9522,  CJK UNIFIED IDEOGRAPH-9522
        0x952A, # G+6889  U+952A  uni952A,  CJK UNIFIED IDEOGRAPH-952A
        0x952B, # G+6890  U+952B  uni952B,  CJK UNIFIED IDEOGRAPH-952B
        0x9529, # G+6891  U+9529  uni9529,  CJK UNIFIED IDEOGRAPH-9529
        0x952C, # G+6892  U+952C  uni952C,  CJK UNIFIED IDEOGRAPH-952C
        0x9531, # G+6893  U+9531  uni9531,  CJK UNIFIED IDEOGRAPH-9531
        0x9532, # G+6894  U+9532  uni9532,  CJK UNIFIED IDEOGRAPH-9532
        0x9534, # G+6895  U+9534  uni9534,  CJK UNIFIED IDEOGRAPH-9534
        0x9536, # G+6896  U+9536  uni9536,  CJK UNIFIED IDEOGRAPH-9536
        0x9537, # G+6897  U+9537  uni9537,  CJK UNIFIED IDEOGRAPH-9537
        0x9538, # G+6898  U+9538  uni9538,  CJK UNIFIED IDEOGRAPH-9538
        0x953C, # G+6899  U+953C  uni953C,  CJK UNIFIED IDEOGRAPH-953C
        0x953E, # G+6900  U+953E  uni953E,  CJK UNIFIED IDEOGRAPH-953E
        0x953F, # G+6901  U+953F  uni953F,  CJK UNIFIED IDEOGRAPH-953F
        0x9542, # G+6902  U+9542  uni9542,  CJK UNIFIED IDEOGRAPH-9542
        0x9535, # G+6903  U+9535  uni9535,  CJK UNIFIED IDEOGRAPH-9535
        0x9544, # G+6904  U+9544  uni9544,  CJK UNIFIED IDEOGRAPH-9544
        0x9545, # G+6905  U+9545  uni9545,  CJK UNIFIED IDEOGRAPH-9545
        0x9546, # G+6906  U+9546  uni9546,  CJK UNIFIED IDEOGRAPH-9546
        0x9549, # G+6907  U+9549  uni9549,  CJK UNIFIED IDEOGRAPH-9549
        0x954C, # G+6908  U+954C  uni954C,  CJK UNIFIED IDEOGRAPH-954C
        0x954E, # G+6909  U+954E  uni954E,  CJK UNIFIED IDEOGRAPH-954E
        0x954F, # G+6910  U+954F  uni954F,  CJK UNIFIED IDEOGRAPH-954F
        0x9552, # G+6911  U+9552  uni9552,  CJK UNIFIED IDEOGRAPH-9552
        0x9553, # G+6912  U+9553  uni9553,  CJK UNIFIED IDEOGRAPH-9553
        0x9554, # G+6913  U+9554  uni9554,  CJK UNIFIED IDEOGRAPH-9554
        0x9556, # G+6914  U+9556  uni9556,  CJK UNIFIED IDEOGRAPH-9556
        0x9557, # G+6915  U+9557  uni9557,  CJK UNIFIED IDEOGRAPH-9557
        0x9558, # G+6916  U+9558  uni9558,  CJK UNIFIED IDEOGRAPH-9558
        0x9559, # G+6917  U+9559  uni9559,  CJK UNIFIED IDEOGRAPH-9559
        0x955B, # G+6918  U+955B  uni955B,  CJK UNIFIED IDEOGRAPH-955B
        0x955E, # G+6919  U+955E  uni955E,  CJK UNIFIED IDEOGRAPH-955E
        0x955F, # G+6920  U+955F  uni955F,  CJK UNIFIED IDEOGRAPH-955F
        0x955D, # G+6921  U+955D  uni955D,  CJK UNIFIED IDEOGRAPH-955D
        0x9561, # G+6922  U+9561  uni9561,  CJK UNIFIED IDEOGRAPH-9561
        0x9562, # G+6923  U+9562  uni9562,  CJK UNIFIED IDEOGRAPH-9562
        0x9564, # G+6924  U+9564  uni9564,  CJK UNIFIED IDEOGRAPH-9564
        0x9565, # G+6925  U+9565  uni9565,  CJK UNIFIED IDEOGRAPH-9565
        0x9566, # G+6926  U+9566  uni9566,  CJK UNIFIED IDEOGRAPH-9566
        0x9567, # G+6927  U+9567  uni9567,  CJK UNIFIED IDEOGRAPH-9567
        0x9568, # G+6928  U+9568  uni9568,  CJK UNIFIED IDEOGRAPH-9568
        0x9569, # G+6929  U+9569  uni9569,  CJK UNIFIED IDEOGRAPH-9569
        0x956A, # G+6930  U+956A  uni956A,  CJK UNIFIED IDEOGRAPH-956A
        0x956B, # G+6931  U+956B  uni956B,  CJK UNIFIED IDEOGRAPH-956B
        0x956C, # G+6932  U+956C  uni956C,  CJK UNIFIED IDEOGRAPH-956C
        0x956F, # G+6933  U+956F  uni956F,  CJK UNIFIED IDEOGRAPH-956F
        0x9571, # G+6934  U+9571  uni9571,  CJK UNIFIED IDEOGRAPH-9571
        0x9572, # G+6935  U+9572  uni9572,  CJK UNIFIED IDEOGRAPH-9572
        0x9573, # G+6936  U+9573  uni9573,  CJK UNIFIED IDEOGRAPH-9573
        0x953A, # G+6937  U+953A  uni953A,  CJK UNIFIED IDEOGRAPH-953A
        0x77E7, # G+6938  U+77E7  uni77E7,  CJK UNIFIED IDEOGRAPH-77E7
        0x77EC, # G+6939  U+77EC  uni77EC,  CJK UNIFIED IDEOGRAPH-77EC
        0x96C9, # G+6940  U+96C9  uni96C9,  CJK UNIFIED IDEOGRAPH-96C9
        0x79D5, # G+6941  U+79D5  uni79D5,  CJK UNIFIED IDEOGRAPH-79D5
        0x79ED, # G+6942  U+79ED  uni79ED,  CJK UNIFIED IDEOGRAPH-79ED
        0x79E3, # G+6943  U+79E3  uni79E3,  CJK UNIFIED IDEOGRAPH-79E3
        0x79EB, # G+6944  U+79EB  uni79EB,  CJK UNIFIED IDEOGRAPH-79EB
        0x7A06, # G+6945  U+7A06  uni7A06,  CJK UNIFIED IDEOGRAPH-7A06
        0x5D47, # G+6946  U+5D47  uni5D47,  CJK UNIFIED IDEOGRAPH-5D47
        0x7A03, # G+6947  U+7A03  uni7A03,  CJK UNIFIED IDEOGRAPH-7A03
        0x7A02, # G+6948  U+7A02  uni7A02,  CJK UNIFIED IDEOGRAPH-7A02
        0x7A1E, # G+6949  U+7A1E  uni7A1E,  CJK UNIFIED IDEOGRAPH-7A1E
        0x7A14, # G+6950  U+7A14  uni7A14,  CJK UNIFIED IDEOGRAPH-7A14
        0x7A39, # G+6951  U+7A39  uni7A39,  CJK UNIFIED IDEOGRAPH-7A39
        0x7A37, # G+6952  U+7A37  uni7A37,  CJK UNIFIED IDEOGRAPH-7A37
        0x7A51, # G+6953  U+7A51  uni7A51,  CJK UNIFIED IDEOGRAPH-7A51
        0x9ECF, # G+6954  U+9ECF  uni9ECF,  CJK UNIFIED IDEOGRAPH-9ECF
        0x99A5, # G+6955  U+99A5  uni99A5,  CJK UNIFIED IDEOGRAPH-99A5
        0x7A70, # G+6956  U+7A70  uni7A70,  CJK UNIFIED IDEOGRAPH-7A70
        0x7688, # G+6957  U+7688  uni7688,  CJK UNIFIED IDEOGRAPH-7688
        0x768E, # G+6958  U+768E  uni768E,  CJK UNIFIED IDEOGRAPH-768E
        0x7693, # G+6959  U+7693  uni7693,  CJK UNIFIED IDEOGRAPH-7693
        0x7699, # G+6960  U+7699  uni7699,  CJK UNIFIED IDEOGRAPH-7699
        0x76A4, # G+6961  U+76A4  uni76A4,  CJK UNIFIED IDEOGRAPH-76A4
        0x74DE, # G+6962  U+74DE  uni74DE,  CJK UNIFIED IDEOGRAPH-74DE
        0x74E0, # G+6963  U+74E0  uni74E0,  CJK UNIFIED IDEOGRAPH-74E0
        0x752C, # G+6964  U+752C  uni752C,  CJK UNIFIED IDEOGRAPH-752C
        0x9E20, # G+6965  U+9E20  uni9E20,  CJK UNIFIED IDEOGRAPH-9E20
        0x9E22, # G+6966  U+9E22  uni9E22,  CJK UNIFIED IDEOGRAPH-9E22
        0x9E28, # G+6967  U+9E28  uni9E28,  CJK UNIFIED IDEOGRAPH-9E28
        0x9E29, # G+6968  U+9E29  uni9E29,  CJK UNIFIED IDEOGRAPH-9E29
        0x9E2A, # G+6969  U+9E2A  uni9E2A,  CJK UNIFIED IDEOGRAPH-9E2A
        0x9E2B, # G+6970  U+9E2B  uni9E2B,  CJK UNIFIED IDEOGRAPH-9E2B
        0x9E2C, # G+6971  U+9E2C  uni9E2C,  CJK UNIFIED IDEOGRAPH-9E2C
        0x9E32, # G+6972  U+9E32  uni9E32,  CJK UNIFIED IDEOGRAPH-9E32
        0x9E31, # G+6973  U+9E31  uni9E31,  CJK UNIFIED IDEOGRAPH-9E31
        0x9E36, # G+6974  U+9E36  uni9E36,  CJK UNIFIED IDEOGRAPH-9E36
        0x9E38, # G+6975  U+9E38  uni9E38,  CJK UNIFIED IDEOGRAPH-9E38
        0x9E37, # G+6976  U+9E37  uni9E37,  CJK UNIFIED IDEOGRAPH-9E37
        0x9E39, # G+6977  U+9E39  uni9E39,  CJK UNIFIED IDEOGRAPH-9E39
        0x9E3A, # G+6978  U+9E3A  uni9E3A,  CJK UNIFIED IDEOGRAPH-9E3A
        0x9E3E, # G+6979  U+9E3E  uni9E3E,  CJK UNIFIED IDEOGRAPH-9E3E
        0x9E41, # G+6980  U+9E41  uni9E41,  CJK UNIFIED IDEOGRAPH-9E41
        0x9E42, # G+6981  U+9E42  uni9E42,  CJK UNIFIED IDEOGRAPH-9E42
        0x9E44, # G+6982  U+9E44  uni9E44,  CJK UNIFIED IDEOGRAPH-9E44
        0x9E46, # G+6983  U+9E46  uni9E46,  CJK UNIFIED IDEOGRAPH-9E46
        0x9E47, # G+6984  U+9E47  uni9E47,  CJK UNIFIED IDEOGRAPH-9E47
        0x9E48, # G+6985  U+9E48  uni9E48,  CJK UNIFIED IDEOGRAPH-9E48
        0x9E49, # G+6986  U+9E49  uni9E49,  CJK UNIFIED IDEOGRAPH-9E49
        0x9E4B, # G+6987  U+9E4B  uni9E4B,  CJK UNIFIED IDEOGRAPH-9E4B
        0x9E4C, # G+6988  U+9E4C  uni9E4C,  CJK UNIFIED IDEOGRAPH-9E4C
        0x9E4E, # G+6989  U+9E4E  uni9E4E,  CJK UNIFIED IDEOGRAPH-9E4E
        0x9E51, # G+6990  U+9E51  uni9E51,  CJK UNIFIED IDEOGRAPH-9E51
        0x9E55, # G+6991  U+9E55  uni9E55,  CJK UNIFIED IDEOGRAPH-9E55
        0x9E57, # G+6992  U+9E57  uni9E57,  CJK UNIFIED IDEOGRAPH-9E57
        0x9E5A, # G+6993  U+9E5A  uni9E5A,  CJK UNIFIED IDEOGRAPH-9E5A
        0x9E5B, # G+6994  U+9E5B  uni9E5B,  CJK UNIFIED IDEOGRAPH-9E5B
        0x9E5C, # G+6995  U+9E5C  uni9E5C,  CJK UNIFIED IDEOGRAPH-9E5C
        0x9E5E, # G+6996  U+9E5E  uni9E5E,  CJK UNIFIED IDEOGRAPH-9E5E
        0x9E63, # G+6997  U+9E63  uni9E63,  CJK UNIFIED IDEOGRAPH-9E63
        0x9E66, # G+6998  U+9E66  uni9E66,  CJK UNIFIED IDEOGRAPH-9E66
        0x9E67, # G+6999  U+9E67  uni9E67,  CJK UNIFIED IDEOGRAPH-9E67
        0x9E68, # G+7000  U+9E68  uni9E68,  CJK UNIFIED IDEOGRAPH-9E68
        0x9E69, # G+7001  U+9E69  uni9E69,  CJK UNIFIED IDEOGRAPH-9E69
        0x9E6A, # G+7002  U+9E6A  uni9E6A,  CJK UNIFIED IDEOGRAPH-9E6A
        0x9E6B, # G+7003  U+9E6B  uni9E6B,  CJK UNIFIED IDEOGRAPH-9E6B
        0x9E6C, # G+7004  U+9E6C  uni9E6C,  CJK UNIFIED IDEOGRAPH-9E6C
        0x9E71, # G+7005  U+9E71  uni9E71,  CJK UNIFIED IDEOGRAPH-9E71
        0x9E6D, # G+7006  U+9E6D  uni9E6D,  CJK UNIFIED IDEOGRAPH-9E6D
        0x9E73, # G+7007  U+9E73  uni9E73,  CJK UNIFIED IDEOGRAPH-9E73
        0x2F67, # G+7008  U+2F67  uni2F67,  KANGXI RADICAL SICKNESS
        0x7594, # G+7009  U+7594  uni7594,  CJK UNIFIED IDEOGRAPH-7594
        0x7596, # G+7010  U+7596  uni7596,  CJK UNIFIED IDEOGRAPH-7596
        0x75A0, # G+7011  U+75A0  uni75A0,  CJK UNIFIED IDEOGRAPH-75A0
        0x759D, # G+7012  U+759D  uni759D,  CJK UNIFIED IDEOGRAPH-759D
        0x75AC, # G+7013  U+75AC  uni75AC,  CJK UNIFIED IDEOGRAPH-75AC
        0x75A3, # G+7014  U+75A3  uni75A3,  CJK UNIFIED IDEOGRAPH-75A3
        0x75B3, # G+7015  U+75B3  uni75B3,  CJK UNIFIED IDEOGRAPH-75B3
        0x75B4, # G+7016  U+75B4  uni75B4,  CJK UNIFIED IDEOGRAPH-75B4
        0x75B8, # G+7017  U+75B8  uni75B8,  CJK UNIFIED IDEOGRAPH-75B8
        0x75C4, # G+7018  U+75C4  uni75C4,  CJK UNIFIED IDEOGRAPH-75C4
        0x75B1, # G+7019  U+75B1  uni75B1,  CJK UNIFIED IDEOGRAPH-75B1
        0x75B0, # G+7020  U+75B0  uni75B0,  CJK UNIFIED IDEOGRAPH-75B0
        0x75C3, # G+7021  U+75C3  uni75C3,  CJK UNIFIED IDEOGRAPH-75C3
        0x75C2, # G+7022  U+75C2  uni75C2,  CJK UNIFIED IDEOGRAPH-75C2
        0x75D6, # G+7023  U+75D6  uni75D6,  CJK UNIFIED IDEOGRAPH-75D6
        0x75CD, # G+7024  U+75CD  uni75CD,  CJK UNIFIED IDEOGRAPH-75CD
        0x75E3, # G+7025  U+75E3  uni75E3,  CJK UNIFIED IDEOGRAPH-75E3
        0x75E8, # G+7026  U+75E8  uni75E8,  CJK UNIFIED IDEOGRAPH-75E8
        0x75E6, # G+7027  U+75E6  uni75E6,  CJK UNIFIED IDEOGRAPH-75E6
        0x75E4, # G+7028  U+75E4  uni75E4,  CJK UNIFIED IDEOGRAPH-75E4
        0x75EB, # G+7029  U+75EB  uni75EB,  CJK UNIFIED IDEOGRAPH-75EB
        0x75E7, # G+7030  U+75E7  uni75E7,  CJK UNIFIED IDEOGRAPH-75E7
        0x7603, # G+7031  U+7603  uni7603,  CJK UNIFIED IDEOGRAPH-7603
        0x75F1, # G+7032  U+75F1  uni75F1,  CJK UNIFIED IDEOGRAPH-75F1
        0x75FC, # G+7033  U+75FC  uni75FC,  CJK UNIFIED IDEOGRAPH-75FC
        0x75FF, # G+7034  U+75FF  uni75FF,  CJK UNIFIED IDEOGRAPH-75FF
        0x7610, # G+7035  U+7610  uni7610,  CJK UNIFIED IDEOGRAPH-7610
        0x7600, # G+7036  U+7600  uni7600,  CJK UNIFIED IDEOGRAPH-7600
        0x7605, # G+7037  U+7605  uni7605,  CJK UNIFIED IDEOGRAPH-7605
        0x760C, # G+7038  U+760C  uni760C,  CJK UNIFIED IDEOGRAPH-760C
        0x7617, # G+7039  U+7617  uni7617,  CJK UNIFIED IDEOGRAPH-7617
        0x760A, # G+7040  U+760A  uni760A,  CJK UNIFIED IDEOGRAPH-760A
        0x7625, # G+7041  U+7625  uni7625,  CJK UNIFIED IDEOGRAPH-7625
        0x7618, # G+7042  U+7618  uni7618,  CJK UNIFIED IDEOGRAPH-7618
        0x7615, # G+7043  U+7615  uni7615,  CJK UNIFIED IDEOGRAPH-7615
        0x7619, # G+7044  U+7619  uni7619,  CJK UNIFIED IDEOGRAPH-7619
        0x761B, # G+7045  U+761B  uni761B,  CJK UNIFIED IDEOGRAPH-761B
        0x763C, # G+7046  U+763C  uni763C,  CJK UNIFIED IDEOGRAPH-763C
        0x7622, # G+7047  U+7622  uni7622,  CJK UNIFIED IDEOGRAPH-7622
        0x7620, # G+7048  U+7620  uni7620,  CJK UNIFIED IDEOGRAPH-7620
        0x7640, # G+7049  U+7640  uni7640,  CJK UNIFIED IDEOGRAPH-7640
        0x762D, # G+7050  U+762D  uni762D,  CJK UNIFIED IDEOGRAPH-762D
        0x7630, # G+7051  U+7630  uni7630,  CJK UNIFIED IDEOGRAPH-7630
        0x763F, # G+7052  U+763F  uni763F,  CJK UNIFIED IDEOGRAPH-763F
        0x7635, # G+7053  U+7635  uni7635,  CJK UNIFIED IDEOGRAPH-7635
        0x7643, # G+7054  U+7643  uni7643,  CJK UNIFIED IDEOGRAPH-7643
        0x763E, # G+7055  U+763E  uni763E,  CJK UNIFIED IDEOGRAPH-763E
        0x7633, # G+7056  U+7633  uni7633,  CJK UNIFIED IDEOGRAPH-7633
        0x764D, # G+7057  U+764D  uni764D,  CJK UNIFIED IDEOGRAPH-764D
        0x765E, # G+7058  U+765E  uni765E,  CJK UNIFIED IDEOGRAPH-765E
        0x7654, # G+7059  U+7654  uni7654,  CJK UNIFIED IDEOGRAPH-7654
        0x765C, # G+7060  U+765C  uni765C,  CJK UNIFIED IDEOGRAPH-765C
        0x7656, # G+7061  U+7656  uni7656,  CJK UNIFIED IDEOGRAPH-7656
        0x766B, # G+7062  U+766B  uni766B,  CJK UNIFIED IDEOGRAPH-766B
        0x766F, # G+7063  U+766F  uni766F,  CJK UNIFIED IDEOGRAPH-766F
        0x7FCA, # G+7064  U+7FCA  uni7FCA,  CJK UNIFIED IDEOGRAPH-7FCA
        0x7AE6, # G+7065  U+7AE6  uni7AE6,  CJK UNIFIED IDEOGRAPH-7AE6
        0x7A78, # G+7066  U+7A78  uni7A78,  CJK UNIFIED IDEOGRAPH-7A78
        0x7A79, # G+7067  U+7A79  uni7A79,  CJK UNIFIED IDEOGRAPH-7A79
        0x7A80, # G+7068  U+7A80  uni7A80,  CJK UNIFIED IDEOGRAPH-7A80
        0x7A86, # G+7069  U+7A86  uni7A86,  CJK UNIFIED IDEOGRAPH-7A86
        0x7A88, # G+7070  U+7A88  uni7A88,  CJK UNIFIED IDEOGRAPH-7A88
        0x7A95, # G+7071  U+7A95  uni7A95,  CJK UNIFIED IDEOGRAPH-7A95
        0x7AA6, # G+7072  U+7AA6  uni7AA6,  CJK UNIFIED IDEOGRAPH-7AA6
        0x7AA0, # G+7073  U+7AA0  uni7AA0,  CJK UNIFIED IDEOGRAPH-7AA0
        0x7AAC, # G+7074  U+7AAC  uni7AAC,  CJK UNIFIED IDEOGRAPH-7AAC
        0x7AA8, # G+7075  U+7AA8  uni7AA8,  CJK UNIFIED IDEOGRAPH-7AA8
        0x7AAD, # G+7076  U+7AAD  uni7AAD,  CJK UNIFIED IDEOGRAPH-7AAD
        0x7AB3, # G+7077  U+7AB3  uni7AB3,  CJK UNIFIED IDEOGRAPH-7AB3
        0x8864, # G+7078  U+8864  uni8864,  CJK UNIFIED IDEOGRAPH-8864
        0x8869, # G+7079  U+8869  uni8869,  CJK UNIFIED IDEOGRAPH-8869
        0x8872, # G+7080  U+8872  uni8872,  CJK UNIFIED IDEOGRAPH-8872
        0x887D, # G+7081  U+887D  uni887D,  CJK UNIFIED IDEOGRAPH-887D
        0x887F, # G+7082  U+887F  uni887F,  CJK UNIFIED IDEOGRAPH-887F
        0x8882, # G+7083  U+8882  uni8882,  CJK UNIFIED IDEOGRAPH-8882
        0x88A2, # G+7084  U+88A2  uni88A2,  CJK UNIFIED IDEOGRAPH-88A2
        0x88C6, # G+7085  U+88C6  uni88C6,  CJK UNIFIED IDEOGRAPH-88C6
        0x88B7, # G+7086  U+88B7  uni88B7,  CJK UNIFIED IDEOGRAPH-88B7
        0x88BC, # G+7087  U+88BC  uni88BC,  CJK UNIFIED IDEOGRAPH-88BC
        0x88C9, # G+7088  U+88C9  uni88C9,  CJK UNIFIED IDEOGRAPH-88C9
        0x88E2, # G+7089  U+88E2  uni88E2,  CJK UNIFIED IDEOGRAPH-88E2
        0x88CE, # G+7090  U+88CE  uni88CE,  CJK UNIFIED IDEOGRAPH-88CE
        0x88E3, # G+7091  U+88E3  uni88E3,  CJK UNIFIED IDEOGRAPH-88E3
        0x88E5, # G+7092  U+88E5  uni88E5,  CJK UNIFIED IDEOGRAPH-88E5
        0x88F1, # G+7093  U+88F1  uni88F1,  CJK UNIFIED IDEOGRAPH-88F1
        0x891A, # G+7094  U+891A  uni891A,  CJK UNIFIED IDEOGRAPH-891A
        0x88FC, # G+7095  U+88FC  uni88FC,  CJK UNIFIED IDEOGRAPH-88FC
        0x88E8, # G+7096  U+88E8  uni88E8,  CJK UNIFIED IDEOGRAPH-88E8
        0x88FE, # G+7097  U+88FE  uni88FE,  CJK UNIFIED IDEOGRAPH-88FE
        0x88F0, # G+7098  U+88F0  uni88F0,  CJK UNIFIED IDEOGRAPH-88F0
        0x8921, # G+7099  U+8921  uni8921,  CJK UNIFIED IDEOGRAPH-8921
        0x8919, # G+7100  U+8919  uni8919,  CJK UNIFIED IDEOGRAPH-8919
        0x8913, # G+7101  U+8913  uni8913,  CJK UNIFIED IDEOGRAPH-8913
        0x891B, # G+7102  U+891B  uni891B,  CJK UNIFIED IDEOGRAPH-891B
        0x890A, # G+7103  U+890A  uni890A,  CJK UNIFIED IDEOGRAPH-890A
        0x8934, # G+7104  U+8934  uni8934,  CJK UNIFIED IDEOGRAPH-8934
        0x892B, # G+7105  U+892B  uni892B,  CJK UNIFIED IDEOGRAPH-892B
        0x8936, # G+7106  U+8936  uni8936,  CJK UNIFIED IDEOGRAPH-8936
        0x8941, # G+7107  U+8941  uni8941,  CJK UNIFIED IDEOGRAPH-8941
        0x8966, # G+7108  U+8966  uni8966,  CJK UNIFIED IDEOGRAPH-8966
        0x897B, # G+7109  U+897B  uni897B,  CJK UNIFIED IDEOGRAPH-897B
        0x2F66, # G+7110  U+2F66  uni2F66,  KANGXI RADICAL BOLT OF CLOTH
        0x80E5, # G+7111  U+80E5  uni80E5,  CJK UNIFIED IDEOGRAPH-80E5
        0x76B2, # G+7112  U+76B2  uni76B2,  CJK UNIFIED IDEOGRAPH-76B2
        0x76B4, # G+7113  U+76B4  uni76B4,  CJK UNIFIED IDEOGRAPH-76B4
        0x77DC, # G+7114  U+77DC  uni77DC,  CJK UNIFIED IDEOGRAPH-77DC
        0x2F7E, # G+7115  U+2F7E  uni2F7E,  KANGXI RADICAL PLOW
        0x8014, # G+7116  U+8014  uni8014,  CJK UNIFIED IDEOGRAPH-8014
        0x8016, # G+7117  U+8016  uni8016,  CJK UNIFIED IDEOGRAPH-8016
        0x801C, # G+7118  U+801C  uni801C,  CJK UNIFIED IDEOGRAPH-801C
        0x8020, # G+7119  U+8020  uni8020,  CJK UNIFIED IDEOGRAPH-8020
        0x8022, # G+7120  U+8022  uni8022,  CJK UNIFIED IDEOGRAPH-8022
        0x8025, # G+7121  U+8025  uni8025,  CJK UNIFIED IDEOGRAPH-8025
        0x8026, # G+7122  U+8026  uni8026,  CJK UNIFIED IDEOGRAPH-8026
        0x8027, # G+7123  U+8027  uni8027,  CJK UNIFIED IDEOGRAPH-8027
        0x8029, # G+7124  U+8029  uni8029,  CJK UNIFIED IDEOGRAPH-8029
        0x8028, # G+7125  U+8028  uni8028,  CJK UNIFIED IDEOGRAPH-8028
        0x8031, # G+7126  U+8031  uni8031,  CJK UNIFIED IDEOGRAPH-8031
        0x800B, # G+7127  U+800B  uni800B,  CJK UNIFIED IDEOGRAPH-800B
        0x8035, # G+7128  U+8035  uni8035,  CJK UNIFIED IDEOGRAPH-8035
        0x8043, # G+7129  U+8043  uni8043,  CJK UNIFIED IDEOGRAPH-8043
        0x8046, # G+7130  U+8046  uni8046,  CJK UNIFIED IDEOGRAPH-8046
        0x804D, # G+7131  U+804D  uni804D,  CJK UNIFIED IDEOGRAPH-804D
        0x8052, # G+7132  U+8052  uni8052,  CJK UNIFIED IDEOGRAPH-8052
        0x8069, # G+7133  U+8069  uni8069,  CJK UNIFIED IDEOGRAPH-8069
        0x8071, # G+7134  U+8071  uni8071,  CJK UNIFIED IDEOGRAPH-8071
        0x8983, # G+7135  U+8983  uni8983,  CJK UNIFIED IDEOGRAPH-8983
        0x9878, # G+7136  U+9878  uni9878,  CJK UNIFIED IDEOGRAPH-9878
        0x9880, # G+7137  U+9880  uni9880,  CJK UNIFIED IDEOGRAPH-9880
        0x9883, # G+7138  U+9883  uni9883,  CJK UNIFIED IDEOGRAPH-9883
        0x9889, # G+7139  U+9889  uni9889,  CJK UNIFIED IDEOGRAPH-9889
        0x988C, # G+7140  U+988C  uni988C,  CJK UNIFIED IDEOGRAPH-988C
        0x988D, # G+7141  U+988D  uni988D,  CJK UNIFIED IDEOGRAPH-988D
        0x988F, # G+7142  U+988F  uni988F,  CJK UNIFIED IDEOGRAPH-988F
        0x9894, # G+7143  U+9894  uni9894,  CJK UNIFIED IDEOGRAPH-9894
        0x989A, # G+7144  U+989A  uni989A,  CJK UNIFIED IDEOGRAPH-989A
        0x989B, # G+7145  U+989B  uni989B,  CJK UNIFIED IDEOGRAPH-989B
        0x989E, # G+7146  U+989E  uni989E,  CJK UNIFIED IDEOGRAPH-989E
        0x989F, # G+7147  U+989F  uni989F,  CJK UNIFIED IDEOGRAPH-989F
        0x98A1, # G+7148  U+98A1  uni98A1,  CJK UNIFIED IDEOGRAPH-98A1
        0x98A2, # G+7149  U+98A2  uni98A2,  CJK UNIFIED IDEOGRAPH-98A2
        0x98A5, # G+7150  U+98A5  uni98A5,  CJK UNIFIED IDEOGRAPH-98A5
        0x98A6, # G+7151  U+98A6  uni98A6,  CJK UNIFIED IDEOGRAPH-98A6
        0x2F8C, # G+7152  U+2F8C  uni2F8C,  KANGXI RADICAL TIGER
        0x8654, # G+7153  U+8654  uni8654,  CJK UNIFIED IDEOGRAPH-8654
        0x866C, # G+7154  U+866C  uni866C,  CJK UNIFIED IDEOGRAPH-866C
        0x866E, # G+7155  U+866E  uni866E,  CJK UNIFIED IDEOGRAPH-866E
        0x867F, # G+7156  U+867F  uni867F,  CJK UNIFIED IDEOGRAPH-867F
        0x867A, # G+7157  U+867A  uni867A,  CJK UNIFIED IDEOGRAPH-867A
        0x867C, # G+7158  U+867C  uni867C,  CJK UNIFIED IDEOGRAPH-867C
        0x867B, # G+7159  U+867B  uni867B,  CJK UNIFIED IDEOGRAPH-867B
        0x86A8, # G+7160  U+86A8  uni86A8,  CJK UNIFIED IDEOGRAPH-86A8
        0x868D, # G+7161  U+868D  uni868D,  CJK UNIFIED IDEOGRAPH-868D
        0x868B, # G+7162  U+868B  uni868B,  CJK UNIFIED IDEOGRAPH-868B
        0x86AC, # G+7163  U+86AC  uni86AC,  CJK UNIFIED IDEOGRAPH-86AC
        0x869D, # G+7164  U+869D  uni869D,  CJK UNIFIED IDEOGRAPH-869D
        0x86A7, # G+7165  U+86A7  uni86A7,  CJK UNIFIED IDEOGRAPH-86A7
        0x86A3, # G+7166  U+86A3  uni86A3,  CJK UNIFIED IDEOGRAPH-86A3
        0x86AA, # G+7167  U+86AA  uni86AA,  CJK UNIFIED IDEOGRAPH-86AA
        0x8693, # G+7168  U+8693  uni8693,  CJK UNIFIED IDEOGRAPH-8693
        0x86A9, # G+7169  U+86A9  uni86A9,  CJK UNIFIED IDEOGRAPH-86A9
        0x86B6, # G+7170  U+86B6  uni86B6,  CJK UNIFIED IDEOGRAPH-86B6
        0x86C4, # G+7171  U+86C4  uni86C4,  CJK UNIFIED IDEOGRAPH-86C4
        0x86B5, # G+7172  U+86B5  uni86B5,  CJK UNIFIED IDEOGRAPH-86B5
        0x86CE, # G+7173  U+86CE  uni86CE,  CJK UNIFIED IDEOGRAPH-86CE
        0x86B0, # G+7174  U+86B0  uni86B0,  CJK UNIFIED IDEOGRAPH-86B0
        0x86BA, # G+7175  U+86BA  uni86BA,  CJK UNIFIED IDEOGRAPH-86BA
        0x86B1, # G+7176  U+86B1  uni86B1,  CJK UNIFIED IDEOGRAPH-86B1
        0x86AF, # G+7177  U+86AF  uni86AF,  CJK UNIFIED IDEOGRAPH-86AF
        0x86C9, # G+7178  U+86C9  uni86C9,  CJK UNIFIED IDEOGRAPH-86C9
        0x86CF, # G+7179  U+86CF  uni86CF,  CJK UNIFIED IDEOGRAPH-86CF
        0x86B4, # G+7180  U+86B4  uni86B4,  CJK UNIFIED IDEOGRAPH-86B4
        0x86E9, # G+7181  U+86E9  uni86E9,  CJK UNIFIED IDEOGRAPH-86E9
        0x86F1, # G+7182  U+86F1  uni86F1,  CJK UNIFIED IDEOGRAPH-86F1
        0x86F2, # G+7183  U+86F2  uni86F2,  CJK UNIFIED IDEOGRAPH-86F2
        0x86ED, # G+7184  U+86ED  uni86ED,  CJK UNIFIED IDEOGRAPH-86ED
        0x86F3, # G+7185  U+86F3  uni86F3,  CJK UNIFIED IDEOGRAPH-86F3
        0x86D0, # G+7186  U+86D0  uni86D0,  CJK UNIFIED IDEOGRAPH-86D0
        0x8713, # G+7187  U+8713  uni8713,  CJK UNIFIED IDEOGRAPH-8713
        0x86DE, # G+7188  U+86DE  uni86DE,  CJK UNIFIED IDEOGRAPH-86DE
        0x86F4, # G+7189  U+86F4  uni86F4,  CJK UNIFIED IDEOGRAPH-86F4
        0x86DF, # G+7190  U+86DF  uni86DF,  CJK UNIFIED IDEOGRAPH-86DF
        0x86D8, # G+7191  U+86D8  uni86D8,  CJK UNIFIED IDEOGRAPH-86D8
        0x86D1, # G+7192  U+86D1  uni86D1,  CJK UNIFIED IDEOGRAPH-86D1
        0x8703, # G+7193  U+8703  uni8703,  CJK UNIFIED IDEOGRAPH-8703
        0x8707, # G+7194  U+8707  uni8707,  CJK UNIFIED IDEOGRAPH-8707
        0x86F8, # G+7195  U+86F8  uni86F8,  CJK UNIFIED IDEOGRAPH-86F8
        0x8708, # G+7196  U+8708  uni8708,  CJK UNIFIED IDEOGRAPH-8708
        0x870A, # G+7197  U+870A  uni870A,  CJK UNIFIED IDEOGRAPH-870A
        0x870D, # G+7198  U+870D  uni870D,  CJK UNIFIED IDEOGRAPH-870D
        0x8709, # G+7199  U+8709  uni8709,  CJK UNIFIED IDEOGRAPH-8709
        0x8723, # G+7200  U+8723  uni8723,  CJK UNIFIED IDEOGRAPH-8723
        0x873B, # G+7201  U+873B  uni873B,  CJK UNIFIED IDEOGRAPH-873B
        0x871E, # G+7202  U+871E  uni871E,  CJK UNIFIED IDEOGRAPH-871E
        0x8725, # G+7203  U+8725  uni8725,  CJK UNIFIED IDEOGRAPH-8725
        0x872E, # G+7204  U+872E  uni872E,  CJK UNIFIED IDEOGRAPH-872E
        0x871A, # G+7205  U+871A  uni871A,  CJK UNIFIED IDEOGRAPH-871A
        0x873E, # G+7206  U+873E  uni873E,  CJK UNIFIED IDEOGRAPH-873E
        0x8748, # G+7207  U+8748  uni8748,  CJK UNIFIED IDEOGRAPH-8748
        0x8734, # G+7208  U+8734  uni8734,  CJK UNIFIED IDEOGRAPH-8734
        0x8731, # G+7209  U+8731  uni8731,  CJK UNIFIED IDEOGRAPH-8731
        0x8729, # G+7210  U+8729  uni8729,  CJK UNIFIED IDEOGRAPH-8729
        0x8737, # G+7211  U+8737  uni8737,  CJK UNIFIED IDEOGRAPH-8737
        0x873F, # G+7212  U+873F  uni873F,  CJK UNIFIED IDEOGRAPH-873F
        0x8782, # G+7213  U+8782  uni8782,  CJK UNIFIED IDEOGRAPH-8782
        0x8722, # G+7214  U+8722  uni8722,  CJK UNIFIED IDEOGRAPH-8722
        0x877D, # G+7215  U+877D  uni877D,  CJK UNIFIED IDEOGRAPH-877D
        0x877E, # G+7216  U+877E  uni877E,  CJK UNIFIED IDEOGRAPH-877E
        0x877B, # G+7217  U+877B  uni877B,  CJK UNIFIED IDEOGRAPH-877B
        0x8760, # G+7218  U+8760  uni8760,  CJK UNIFIED IDEOGRAPH-8760
        0x8770, # G+7219  U+8770  uni8770,  CJK UNIFIED IDEOGRAPH-8770
        0x874C, # G+7220  U+874C  uni874C,  CJK UNIFIED IDEOGRAPH-874C
        0x876E, # G+7221  U+876E  uni876E,  CJK UNIFIED IDEOGRAPH-876E
        0x878B, # G+7222  U+878B  uni878B,  CJK UNIFIED IDEOGRAPH-878B
        0x8753, # G+7223  U+8753  uni8753,  CJK UNIFIED IDEOGRAPH-8753
        0x8763, # G+7224  U+8763  uni8763,  CJK UNIFIED IDEOGRAPH-8763
        0x877C, # G+7225  U+877C  uni877C,  CJK UNIFIED IDEOGRAPH-877C
        0x8764, # G+7226  U+8764  uni8764,  CJK UNIFIED IDEOGRAPH-8764
        0x8759, # G+7227  U+8759  uni8759,  CJK UNIFIED IDEOGRAPH-8759
        0x8765, # G+7228  U+8765  uni8765,  CJK UNIFIED IDEOGRAPH-8765
        0x8793, # G+7229  U+8793  uni8793,  CJK UNIFIED IDEOGRAPH-8793
        0x87AF, # G+7230  U+87AF  uni87AF,  CJK UNIFIED IDEOGRAPH-87AF
        0x87A8, # G+7231  U+87A8  uni87A8,  CJK UNIFIED IDEOGRAPH-87A8
        0x87D2, # G+7232  U+87D2  uni87D2,  CJK UNIFIED IDEOGRAPH-87D2
        0x87C6, # G+7233  U+87C6  uni87C6,  CJK UNIFIED IDEOGRAPH-87C6
        0x8788, # G+7234  U+8788  uni8788,  CJK UNIFIED IDEOGRAPH-8788
        0x8785, # G+7235  U+8785  uni8785,  CJK UNIFIED IDEOGRAPH-8785
        0x87AD, # G+7236  U+87AD  uni87AD,  CJK UNIFIED IDEOGRAPH-87AD
        0x8797, # G+7237  U+8797  uni8797,  CJK UNIFIED IDEOGRAPH-8797
        0x8783, # G+7238  U+8783  uni8783,  CJK UNIFIED IDEOGRAPH-8783
        0x87AB, # G+7239  U+87AB  uni87AB,  CJK UNIFIED IDEOGRAPH-87AB
        0x87E5, # G+7240  U+87E5  uni87E5,  CJK UNIFIED IDEOGRAPH-87E5
        0x87AC, # G+7241  U+87AC  uni87AC,  CJK UNIFIED IDEOGRAPH-87AC
        0x87B5, # G+7242  U+87B5  uni87B5,  CJK UNIFIED IDEOGRAPH-87B5
        0x87B3, # G+7243  U+87B3  uni87B3,  CJK UNIFIED IDEOGRAPH-87B3
        0x87CB, # G+7244  U+87CB  uni87CB,  CJK UNIFIED IDEOGRAPH-87CB
        0x87D3, # G+7245  U+87D3  uni87D3,  CJK UNIFIED IDEOGRAPH-87D3
        0x87BD, # G+7246  U+87BD  uni87BD,  CJK UNIFIED IDEOGRAPH-87BD
        0x87D1, # G+7247  U+87D1  uni87D1,  CJK UNIFIED IDEOGRAPH-87D1
        0x87C0, # G+7248  U+87C0  uni87C0,  CJK UNIFIED IDEOGRAPH-87C0
        0x87CA, # G+7249  U+87CA  uni87CA,  CJK UNIFIED IDEOGRAPH-87CA
        0x87DB, # G+7250  U+87DB  uni87DB,  CJK UNIFIED IDEOGRAPH-87DB
        0x87EA, # G+7251  U+87EA  uni87EA,  CJK UNIFIED IDEOGRAPH-87EA
        0x87E0, # G+7252  U+87E0  uni87E0,  CJK UNIFIED IDEOGRAPH-87E0
        0x87EE, # G+7253  U+87EE  uni87EE,  CJK UNIFIED IDEOGRAPH-87EE
        0x8816, # G+7254  U+8816  uni8816,  CJK UNIFIED IDEOGRAPH-8816
        0x8813, # G+7255  U+8813  uni8813,  CJK UNIFIED IDEOGRAPH-8813
        0x87FE, # G+7256  U+87FE  uni87FE,  CJK UNIFIED IDEOGRAPH-87FE
        0x880A, # G+7257  U+880A  uni880A,  CJK UNIFIED IDEOGRAPH-880A
        0x881B, # G+7258  U+881B  uni881B,  CJK UNIFIED IDEOGRAPH-881B
        0x8821, # G+7259  U+8821  uni8821,  CJK UNIFIED IDEOGRAPH-8821
        0x8839, # G+7260  U+8839  uni8839,  CJK UNIFIED IDEOGRAPH-8839
        0x883C, # G+7261  U+883C  uni883C,  CJK UNIFIED IDEOGRAPH-883C
        0x2F78, # G+7262  U+2F78  uni2F78,  KANGXI RADICAL JAR
        0x7F42, # G+7263  U+7F42  uni7F42,  CJK UNIFIED IDEOGRAPH-7F42
        0x7F44, # G+7264  U+7F44  uni7F44,  CJK UNIFIED IDEOGRAPH-7F44
        0x7F45, # G+7265  U+7F45  uni7F45,  CJK UNIFIED IDEOGRAPH-7F45
        0x8210, # G+7266  U+8210  uni8210,  CJK UNIFIED IDEOGRAPH-8210
        0x7AFA, # G+7267  U+7AFA  uni7AFA,  CJK UNIFIED IDEOGRAPH-7AFA
        0x7AFD, # G+7268  U+7AFD  uni7AFD,  CJK UNIFIED IDEOGRAPH-7AFD
        0x7B08, # G+7269  U+7B08  uni7B08,  CJK UNIFIED IDEOGRAPH-7B08
        0x7B03, # G+7270  U+7B03  uni7B03,  CJK UNIFIED IDEOGRAPH-7B03
        0x7B04, # G+7271  U+7B04  uni7B04,  CJK UNIFIED IDEOGRAPH-7B04
        0x7B15, # G+7272  U+7B15  uni7B15,  CJK UNIFIED IDEOGRAPH-7B15
        0x7B0A, # G+7273  U+7B0A  uni7B0A,  CJK UNIFIED IDEOGRAPH-7B0A
        0x7B2B, # G+7274  U+7B2B  uni7B2B,  CJK UNIFIED IDEOGRAPH-7B2B
        0x7B0F, # G+7275  U+7B0F  uni7B0F,  CJK UNIFIED IDEOGRAPH-7B0F
        0x7B47, # G+7276  U+7B47  uni7B47,  CJK UNIFIED IDEOGRAPH-7B47
        0x7B38, # G+7277  U+7B38  uni7B38,  CJK UNIFIED IDEOGRAPH-7B38
        0x7B2A, # G+7278  U+7B2A  uni7B2A,  CJK UNIFIED IDEOGRAPH-7B2A
        0x7B19, # G+7279  U+7B19  uni7B19,  CJK UNIFIED IDEOGRAPH-7B19
        0x7B2E, # G+7280  U+7B2E  uni7B2E,  CJK UNIFIED IDEOGRAPH-7B2E
        0x7B31, # G+7281  U+7B31  uni7B31,  CJK UNIFIED IDEOGRAPH-7B31
        0x7B20, # G+7282  U+7B20  uni7B20,  CJK UNIFIED IDEOGRAPH-7B20
        0x7B25, # G+7283  U+7B25  uni7B25,  CJK UNIFIED IDEOGRAPH-7B25
        0x7B24, # G+7284  U+7B24  uni7B24,  CJK UNIFIED IDEOGRAPH-7B24
        0x7B33, # G+7285  U+7B33  uni7B33,  CJK UNIFIED IDEOGRAPH-7B33
        0x7B3E, # G+7286  U+7B3E  uni7B3E,  CJK UNIFIED IDEOGRAPH-7B3E
        0x7B1E, # G+7287  U+7B1E  uni7B1E,  CJK UNIFIED IDEOGRAPH-7B1E
        0x7B58, # G+7288  U+7B58  uni7B58,  CJK UNIFIED IDEOGRAPH-7B58
        0x7B5A, # G+7289  U+7B5A  uni7B5A,  CJK UNIFIED IDEOGRAPH-7B5A
        0x7B45, # G+7290  U+7B45  uni7B45,  CJK UNIFIED IDEOGRAPH-7B45
        0x7B75, # G+7291  U+7B75  uni7B75,  CJK UNIFIED IDEOGRAPH-7B75
        0x7B4C, # G+7292  U+7B4C  uni7B4C,  CJK UNIFIED IDEOGRAPH-7B4C
        0x7B5D, # G+7293  U+7B5D  uni7B5D,  CJK UNIFIED IDEOGRAPH-7B5D
        0x7B60, # G+7294  U+7B60  uni7B60,  CJK UNIFIED IDEOGRAPH-7B60
        0x7B6E, # G+7295  U+7B6E  uni7B6E,  CJK UNIFIED IDEOGRAPH-7B6E
        0x7B7B, # G+7296  U+7B7B  uni7B7B,  CJK UNIFIED IDEOGRAPH-7B7B
        0x7B62, # G+7297  U+7B62  uni7B62,  CJK UNIFIED IDEOGRAPH-7B62
        0x7B72, # G+7298  U+7B72  uni7B72,  CJK UNIFIED IDEOGRAPH-7B72
        0x7B71, # G+7299  U+7B71  uni7B71,  CJK UNIFIED IDEOGRAPH-7B71
        0x7B90, # G+7300  U+7B90  uni7B90,  CJK UNIFIED IDEOGRAPH-7B90
        0x7BA6, # G+7301  U+7BA6  uni7BA6,  CJK UNIFIED IDEOGRAPH-7BA6
        0x7BA7, # G+7302  U+7BA7  uni7BA7,  CJK UNIFIED IDEOGRAPH-7BA7
        0x7BB8, # G+7303  U+7BB8  uni7BB8,  CJK UNIFIED IDEOGRAPH-7BB8
        0x7BAC, # G+7304  U+7BAC  uni7BAC,  CJK UNIFIED IDEOGRAPH-7BAC
        0x7B9D, # G+7305  U+7B9D  uni7B9D,  CJK UNIFIED IDEOGRAPH-7B9D
        0x7BA8, # G+7306  U+7BA8  uni7BA8,  CJK UNIFIED IDEOGRAPH-7BA8
        0x7B85, # G+7307  U+7B85  uni7B85,  CJK UNIFIED IDEOGRAPH-7B85
        0x7BAA, # G+7308  U+7BAA  uni7BAA,  CJK UNIFIED IDEOGRAPH-7BAA
        0x7B9C, # G+7309  U+7B9C  uni7B9C,  CJK UNIFIED IDEOGRAPH-7B9C
        0x7BA2, # G+7310  U+7BA2  uni7BA2,  CJK UNIFIED IDEOGRAPH-7BA2
        0x7BAB, # G+7311  U+7BAB  uni7BAB,  CJK UNIFIED IDEOGRAPH-7BAB
        0x7BB4, # G+7312  U+7BB4  uni7BB4,  CJK UNIFIED IDEOGRAPH-7BB4
        0x7BD1, # G+7313  U+7BD1  uni7BD1,  CJK UNIFIED IDEOGRAPH-7BD1
        0x7BC1, # G+7314  U+7BC1  uni7BC1,  CJK UNIFIED IDEOGRAPH-7BC1
        0x7BCC, # G+7315  U+7BCC  uni7BCC,  CJK UNIFIED IDEOGRAPH-7BCC
        0x7BDD, # G+7316  U+7BDD  uni7BDD,  CJK UNIFIED IDEOGRAPH-7BDD
        0x7BDA, # G+7317  U+7BDA  uni7BDA,  CJK UNIFIED IDEOGRAPH-7BDA
        0x7BE5, # G+7318  U+7BE5  uni7BE5,  CJK UNIFIED IDEOGRAPH-7BE5
        0x7BE6, # G+7319  U+7BE6  uni7BE6,  CJK UNIFIED IDEOGRAPH-7BE6
        0x7BEA, # G+7320  U+7BEA  uni7BEA,  CJK UNIFIED IDEOGRAPH-7BEA
        0x7C0C, # G+7321  U+7C0C  uni7C0C,  CJK UNIFIED IDEOGRAPH-7C0C
        0x7BFE, # G+7322  U+7BFE  uni7BFE,  CJK UNIFIED IDEOGRAPH-7BFE
        0x7BFC, # G+7323  U+7BFC  uni7BFC,  CJK UNIFIED IDEOGRAPH-7BFC
        0x7C0F, # G+7324  U+7C0F  uni7C0F,  CJK UNIFIED IDEOGRAPH-7C0F
        0x7C16, # G+7325  U+7C16  uni7C16,  CJK UNIFIED IDEOGRAPH-7C16
        0x7C0B, # G+7326  U+7C0B  uni7C0B,  CJK UNIFIED IDEOGRAPH-7C0B
        0x7C1F, # G+7327  U+7C1F  uni7C1F,  CJK UNIFIED IDEOGRAPH-7C1F
        0x7C2A, # G+7328  U+7C2A  uni7C2A,  CJK UNIFIED IDEOGRAPH-7C2A
        0x7C26, # G+7329  U+7C26  uni7C26,  CJK UNIFIED IDEOGRAPH-7C26
        0x7C38, # G+7330  U+7C38  uni7C38,  CJK UNIFIED IDEOGRAPH-7C38
        0x7C41, # G+7331  U+7C41  uni7C41,  CJK UNIFIED IDEOGRAPH-7C41
        0x7C40, # G+7332  U+7C40  uni7C40,  CJK UNIFIED IDEOGRAPH-7C40
        0x81FE, # G+7333  U+81FE  uni81FE,  CJK UNIFIED IDEOGRAPH-81FE
        0x8201, # G+7334  U+8201  uni8201,  CJK UNIFIED IDEOGRAPH-8201
        0x8202, # G+7335  U+8202  uni8202,  CJK UNIFIED IDEOGRAPH-8202
        0x8204, # G+7336  U+8204  uni8204,  CJK UNIFIED IDEOGRAPH-8204
        0x81EC, # G+7337  U+81EC  uni81EC,  CJK UNIFIED IDEOGRAPH-81EC
        0x8844, # G+7338  U+8844  uni8844,  CJK UNIFIED IDEOGRAPH-8844
        0x8221, # G+7339  U+8221  uni8221,  CJK UNIFIED IDEOGRAPH-8221
        0x8222, # G+7340  U+8222  uni8222,  CJK UNIFIED IDEOGRAPH-8222
        0x8223, # G+7341  U+8223  uni8223,  CJK UNIFIED IDEOGRAPH-8223
        0x822D, # G+7342  U+822D  uni822D,  CJK UNIFIED IDEOGRAPH-822D
        0x822F, # G+7343  U+822F  uni822F,  CJK UNIFIED IDEOGRAPH-822F
        0x8228, # G+7344  U+8228  uni8228,  CJK UNIFIED IDEOGRAPH-8228
        0x822B, # G+7345  U+822B  uni822B,  CJK UNIFIED IDEOGRAPH-822B
        0x8238, # G+7346  U+8238  uni8238,  CJK UNIFIED IDEOGRAPH-8238
        0x823B, # G+7347  U+823B  uni823B,  CJK UNIFIED IDEOGRAPH-823B
        0x8233, # G+7348  U+8233  uni8233,  CJK UNIFIED IDEOGRAPH-8233
        0x8234, # G+7349  U+8234  uni8234,  CJK UNIFIED IDEOGRAPH-8234
        0x823E, # G+7350  U+823E  uni823E,  CJK UNIFIED IDEOGRAPH-823E
        0x8244, # G+7351  U+8244  uni8244,  CJK UNIFIED IDEOGRAPH-8244
        0x8249, # G+7352  U+8249  uni8249,  CJK UNIFIED IDEOGRAPH-8249
        0x824B, # G+7353  U+824B  uni824B,  CJK UNIFIED IDEOGRAPH-824B
        0x824F, # G+7354  U+824F  uni824F,  CJK UNIFIED IDEOGRAPH-824F
        0x825A, # G+7355  U+825A  uni825A,  CJK UNIFIED IDEOGRAPH-825A
        0x825F, # G+7356  U+825F  uni825F,  CJK UNIFIED IDEOGRAPH-825F
        0x8268, # G+7357  U+8268  uni8268,  CJK UNIFIED IDEOGRAPH-8268
        0x887E, # G+7358  U+887E  uni887E,  CJK UNIFIED IDEOGRAPH-887E
        0x8885, # G+7359  U+8885  uni8885,  CJK UNIFIED IDEOGRAPH-8885
        0x8888, # G+7360  U+8888  uni8888,  CJK UNIFIED IDEOGRAPH-8888
        0x88D8, # G+7361  U+88D8  uni88D8,  CJK UNIFIED IDEOGRAPH-88D8
        0x88DF, # G+7362  U+88DF  uni88DF,  CJK UNIFIED IDEOGRAPH-88DF
        0x895E, # G+7363  U+895E  uni895E,  CJK UNIFIED IDEOGRAPH-895E
        0x7F9D, # G+7364  U+7F9D  uni7F9D,  CJK UNIFIED IDEOGRAPH-7F9D
        0x7F9F, # G+7365  U+7F9F  uni7F9F,  CJK UNIFIED IDEOGRAPH-7F9F
        0x7FA7, # G+7366  U+7FA7  uni7FA7,  CJK UNIFIED IDEOGRAPH-7FA7
        0x7FAF, # G+7367  U+7FAF  uni7FAF,  CJK UNIFIED IDEOGRAPH-7FAF
        0x7FB0, # G+7368  U+7FB0  uni7FB0,  CJK UNIFIED IDEOGRAPH-7FB0
        0x7FB2, # G+7369  U+7FB2  uni7FB2,  CJK UNIFIED IDEOGRAPH-7FB2
        0x7C7C, # G+7370  U+7C7C  uni7C7C,  CJK UNIFIED IDEOGRAPH-7C7C
        0x6549, # G+7371  U+6549  uni6549,  CJK UNIFIED IDEOGRAPH-6549
        0x7C91, # G+7372  U+7C91  uni7C91,  CJK UNIFIED IDEOGRAPH-7C91
        0x7C9D, # G+7373  U+7C9D  uni7C9D,  CJK UNIFIED IDEOGRAPH-7C9D
        0x7C9C, # G+7374  U+7C9C  uni7C9C,  CJK UNIFIED IDEOGRAPH-7C9C
        0x7C9E, # G+7375  U+7C9E  uni7C9E,  CJK UNIFIED IDEOGRAPH-7C9E
        0x7CA2, # G+7376  U+7CA2  uni7CA2,  CJK UNIFIED IDEOGRAPH-7CA2
        0x7CB2, # G+7377  U+7CB2  uni7CB2,  CJK UNIFIED IDEOGRAPH-7CB2
        0x7CBC, # G+7378  U+7CBC  uni7CBC,  CJK UNIFIED IDEOGRAPH-7CBC
        0x7CBD, # G+7379  U+7CBD  uni7CBD,  CJK UNIFIED IDEOGRAPH-7CBD
        0x7CC1, # G+7380  U+7CC1  uni7CC1,  CJK UNIFIED IDEOGRAPH-7CC1
        0x7CC7, # G+7381  U+7CC7  uni7CC7,  CJK UNIFIED IDEOGRAPH-7CC7
        0x7CCC, # G+7382  U+7CCC  uni7CCC,  CJK UNIFIED IDEOGRAPH-7CCC
        0x7CCD, # G+7383  U+7CCD  uni7CCD,  CJK UNIFIED IDEOGRAPH-7CCD
        0x7CC8, # G+7384  U+7CC8  uni7CC8,  CJK UNIFIED IDEOGRAPH-7CC8
        0x7CC5, # G+7385  U+7CC5  uni7CC5,  CJK UNIFIED IDEOGRAPH-7CC5
        0x7CD7, # G+7386  U+7CD7  uni7CD7,  CJK UNIFIED IDEOGRAPH-7CD7
        0x7CE8, # G+7387  U+7CE8  uni7CE8,  CJK UNIFIED IDEOGRAPH-7CE8
        0x2F89, # G+7388  U+2F89  uni2F89,  KANGXI RADICAL STOPPING
        0x66A8, # G+7389  U+66A8  uni66A8,  CJK UNIFIED IDEOGRAPH-66A8
        0x7FBF, # G+7390  U+7FBF  uni7FBF,  CJK UNIFIED IDEOGRAPH-7FBF
        0x7FCE, # G+7391  U+7FCE  uni7FCE,  CJK UNIFIED IDEOGRAPH-7FCE
        0x7FD5, # G+7392  U+7FD5  uni7FD5,  CJK UNIFIED IDEOGRAPH-7FD5
        0x7FE5, # G+7393  U+7FE5  uni7FE5,  CJK UNIFIED IDEOGRAPH-7FE5
        0x7FE1, # G+7394  U+7FE1  uni7FE1,  CJK UNIFIED IDEOGRAPH-7FE1
        0x7FE6, # G+7395  U+7FE6  uni7FE6,  CJK UNIFIED IDEOGRAPH-7FE6
        0x7FE9, # G+7396  U+7FE9  uni7FE9,  CJK UNIFIED IDEOGRAPH-7FE9
        0x7FEE, # G+7397  U+7FEE  uni7FEE,  CJK UNIFIED IDEOGRAPH-7FEE
        0x7FF3, # G+7398  U+7FF3  uni7FF3,  CJK UNIFIED IDEOGRAPH-7FF3
        0x2F77, # G+7399  U+2F77  uni2F77,  KANGXI RADICAL SILK
        0x7D77, # G+7400  U+7D77  uni7D77,  CJK UNIFIED IDEOGRAPH-7D77
        0x7DA6, # G+7401  U+7DA6  uni7DA6,  CJK UNIFIED IDEOGRAPH-7DA6
        0x7DAE, # G+7402  U+7DAE  uni7DAE,  CJK UNIFIED IDEOGRAPH-7DAE
        0x7E47, # G+7403  U+7E47  uni7E47,  CJK UNIFIED IDEOGRAPH-7E47
        0x7E9B, # G+7404  U+7E9B  uni7E9B,  CJK UNIFIED IDEOGRAPH-7E9B
        0x9EB8, # G+7405  U+9EB8  uni9EB8,  CJK UNIFIED IDEOGRAPH-9EB8
        0x9EB4, # G+7406  U+9EB4  uni9EB4,  CJK UNIFIED IDEOGRAPH-9EB4
        0x8D73, # G+7407  U+8D73  uni8D73,  CJK UNIFIED IDEOGRAPH-8D73
        0x8D84, # G+7408  U+8D84  uni8D84,  CJK UNIFIED IDEOGRAPH-8D84
        0x8D94, # G+7409  U+8D94  uni8D94,  CJK UNIFIED IDEOGRAPH-8D94
        0x8D91, # G+7410  U+8D91  uni8D91,  CJK UNIFIED IDEOGRAPH-8D91
        0x8DB1, # G+7411  U+8DB1  uni8DB1,  CJK UNIFIED IDEOGRAPH-8DB1
        0x8D67, # G+7412  U+8D67  uni8D67,  CJK UNIFIED IDEOGRAPH-8D67
        0x8D6D, # G+7413  U+8D6D  uni8D6D,  CJK UNIFIED IDEOGRAPH-8D6D
        0x8C47, # G+7414  U+8C47  uni8C47,  CJK UNIFIED IDEOGRAPH-8C47
        0x8C49, # G+7415  U+8C49  uni8C49,  CJK UNIFIED IDEOGRAPH-8C49
        0x914A, # G+7416  U+914A  uni914A,  CJK UNIFIED IDEOGRAPH-914A
        0x9150, # G+7417  U+9150  uni9150,  CJK UNIFIED IDEOGRAPH-9150
        0x914E, # G+7418  U+914E  uni914E,  CJK UNIFIED IDEOGRAPH-914E
        0x914F, # G+7419  U+914F  uni914F,  CJK UNIFIED IDEOGRAPH-914F
        0x9164, # G+7420  U+9164  uni9164,  CJK UNIFIED IDEOGRAPH-9164
        0x9162, # G+7421  U+9162  uni9162,  CJK UNIFIED IDEOGRAPH-9162
        0x9161, # G+7422  U+9161  uni9161,  CJK UNIFIED IDEOGRAPH-9161
        0x9170, # G+7423  U+9170  uni9170,  CJK UNIFIED IDEOGRAPH-9170
        0x9169, # G+7424  U+9169  uni9169,  CJK UNIFIED IDEOGRAPH-9169
        0x916F, # G+7425  U+916F  uni916F,  CJK UNIFIED IDEOGRAPH-916F
        0x917D, # G+7426  U+917D  uni917D,  CJK UNIFIED IDEOGRAPH-917D
        0x917E, # G+7427  U+917E  uni917E,  CJK UNIFIED IDEOGRAPH-917E
        0x9172, # G+7428  U+9172  uni9172,  CJK UNIFIED IDEOGRAPH-9172
        0x9174, # G+7429  U+9174  uni9174,  CJK UNIFIED IDEOGRAPH-9174
        0x9179, # G+7430  U+9179  uni9179,  CJK UNIFIED IDEOGRAPH-9179
        0x918C, # G+7431  U+918C  uni918C,  CJK UNIFIED IDEOGRAPH-918C
        0x9185, # G+7432  U+9185  uni9185,  CJK UNIFIED IDEOGRAPH-9185
        0x9190, # G+7433  U+9190  uni9190,  CJK UNIFIED IDEOGRAPH-9190
        0x918D, # G+7434  U+918D  uni918D,  CJK UNIFIED IDEOGRAPH-918D
        0x9191, # G+7435  U+9191  uni9191,  CJK UNIFIED IDEOGRAPH-9191
        0x91A2, # G+7436  U+91A2  uni91A2,  CJK UNIFIED IDEOGRAPH-91A2
        0x91A3, # G+7437  U+91A3  uni91A3,  CJK UNIFIED IDEOGRAPH-91A3
        0x91AA, # G+7438  U+91AA  uni91AA,  CJK UNIFIED IDEOGRAPH-91AA
        0x91AD, # G+7439  U+91AD  uni91AD,  CJK UNIFIED IDEOGRAPH-91AD
        0x91AE, # G+7440  U+91AE  uni91AE,  CJK UNIFIED IDEOGRAPH-91AE
        0x91AF, # G+7441  U+91AF  uni91AF,  CJK UNIFIED IDEOGRAPH-91AF
        0x91B5, # G+7442  U+91B5  uni91B5,  CJK UNIFIED IDEOGRAPH-91B5
        0x91B4, # G+7443  U+91B4  uni91B4,  CJK UNIFIED IDEOGRAPH-91B4
        0x91BA, # G+7444  U+91BA  uni91BA,  CJK UNIFIED IDEOGRAPH-91BA
        0x2F97, # G+7445  U+2F97  uni2F97,  KANGXI RADICAL PIG
        0x9E7E, # G+7446  U+9E7E  uni9E7E,  CJK UNIFIED IDEOGRAPH-9E7E
        0x8DB8, # G+7447  U+8DB8  uni8DB8,  CJK UNIFIED IDEOGRAPH-8DB8
        0x8DEB, # G+7448  U+8DEB  uni8DEB,  CJK UNIFIED IDEOGRAPH-8DEB
        0x8E05, # G+7449  U+8E05  uni8E05,  CJK UNIFIED IDEOGRAPH-8E05
        0x8E59, # G+7450  U+8E59  uni8E59,  CJK UNIFIED IDEOGRAPH-8E59
        0x8E69, # G+7451  U+8E69  uni8E69,  CJK UNIFIED IDEOGRAPH-8E69
        0x8DB5, # G+7452  U+8DB5  uni8DB5,  CJK UNIFIED IDEOGRAPH-8DB5
        0x8DBF, # G+7453  U+8DBF  uni8DBF,  CJK UNIFIED IDEOGRAPH-8DBF
        0x8DBC, # G+7454  U+8DBC  uni8DBC,  CJK UNIFIED IDEOGRAPH-8DBC
        0x8DBA, # G+7455  U+8DBA  uni8DBA,  CJK UNIFIED IDEOGRAPH-8DBA
        0x8DC4, # G+7456  U+8DC4  uni8DC4,  CJK UNIFIED IDEOGRAPH-8DC4
        0x8DD6, # G+7457  U+8DD6  uni8DD6,  CJK UNIFIED IDEOGRAPH-8DD6
        0x8DD7, # G+7458  U+8DD7  uni8DD7,  CJK UNIFIED IDEOGRAPH-8DD7
        0x8DDA, # G+7459  U+8DDA  uni8DDA,  CJK UNIFIED IDEOGRAPH-8DDA
        0x8DDE, # G+7460  U+8DDE  uni8DDE,  CJK UNIFIED IDEOGRAPH-8DDE
        0x8DCE, # G+7461  U+8DCE  uni8DCE,  CJK UNIFIED IDEOGRAPH-8DCE
        0x8DCF, # G+7462  U+8DCF  uni8DCF,  CJK UNIFIED IDEOGRAPH-8DCF
        0x8DDB, # G+7463  U+8DDB  uni8DDB,  CJK UNIFIED IDEOGRAPH-8DDB
        0x8DC6, # G+7464  U+8DC6  uni8DC6,  CJK UNIFIED IDEOGRAPH-8DC6
        0x8DEC, # G+7465  U+8DEC  uni8DEC,  CJK UNIFIED IDEOGRAPH-8DEC
        0x8DF7, # G+7466  U+8DF7  uni8DF7,  CJK UNIFIED IDEOGRAPH-8DF7
        0x8DF8, # G+7467  U+8DF8  uni8DF8,  CJK UNIFIED IDEOGRAPH-8DF8
        0x8DE3, # G+7468  U+8DE3  uni8DE3,  CJK UNIFIED IDEOGRAPH-8DE3
        0x8DF9, # G+7469  U+8DF9  uni8DF9,  CJK UNIFIED IDEOGRAPH-8DF9
        0x8DFB, # G+7470  U+8DFB  uni8DFB,  CJK UNIFIED IDEOGRAPH-8DFB
        0x8DE4, # G+7471  U+8DE4  uni8DE4,  CJK UNIFIED IDEOGRAPH-8DE4
        0x8E09, # G+7472  U+8E09  uni8E09,  CJK UNIFIED IDEOGRAPH-8E09
        0x8DFD, # G+7473  U+8DFD  uni8DFD,  CJK UNIFIED IDEOGRAPH-8DFD
        0x8E14, # G+7474  U+8E14  uni8E14,  CJK UNIFIED IDEOGRAPH-8E14
        0x8E1D, # G+7475  U+8E1D  uni8E1D,  CJK UNIFIED IDEOGRAPH-8E1D
        0x8E1F, # G+7476  U+8E1F  uni8E1F,  CJK UNIFIED IDEOGRAPH-8E1F
        0x8E2C, # G+7477  U+8E2C  uni8E2C,  CJK UNIFIED IDEOGRAPH-8E2C
        0x8E2E, # G+7478  U+8E2E  uni8E2E,  CJK UNIFIED IDEOGRAPH-8E2E
        0x8E23, # G+7479  U+8E23  uni8E23,  CJK UNIFIED IDEOGRAPH-8E23
        0x8E2F, # G+7480  U+8E2F  uni8E2F,  CJK UNIFIED IDEOGRAPH-8E2F
        0x8E3A, # G+7481  U+8E3A  uni8E3A,  CJK UNIFIED IDEOGRAPH-8E3A
        0x8E40, # G+7482  U+8E40  uni8E40,  CJK UNIFIED IDEOGRAPH-8E40
        0x8E39, # G+7483  U+8E39  uni8E39,  CJK UNIFIED IDEOGRAPH-8E39
        0x8E35, # G+7484  U+8E35  uni8E35,  CJK UNIFIED IDEOGRAPH-8E35
        0x8E3D, # G+7485  U+8E3D  uni8E3D,  CJK UNIFIED IDEOGRAPH-8E3D
        0x8E31, # G+7486  U+8E31  uni8E31,  CJK UNIFIED IDEOGRAPH-8E31
        0x8E49, # G+7487  U+8E49  uni8E49,  CJK UNIFIED IDEOGRAPH-8E49
        0x8E41, # G+7488  U+8E41  uni8E41,  CJK UNIFIED IDEOGRAPH-8E41
        0x8E42, # G+7489  U+8E42  uni8E42,  CJK UNIFIED IDEOGRAPH-8E42
        0x8E51, # G+7490  U+8E51  uni8E51,  CJK UNIFIED IDEOGRAPH-8E51
        0x8E52, # G+7491  U+8E52  uni8E52,  CJK UNIFIED IDEOGRAPH-8E52
        0x8E4A, # G+7492  U+8E4A  uni8E4A,  CJK UNIFIED IDEOGRAPH-8E4A
        0x8E70, # G+7493  U+8E70  uni8E70,  CJK UNIFIED IDEOGRAPH-8E70
        0x8E76, # G+7494  U+8E76  uni8E76,  CJK UNIFIED IDEOGRAPH-8E76
        0x8E7C, # G+7495  U+8E7C  uni8E7C,  CJK UNIFIED IDEOGRAPH-8E7C
        0x8E6F, # G+7496  U+8E6F  uni8E6F,  CJK UNIFIED IDEOGRAPH-8E6F
        0x8E74, # G+7497  U+8E74  uni8E74,  CJK UNIFIED IDEOGRAPH-8E74
        0x8E85, # G+7498  U+8E85  uni8E85,  CJK UNIFIED IDEOGRAPH-8E85
        0x8E8F, # G+7499  U+8E8F  uni8E8F,  CJK UNIFIED IDEOGRAPH-8E8F
        0x8E94, # G+7500  U+8E94  uni8E94,  CJK UNIFIED IDEOGRAPH-8E94
        0x8E90, # G+7501  U+8E90  uni8E90,  CJK UNIFIED IDEOGRAPH-8E90
        0x8E9C, # G+7502  U+8E9C  uni8E9C,  CJK UNIFIED IDEOGRAPH-8E9C
        0x8E9E, # G+7503  U+8E9E  uni8E9E,  CJK UNIFIED IDEOGRAPH-8E9E
        0x2F98, # G+7504  U+2F98  uni2F98,  KANGXI RADICAL BADGER
        0x8C82, # G+7505  U+8C82  uni8C82,  CJK UNIFIED IDEOGRAPH-8C82
        0x8C8A, # G+7506  U+8C8A  uni8C8A,  CJK UNIFIED IDEOGRAPH-8C8A
        0x8C85, # G+7507  U+8C85  uni8C85,  CJK UNIFIED IDEOGRAPH-8C85
        0x8C98, # G+7508  U+8C98  uni8C98,  CJK UNIFIED IDEOGRAPH-8C98
        0x8C94, # G+7509  U+8C94  uni8C94,  CJK UNIFIED IDEOGRAPH-8C94
        0x659B, # G+7510  U+659B  uni659B,  CJK UNIFIED IDEOGRAPH-659B
        0x89D6, # G+7511  U+89D6  uni89D6,  CJK UNIFIED IDEOGRAPH-89D6
        0x89DE, # G+7512  U+89DE  uni89DE,  CJK UNIFIED IDEOGRAPH-89DE
        0x89DA, # G+7513  U+89DA  uni89DA,  CJK UNIFIED IDEOGRAPH-89DA
        0x89DC, # G+7514  U+89DC  uni89DC,  CJK UNIFIED IDEOGRAPH-89DC
        0x89E5, # G+7515  U+89E5  uni89E5,  CJK UNIFIED IDEOGRAPH-89E5
        0x89EB, # G+7516  U+89EB  uni89EB,  CJK UNIFIED IDEOGRAPH-89EB
        0x89EF, # G+7517  U+89EF  uni89EF,  CJK UNIFIED IDEOGRAPH-89EF
        0x8A3E, # G+7518  U+8A3E  uni8A3E,  CJK UNIFIED IDEOGRAPH-8A3E
        0x8B26, # G+7519  U+8B26  uni8B26,  CJK UNIFIED IDEOGRAPH-8B26
        0x9753, # G+7520  U+9753  uni9753,  CJK UNIFIED IDEOGRAPH-9753
        0x96E9, # G+7521  U+96E9  uni96E9,  CJK UNIFIED IDEOGRAPH-96E9
        0x96F3, # G+7522  U+96F3  uni96F3,  CJK UNIFIED IDEOGRAPH-96F3
        0x96EF, # G+7523  U+96EF  uni96EF,  CJK UNIFIED IDEOGRAPH-96EF
        0x9706, # G+7524  U+9706  uni9706,  CJK UNIFIED IDEOGRAPH-9706
        0x9701, # G+7525  U+9701  uni9701,  CJK UNIFIED IDEOGRAPH-9701
        0x9708, # G+7526  U+9708  uni9708,  CJK UNIFIED IDEOGRAPH-9708
        0x970F, # G+7527  U+970F  uni970F,  CJK UNIFIED IDEOGRAPH-970F
        0x970E, # G+7528  U+970E  uni970E,  CJK UNIFIED IDEOGRAPH-970E
        0x972A, # G+7529  U+972A  uni972A,  CJK UNIFIED IDEOGRAPH-972A
        0x972D, # G+7530  U+972D  uni972D,  CJK UNIFIED IDEOGRAPH-972D
        0x9730, # G+7531  U+9730  uni9730,  CJK UNIFIED IDEOGRAPH-9730
        0x973E, # G+7532  U+973E  uni973E,  CJK UNIFIED IDEOGRAPH-973E
        0x9F80, # G+7533  U+9F80  uni9F80,  CJK UNIFIED IDEOGRAPH-9F80
        0x9F83, # G+7534  U+9F83  uni9F83,  CJK UNIFIED IDEOGRAPH-9F83
        0x9F85, # G+7535  U+9F85  uni9F85,  CJK UNIFIED IDEOGRAPH-9F85
        0x9F86, # G+7536  U+9F86  uni9F86,  CJK UNIFIED IDEOGRAPH-9F86
        0x9F87, # G+7537  U+9F87  uni9F87,  CJK UNIFIED IDEOGRAPH-9F87
        0x9F88, # G+7538  U+9F88  uni9F88,  CJK UNIFIED IDEOGRAPH-9F88
        0x9F89, # G+7539  U+9F89  uni9F89,  CJK UNIFIED IDEOGRAPH-9F89
        0x9F8A, # G+7540  U+9F8A  uni9F8A,  CJK UNIFIED IDEOGRAPH-9F8A
        0x9F8C, # G+7541  U+9F8C  uni9F8C,  CJK UNIFIED IDEOGRAPH-9F8C
        0x9EFE, # G+7542  U+9EFE  uni9EFE,  CJK UNIFIED IDEOGRAPH-9EFE
        0x9F0B, # G+7543  U+9F0B  uni9F0B,  CJK UNIFIED IDEOGRAPH-9F0B
        0x9F0D, # G+7544  U+9F0D  uni9F0D,  CJK UNIFIED IDEOGRAPH-9F0D
        0x2FAB, # G+7545  U+2FAB  uni2FAB,  KANGXI RADICAL SHORT TAILED BIRD
        0x96BC, # G+7546  U+96BC  uni96BC,  CJK UNIFIED IDEOGRAPH-96BC
        0x96BD, # G+7547  U+96BD  uni96BD,  CJK UNIFIED IDEOGRAPH-96BD
        0x96CE, # G+7548  U+96CE  uni96CE,  CJK UNIFIED IDEOGRAPH-96CE
        0x96D2, # G+7549  U+96D2  uni96D2,  CJK UNIFIED IDEOGRAPH-96D2
        0x77BF, # G+7550  U+77BF  uni77BF,  CJK UNIFIED IDEOGRAPH-77BF
        0x96E0, # G+7551  U+96E0  uni96E0,  CJK UNIFIED IDEOGRAPH-96E0
        0x928E, # G+7552  U+928E  uni928E,  CJK UNIFIED IDEOGRAPH-928E
        0x92AE, # G+7553  U+92AE  uni92AE,  CJK UNIFIED IDEOGRAPH-92AE
        0x92C8, # G+7554  U+92C8  uni92C8,  CJK UNIFIED IDEOGRAPH-92C8
        0x933E, # G+7555  U+933E  uni933E,  CJK UNIFIED IDEOGRAPH-933E
        0x936A, # G+7556  U+936A  uni936A,  CJK UNIFIED IDEOGRAPH-936A
        0x93CA, # G+7557  U+93CA  uni93CA,  CJK UNIFIED IDEOGRAPH-93CA
        0x938F, # G+7558  U+938F  uni938F,  CJK UNIFIED IDEOGRAPH-938F
        0x943E, # G+7559  U+943E  uni943E,  CJK UNIFIED IDEOGRAPH-943E
        0x946B, # G+7560  U+946B  uni946B,  CJK UNIFIED IDEOGRAPH-946B
        0x9C7F, # G+7561  U+9C7F  uni9C7F,  CJK UNIFIED IDEOGRAPH-9C7F
        0x9C82, # G+7562  U+9C82  uni9C82,  CJK UNIFIED IDEOGRAPH-9C82
        0x9C85, # G+7563  U+9C85  uni9C85,  CJK UNIFIED IDEOGRAPH-9C85
        0x9C86, # G+7564  U+9C86  uni9C86,  CJK UNIFIED IDEOGRAPH-9C86
        0x9C87, # G+7565  U+9C87  uni9C87,  CJK UNIFIED IDEOGRAPH-9C87
        0x9C88, # G+7566  U+9C88  uni9C88,  CJK UNIFIED IDEOGRAPH-9C88
        0x7A23, # G+7567  U+7A23  uni7A23,  CJK UNIFIED IDEOGRAPH-7A23
        0x9C8B, # G+7568  U+9C8B  uni9C8B,  CJK UNIFIED IDEOGRAPH-9C8B
        0x9C8E, # G+7569  U+9C8E  uni9C8E,  CJK UNIFIED IDEOGRAPH-9C8E
        0x9C90, # G+7570  U+9C90  uni9C90,  CJK UNIFIED IDEOGRAPH-9C90
        0x9C91, # G+7571  U+9C91  uni9C91,  CJK UNIFIED IDEOGRAPH-9C91
        0x9C92, # G+7572  U+9C92  uni9C92,  CJK UNIFIED IDEOGRAPH-9C92
        0x9C94, # G+7573  U+9C94  uni9C94,  CJK UNIFIED IDEOGRAPH-9C94
        0x9C95, # G+7574  U+9C95  uni9C95,  CJK UNIFIED IDEOGRAPH-9C95
        0x9C9A, # G+7575  U+9C9A  uni9C9A,  CJK UNIFIED IDEOGRAPH-9C9A
        0x9C9B, # G+7576  U+9C9B  uni9C9B,  CJK UNIFIED IDEOGRAPH-9C9B
        0x9C9E, # G+7577  U+9C9E  uni9C9E,  CJK UNIFIED IDEOGRAPH-9C9E
        0x9C9F, # G+7578  U+9C9F  uni9C9F,  CJK UNIFIED IDEOGRAPH-9C9F
        0x9CA0, # G+7579  U+9CA0  uni9CA0,  CJK UNIFIED IDEOGRAPH-9CA0
        0x9CA1, # G+7580  U+9CA1  uni9CA1,  CJK UNIFIED IDEOGRAPH-9CA1
        0x9CA2, # G+7581  U+9CA2  uni9CA2,  CJK UNIFIED IDEOGRAPH-9CA2
        0x9CA3, # G+7582  U+9CA3  uni9CA3,  CJK UNIFIED IDEOGRAPH-9CA3
        0x9CA5, # G+7583  U+9CA5  uni9CA5,  CJK UNIFIED IDEOGRAPH-9CA5
        0x9CA6, # G+7584  U+9CA6  uni9CA6,  CJK UNIFIED IDEOGRAPH-9CA6
        0x9CA7, # G+7585  U+9CA7  uni9CA7,  CJK UNIFIED IDEOGRAPH-9CA7
        0x9CA8, # G+7586  U+9CA8  uni9CA8,  CJK UNIFIED IDEOGRAPH-9CA8
        0x9CA9, # G+7587  U+9CA9  uni9CA9,  CJK UNIFIED IDEOGRAPH-9CA9
        0x9CAB, # G+7588  U+9CAB  uni9CAB,  CJK UNIFIED IDEOGRAPH-9CAB
        0x9CAD, # G+7589  U+9CAD  uni9CAD,  CJK UNIFIED IDEOGRAPH-9CAD
        0x9CAE, # G+7590  U+9CAE  uni9CAE,  CJK UNIFIED IDEOGRAPH-9CAE
        0x9CB0, # G+7591  U+9CB0  uni9CB0,  CJK UNIFIED IDEOGRAPH-9CB0
        0x9CB1, # G+7592  U+9CB1  uni9CB1,  CJK UNIFIED IDEOGRAPH-9CB1
        0x9CB2, # G+7593  U+9CB2  uni9CB2,  CJK UNIFIED IDEOGRAPH-9CB2
        0x9CB3, # G+7594  U+9CB3  uni9CB3,  CJK UNIFIED IDEOGRAPH-9CB3
        0x9CB4, # G+7595  U+9CB4  uni9CB4,  CJK UNIFIED IDEOGRAPH-9CB4
        0x9CB5, # G+7596  U+9CB5  uni9CB5,  CJK UNIFIED IDEOGRAPH-9CB5
        0x9CB6, # G+7597  U+9CB6  uni9CB6,  CJK UNIFIED IDEOGRAPH-9CB6
        0x9CB7, # G+7598  U+9CB7  uni9CB7,  CJK UNIFIED IDEOGRAPH-9CB7
        0x9CBA, # G+7599  U+9CBA  uni9CBA,  CJK UNIFIED IDEOGRAPH-9CBA
        0x9CBB, # G+7600  U+9CBB  uni9CBB,  CJK UNIFIED IDEOGRAPH-9CBB
        0x9CBC, # G+7601  U+9CBC  uni9CBC,  CJK UNIFIED IDEOGRAPH-9CBC
        0x9CBD, # G+7602  U+9CBD  uni9CBD,  CJK UNIFIED IDEOGRAPH-9CBD
        0x9CC4, # G+7603  U+9CC4  uni9CC4,  CJK UNIFIED IDEOGRAPH-9CC4
        0x9CC5, # G+7604  U+9CC5  uni9CC5,  CJK UNIFIED IDEOGRAPH-9CC5
        0x9CC6, # G+7605  U+9CC6  uni9CC6,  CJK UNIFIED IDEOGRAPH-9CC6
        0x9CC7, # G+7606  U+9CC7  uni9CC7,  CJK UNIFIED IDEOGRAPH-9CC7
        0x9CCA, # G+7607  U+9CCA  uni9CCA,  CJK UNIFIED IDEOGRAPH-9CCA
        0x9CCB, # G+7608  U+9CCB  uni9CCB,  CJK UNIFIED IDEOGRAPH-9CCB
        0x9CCC, # G+7609  U+9CCC  uni9CCC,  CJK UNIFIED IDEOGRAPH-9CCC
        0x9CCD, # G+7610  U+9CCD  uni9CCD,  CJK UNIFIED IDEOGRAPH-9CCD
        0x9CCE, # G+7611  U+9CCE  uni9CCE,  CJK UNIFIED IDEOGRAPH-9CCE
        0x9CCF, # G+7612  U+9CCF  uni9CCF,  CJK UNIFIED IDEOGRAPH-9CCF
        0x9CD0, # G+7613  U+9CD0  uni9CD0,  CJK UNIFIED IDEOGRAPH-9CD0
        0x9CD3, # G+7614  U+9CD3  uni9CD3,  CJK UNIFIED IDEOGRAPH-9CD3
        0x9CD4, # G+7615  U+9CD4  uni9CD4,  CJK UNIFIED IDEOGRAPH-9CD4
        0x9CD5, # G+7616  U+9CD5  uni9CD5,  CJK UNIFIED IDEOGRAPH-9CD5
        0x9CD7, # G+7617  U+9CD7  uni9CD7,  CJK UNIFIED IDEOGRAPH-9CD7
        0x9CD8, # G+7618  U+9CD8  uni9CD8,  CJK UNIFIED IDEOGRAPH-9CD8
        0x9CD9, # G+7619  U+9CD9  uni9CD9,  CJK UNIFIED IDEOGRAPH-9CD9
        0x9CDC, # G+7620  U+9CDC  uni9CDC,  CJK UNIFIED IDEOGRAPH-9CDC
        0x9CDD, # G+7621  U+9CDD  uni9CDD,  CJK UNIFIED IDEOGRAPH-9CDD
        0x9CDF, # G+7622  U+9CDF  uni9CDF,  CJK UNIFIED IDEOGRAPH-9CDF
        0x9CE2, # G+7623  U+9CE2  uni9CE2,  CJK UNIFIED IDEOGRAPH-9CE2
        0x977C, # G+7624  U+977C  uni977C,  CJK UNIFIED IDEOGRAPH-977C
        0x9785, # G+7625  U+9785  uni9785,  CJK UNIFIED IDEOGRAPH-9785
        0x9791, # G+7626  U+9791  uni9791,  CJK UNIFIED IDEOGRAPH-9791
        0x9792, # G+7627  U+9792  uni9792,  CJK UNIFIED IDEOGRAPH-9792
        0x9794, # G+7628  U+9794  uni9794,  CJK UNIFIED IDEOGRAPH-9794
        0x97AF, # G+7629  U+97AF  uni97AF,  CJK UNIFIED IDEOGRAPH-97AF
        0x97AB, # G+7630  U+97AB  uni97AB,  CJK UNIFIED IDEOGRAPH-97AB
        0x97A3, # G+7631  U+97A3  uni97A3,  CJK UNIFIED IDEOGRAPH-97A3
        0x97B2, # G+7632  U+97B2  uni97B2,  CJK UNIFIED IDEOGRAPH-97B2
        0x97B4, # G+7633  U+97B4  uni97B4,  CJK UNIFIED IDEOGRAPH-97B4
        0x9AB1, # G+7634  U+9AB1  uni9AB1,  CJK UNIFIED IDEOGRAPH-9AB1
        0x9AB0, # G+7635  U+9AB0  uni9AB0,  CJK UNIFIED IDEOGRAPH-9AB0
        0x9AB7, # G+7636  U+9AB7  uni9AB7,  CJK UNIFIED IDEOGRAPH-9AB7
        0x9E58, # G+7637  U+9E58  uni9E58,  CJK UNIFIED IDEOGRAPH-9E58
        0x9AB6, # G+7638  U+9AB6  uni9AB6,  CJK UNIFIED IDEOGRAPH-9AB6
        0x9ABA, # G+7639  U+9ABA  uni9ABA,  CJK UNIFIED IDEOGRAPH-9ABA
        0x9ABC, # G+7640  U+9ABC  uni9ABC,  CJK UNIFIED IDEOGRAPH-9ABC
        0x9AC1, # G+7641  U+9AC1  uni9AC1,  CJK UNIFIED IDEOGRAPH-9AC1
        0x9AC0, # G+7642  U+9AC0  uni9AC0,  CJK UNIFIED IDEOGRAPH-9AC0
        0x9AC5, # G+7643  U+9AC5  uni9AC5,  CJK UNIFIED IDEOGRAPH-9AC5
        0x9AC2, # G+7644  U+9AC2  uni9AC2,  CJK UNIFIED IDEOGRAPH-9AC2
        0x9ACB, # G+7645  U+9ACB  uni9ACB,  CJK UNIFIED IDEOGRAPH-9ACB
        0x9ACC, # G+7646  U+9ACC  uni9ACC,  CJK UNIFIED IDEOGRAPH-9ACC
        0x9AD1, # G+7647  U+9AD1  uni9AD1,  CJK UNIFIED IDEOGRAPH-9AD1
        0x9B45, # G+7648  U+9B45  uni9B45,  CJK UNIFIED IDEOGRAPH-9B45
        0x9B43, # G+7649  U+9B43  uni9B43,  CJK UNIFIED IDEOGRAPH-9B43
        0x9B47, # G+7650  U+9B47  uni9B47,  CJK UNIFIED IDEOGRAPH-9B47
        0x9B49, # G+7651  U+9B49  uni9B49,  CJK UNIFIED IDEOGRAPH-9B49
        0x9B48, # G+7652  U+9B48  uni9B48,  CJK UNIFIED IDEOGRAPH-9B48
        0x9B4D, # G+7653  U+9B4D  uni9B4D,  CJK UNIFIED IDEOGRAPH-9B4D
        0x9B51, # G+7654  U+9B51  uni9B51,  CJK UNIFIED IDEOGRAPH-9B51
        0x98E8, # G+7655  U+98E8  uni98E8,  CJK UNIFIED IDEOGRAPH-98E8
        0x990D, # G+7656  U+990D  uni990D,  CJK UNIFIED IDEOGRAPH-990D
        0x992E, # G+7657  U+992E  uni992E,  CJK UNIFIED IDEOGRAPH-992E
        0x9955, # G+7658  U+9955  uni9955,  CJK UNIFIED IDEOGRAPH-9955
        0x9954, # G+7659  U+9954  uni9954,  CJK UNIFIED IDEOGRAPH-9954
        0x2FBD, # G+7660  U+2FBD  uni2FBD,  KANGXI RADICAL HAIR
        0x9AE1, # G+7661  U+9AE1  uni9AE1,  CJK UNIFIED IDEOGRAPH-9AE1
        0x9AE6, # G+7662  U+9AE6  uni9AE6,  CJK UNIFIED IDEOGRAPH-9AE6
        0x9AEF, # G+7663  U+9AEF  uni9AEF,  CJK UNIFIED IDEOGRAPH-9AEF
        0x9AEB, # G+7664  U+9AEB  uni9AEB,  CJK UNIFIED IDEOGRAPH-9AEB
        0x9AFB, # G+7665  U+9AFB  uni9AFB,  CJK UNIFIED IDEOGRAPH-9AFB
        0x9AED, # G+7666  U+9AED  uni9AED,  CJK UNIFIED IDEOGRAPH-9AED
        0x9AF9, # G+7667  U+9AF9  uni9AF9,  CJK UNIFIED IDEOGRAPH-9AF9
        0x9B08, # G+7668  U+9B08  uni9B08,  CJK UNIFIED IDEOGRAPH-9B08
        0x9B0F, # G+7669  U+9B0F  uni9B0F,  CJK UNIFIED IDEOGRAPH-9B0F
        0x9B13, # G+7670  U+9B13  uni9B13,  CJK UNIFIED IDEOGRAPH-9B13
        0x9B1F, # G+7671  U+9B1F  uni9B1F,  CJK UNIFIED IDEOGRAPH-9B1F
        0x9B23, # G+7672  U+9B23  uni9B23,  CJK UNIFIED IDEOGRAPH-9B23
        0x9EBD, # G+7673  U+9EBD  uni9EBD,  CJK UNIFIED IDEOGRAPH-9EBD
        0x9EBE, # G+7674  U+9EBE  uni9EBE,  CJK UNIFIED IDEOGRAPH-9EBE
        0x7E3B, # G+7675  U+7E3B  uni7E3B,  CJK UNIFIED IDEOGRAPH-7E3B
        0x9E82, # G+7676  U+9E82  uni9E82,  CJK UNIFIED IDEOGRAPH-9E82
        0x9E87, # G+7677  U+9E87  uni9E87,  CJK UNIFIED IDEOGRAPH-9E87
        0x9E88, # G+7678  U+9E88  uni9E88,  CJK UNIFIED IDEOGRAPH-9E88
        0x9E8B, # G+7679  U+9E8B  uni9E8B,  CJK UNIFIED IDEOGRAPH-9E8B
        0x9E92, # G+7680  U+9E92  uni9E92,  CJK UNIFIED IDEOGRAPH-9E92
        0x93D6, # G+7681  U+93D6  uni93D6,  CJK UNIFIED IDEOGRAPH-93D6
        0x9E9D, # G+7682  U+9E9D  uni9E9D,  CJK UNIFIED IDEOGRAPH-9E9D
        0x9E9F, # G+7683  U+9E9F  uni9E9F,  CJK UNIFIED IDEOGRAPH-9E9F
        0x9EDB, # G+7684  U+9EDB  uni9EDB,  CJK UNIFIED IDEOGRAPH-9EDB
        0x9EDC, # G+7685  U+9EDC  uni9EDC,  CJK UNIFIED IDEOGRAPH-9EDC
        0x9EDD, # G+7686  U+9EDD  uni9EDD,  CJK UNIFIED IDEOGRAPH-9EDD
        0x9EE0, # G+7687  U+9EE0  uni9EE0,  CJK UNIFIED IDEOGRAPH-9EE0
        0x9EDF, # G+7688  U+9EDF  uni9EDF,  CJK UNIFIED IDEOGRAPH-9EDF
        0x9EE2, # G+7689  U+9EE2  uni9EE2,  CJK UNIFIED IDEOGRAPH-9EE2
        0x9EE9, # G+7690  U+9EE9  uni9EE9,  CJK UNIFIED IDEOGRAPH-9EE9
        0x9EE7, # G+7691  U+9EE7  uni9EE7,  CJK UNIFIED IDEOGRAPH-9EE7
        0x9EE5, # G+7692  U+9EE5  uni9EE5,  CJK UNIFIED IDEOGRAPH-9EE5
        0x9EEA, # G+7693  U+9EEA  uni9EEA,  CJK UNIFIED IDEOGRAPH-9EEA
        0x9EEF, # G+7694  U+9EEF  uni9EEF,  CJK UNIFIED IDEOGRAPH-9EEF
        0x9F22, # G+7695  U+9F22  uni9F22,  CJK UNIFIED IDEOGRAPH-9F22
        0x9F2C, # G+7696  U+9F2C  uni9F2C,  CJK UNIFIED IDEOGRAPH-9F2C
        0x9F2F, # G+7697  U+9F2F  uni9F2F,  CJK UNIFIED IDEOGRAPH-9F2F
        0x9F39, # G+7698  U+9F39  uni9F39,  CJK UNIFIED IDEOGRAPH-9F39
        0x9F37, # G+7699  U+9F37  uni9F37,  CJK UNIFIED IDEOGRAPH-9F37
        0x9F3D, # G+7700  U+9F3D  uni9F3D,  CJK UNIFIED IDEOGRAPH-9F3D
        0x9F3E, # G+7701  U+9F3E  uni9F3E,  CJK UNIFIED IDEOGRAPH-9F3E
        0x9F44, # G+7702  U+9F44  uni9F44,  CJK UNIFIED IDEOGRAPH-9F44
        0x3007, # G+7703  U+3007  ideographiczero,  IDEOGRAPHIC NUMBER ZERO
        0x0000, # G+7704  U+0000  .notdef,  <control>
        0x0000, # G+7705  U+0000  .notdef,  <control>
        0x0000, # G+7706  U+0000  .notdef,  <control>
        0x0000, # G+7707  U+0000  .notdef,  <control>
        0x0000, # G+7708  U+0000  .notdef,  <control>
        0x0000, # G+7709  U+0000  .notdef,  <control>
        0x0000, # G+7710  U+0000  .notdef,  <control>
        0x0000, # G+7711  U+0000  .notdef,  <control>
        0x0000, # G+7712  U+0000  .notdef,  <control>
        0x0000, # G+7713  U+0000  .notdef,  <control>
        0x0000, # G+7714  U+0000  .notdef,  <control>
        0x0000, # G+7715  U+0000  .notdef,  <control>
        0x0020, # G+7716  U+0020  space,  SPACE
        0x769A, # G+7717  U+769A  uni769A,  CJK UNIFIED IDEOGRAPH-769A
        0x85F9, # G+7718  U+85F9  uni85F9,  CJK UNIFIED IDEOGRAPH-85F9
        0x7919, # G+7719  U+7919  uni7919,  CJK UNIFIED IDEOGRAPH-7919
        0x611B, # G+7720  U+611B  uni611B,  CJK UNIFIED IDEOGRAPH-611B
        0x9AAF, # G+7721  U+9AAF  uni9AAF,  CJK UNIFIED IDEOGRAPH-9AAF
        0x8956, # G+7722  U+8956  uni8956,  CJK UNIFIED IDEOGRAPH-8956
        0x58E9, # G+7723  U+58E9  uni58E9,  CJK UNIFIED IDEOGRAPH-58E9
        0x7F77, # G+7724  U+7F77  uni7F77,  CJK UNIFIED IDEOGRAPH-7F77
        0x64FA, # G+7725  U+64FA  uni64FA,  CJK UNIFIED IDEOGRAPH-64FA
        0x6557, # G+7726  U+6557  uni6557,  CJK UNIFIED IDEOGRAPH-6557
        0x9812, # G+7727  U+9812  uni9812,  CJK UNIFIED IDEOGRAPH-9812
        0x8FA6, # G+7728  U+8FA6  uni8FA6,  CJK UNIFIED IDEOGRAPH-8FA6
        0x7D46, # G+7729  U+7D46  uni7D46,  CJK UNIFIED IDEOGRAPH-7D46
        0x5E6B, # G+7730  U+5E6B  uni5E6B,  CJK UNIFIED IDEOGRAPH-5E6B
        0x7D81, # G+7731  U+7D81  uni7D81,  CJK UNIFIED IDEOGRAPH-7D81
        0x938A, # G+7732  U+938A  uni938A,  CJK UNIFIED IDEOGRAPH-938A
        0x8B17, # G+7733  U+8B17  uni8B17,  CJK UNIFIED IDEOGRAPH-8B17
        0x98FD, # G+7734  U+98FD  uni98FD,  CJK UNIFIED IDEOGRAPH-98FD
        0x5BF6, # G+7735  U+5BF6  uni5BF6,  CJK UNIFIED IDEOGRAPH-5BF6
        0x5831, # G+7736  U+5831  uni5831,  CJK UNIFIED IDEOGRAPH-5831
        0x9B91, # G+7737  U+9B91  uni9B91,  CJK UNIFIED IDEOGRAPH-9B91
        0x8F29, # G+7738  U+8F29  uni8F29,  CJK UNIFIED IDEOGRAPH-8F29
        0x2F99, # G+7739  U+2F99  uni2F99,  KANGXI RADICAL SHELL
        0x92C7, # G+7740  U+92C7  uni92C7,  CJK UNIFIED IDEOGRAPH-92C7
        0x72FD, # G+7741  U+72FD  uni72FD,  CJK UNIFIED IDEOGRAPH-72FD
        0x5099, # G+7742  U+5099  uni5099,  CJK UNIFIED IDEOGRAPH-5099
        0x618A, # G+7743  U+618A  uni618A,  CJK UNIFIED IDEOGRAPH-618A
        0x7DB3, # G+7744  U+7DB3  uni7DB3,  CJK UNIFIED IDEOGRAPH-7DB3
        0x7B46, # G+7745  U+7B46  uni7B46,  CJK UNIFIED IDEOGRAPH-7B46
        0x7562, # G+7746  U+7562  uni7562,  CJK UNIFIED IDEOGRAPH-7562
        0x6583, # G+7747  U+6583  uni6583,  CJK UNIFIED IDEOGRAPH-6583
        0x5E63, # G+7748  U+5E63  uni5E63,  CJK UNIFIED IDEOGRAPH-5E63
        0x9589, # G+7749  U+9589  uni9589,  CJK UNIFIED IDEOGRAPH-9589
        0x908A, # G+7750  U+908A  uni908A,  CJK UNIFIED IDEOGRAPH-908A
        0x7DE8, # G+7751  U+7DE8  uni7DE8,  CJK UNIFIED IDEOGRAPH-7DE8
        0x8CB6, # G+7752  U+8CB6  uni8CB6,  CJK UNIFIED IDEOGRAPH-8CB6
        0x8B8A, # G+7753  U+8B8A  uni8B8A,  CJK UNIFIED IDEOGRAPH-8B8A
        0x8FAF, # G+7754  U+8FAF  uni8FAF,  CJK UNIFIED IDEOGRAPH-8FAF
        0x8FAE, # G+7755  U+8FAE  uni8FAE,  CJK UNIFIED IDEOGRAPH-8FAE
        0x6A19, # G+7756  U+6A19  uni6A19,  CJK UNIFIED IDEOGRAPH-6A19
        0x9C49, # G+7757  U+9C49  uni9C49,  CJK UNIFIED IDEOGRAPH-9C49
        0x765F, # G+7758  U+765F  uni765F,  CJK UNIFIED IDEOGRAPH-765F
        0x7015, # G+7759  U+7015  uni7015,  CJK UNIFIED IDEOGRAPH-7015
        0x6FF1, # G+7760  U+6FF1  uni6FF1,  CJK UNIFIED IDEOGRAPH-6FF1
        0x8CD3, # G+7761  U+8CD3  uni8CD3,  CJK UNIFIED IDEOGRAPH-8CD3
        0x64EF, # G+7762  U+64EF  uni64EF,  CJK UNIFIED IDEOGRAPH-64EF
        0x9905, # G+7763  U+9905  uni9905,  CJK UNIFIED IDEOGRAPH-9905
        0x64A5, # G+7764  U+64A5  uni64A5,  CJK UNIFIED IDEOGRAPH-64A5
        0x9262, # G+7765  U+9262  uni9262,  CJK UNIFIED IDEOGRAPH-9262
        0x9251, # G+7766  U+9251  uni9251,  CJK UNIFIED IDEOGRAPH-9251
        0x99C1, # G+7767  U+99C1  uni99C1,  CJK UNIFIED IDEOGRAPH-99C1
        0x88DC, # G+7768  U+88DC  uni88DC,  CJK UNIFIED IDEOGRAPH-88DC
        0x8CA1, # G+7769  U+8CA1  uni8CA1,  CJK UNIFIED IDEOGRAPH-8CA1
        0x53C3, # G+7770  U+53C3  uni53C3,  CJK UNIFIED IDEOGRAPH-53C3
        0x8836, # G+7771  U+8836  uni8836,  CJK UNIFIED IDEOGRAPH-8836
        0x6B98, # G+7772  U+6B98  uni6B98,  CJK UNIFIED IDEOGRAPH-6B98
        0x615A, # G+7773  U+615A  uni615A,  CJK UNIFIED IDEOGRAPH-615A
        0x6158, # G+7774  U+6158  uni6158,  CJK UNIFIED IDEOGRAPH-6158
        0x71E6, # G+7775  U+71E6  uni71E6,  CJK UNIFIED IDEOGRAPH-71E6
        0x84BC, # G+7776  U+84BC  uni84BC,  CJK UNIFIED IDEOGRAPH-84BC
        0x8259, # G+7777  U+8259  uni8259,  CJK UNIFIED IDEOGRAPH-8259
        0x5009, # G+7778  U+5009  uni5009,  CJK UNIFIED IDEOGRAPH-5009
        0x6EC4, # G+7779  U+6EC4  uni6EC4,  CJK UNIFIED IDEOGRAPH-6EC4
        0x53A0, # G+7780  U+53A0  uni53A0,  CJK UNIFIED IDEOGRAPH-53A0
        0x5074, # G+7781  U+5074  uni5074,  CJK UNIFIED IDEOGRAPH-5074
        0x6E2C, # G+7782  U+6E2C  uni6E2C,  CJK UNIFIED IDEOGRAPH-6E2C
        0x5C64, # G+7783  U+5C64  uni5C64,  CJK UNIFIED IDEOGRAPH-5C64
        0x8A6B, # G+7784  U+8A6B  uni8A6B,  CJK UNIFIED IDEOGRAPH-8A6B
        0x6519, # G+7785  U+6519  uni6519,  CJK UNIFIED IDEOGRAPH-6519
        0x647B, # G+7786  U+647B  uni647B,  CJK UNIFIED IDEOGRAPH-647B
        0x87EC, # G+7787  U+87EC  uni87EC,  CJK UNIFIED IDEOGRAPH-87EC
        0x995E, # G+7788  U+995E  uni995E,  CJK UNIFIED IDEOGRAPH-995E
        0x8B92, # G+7789  U+8B92  uni8B92,  CJK UNIFIED IDEOGRAPH-8B92
        0x7E8F, # G+7790  U+7E8F  uni7E8F,  CJK UNIFIED IDEOGRAPH-7E8F
        0x93DF, # G+7791  U+93DF  uni93DF,  CJK UNIFIED IDEOGRAPH-93DF
        0x7523, # G+7792  U+7523  uni7523,  CJK UNIFIED IDEOGRAPH-7523
        0x95E1, # G+7793  U+95E1  uni95E1,  CJK UNIFIED IDEOGRAPH-95E1
        0x986B, # G+7794  U+986B  uni986B,  CJK UNIFIED IDEOGRAPH-986B
        0x5834, # G+7795  U+5834  uni5834,  CJK UNIFIED IDEOGRAPH-5834
        0x5617, # G+7796  U+5617  uni5617,  CJK UNIFIED IDEOGRAPH-5617
        0x2FA7, # G+7797  U+2FA7  uni2FA7,  KANGXI RADICAL LONG
        0x511F, # G+7798  U+511F  uni511F,  CJK UNIFIED IDEOGRAPH-511F
        0x8178, # G+7799  U+8178  uni8178,  CJK UNIFIED IDEOGRAPH-8178
        0x5EE0, # G+7800  U+5EE0  uni5EE0,  CJK UNIFIED IDEOGRAPH-5EE0
        0x66A2, # G+7801  U+66A2  uni66A2,  CJK UNIFIED IDEOGRAPH-66A2
        0x9214, # G+7802  U+9214  uni9214,  CJK UNIFIED IDEOGRAPH-9214
        0x2F9E, # G+7803  U+2F9E  uni2F9E,  KANGXI RADICAL CART
        0x5FB9, # G+7804  U+5FB9  uni5FB9,  CJK UNIFIED IDEOGRAPH-5FB9
        0x5875, # G+7805  U+5875  uni5875,  CJK UNIFIED IDEOGRAPH-5875
        0x9673, # G+7806  U+9673  uni9673,  CJK UNIFIED IDEOGRAPH-9673
        0x896F, # G+7807  U+896F  uni896F,  CJK UNIFIED IDEOGRAPH-896F
        0x7A31, # G+7808  U+7A31  uni7A31,  CJK UNIFIED IDEOGRAPH-7A31
        0x61F2, # G+7809  U+61F2  uni61F2,  CJK UNIFIED IDEOGRAPH-61F2
        0x8AA0, # G+7810  U+8AA0  uni8AA0,  CJK UNIFIED IDEOGRAPH-8AA0
        0x9A01, # G+7811  U+9A01  uni9A01,  CJK UNIFIED IDEOGRAPH-9A01
        0x9072, # G+7812  U+9072  uni9072,  CJK UNIFIED IDEOGRAPH-9072
        0x99B3, # G+7813  U+99B3  uni99B3,  CJK UNIFIED IDEOGRAPH-99B3
        0x2FD2, # G+7814  U+2FD2  uni2FD2,  KANGXI RADICAL TOOTH
        0x71BE, # G+7815  U+71BE  uni71BE,  CJK UNIFIED IDEOGRAPH-71BE
        0x885D, # G+7816  U+885D  uni885D,  CJK UNIFIED IDEOGRAPH-885D
        0x87F2, # G+7817  U+87F2  uni87F2,  CJK UNIFIED IDEOGRAPH-87F2
        0x5BF5, # G+7818  U+5BF5  uni5BF5,  CJK UNIFIED IDEOGRAPH-5BF5
        0x7587, # G+7819  U+7587  uni7587,  CJK UNIFIED IDEOGRAPH-7587
        0x8E8A, # G+7820  U+8E8A  uni8E8A,  CJK UNIFIED IDEOGRAPH-8E8A
        0x7C4C, # G+7821  U+7C4C  uni7C4C,  CJK UNIFIED IDEOGRAPH-7C4C
        0x7DA2, # G+7822  U+7DA2  uni7DA2,  CJK UNIFIED IDEOGRAPH-7DA2
        0x919C, # G+7823  U+919C  uni919C,  CJK UNIFIED IDEOGRAPH-919C
        0x92E4, # G+7824  U+92E4  uni92E4,  CJK UNIFIED IDEOGRAPH-92E4
        0x96DB, # G+7825  U+96DB  uni96DB,  CJK UNIFIED IDEOGRAPH-96DB
        0x790E, # G+7826  U+790E  uni790E,  CJK UNIFIED IDEOGRAPH-790E
        0x5132, # G+7827  U+5132  uni5132,  CJK UNIFIED IDEOGRAPH-5132
        0x89F8, # G+7828  U+89F8  uni89F8,  CJK UNIFIED IDEOGRAPH-89F8
        0x8655, # G+7829  U+8655  uni8655,  CJK UNIFIED IDEOGRAPH-8655
        0x50B3, # G+7830  U+50B3  uni50B3,  CJK UNIFIED IDEOGRAPH-50B3
        0x7621, # G+7831  U+7621  uni7621,  CJK UNIFIED IDEOGRAPH-7621
        0x95D6, # G+7832  U+95D6  uni95D6,  CJK UNIFIED IDEOGRAPH-95D6
        0x5275, # G+7833  U+5275  uni5275,  CJK UNIFIED IDEOGRAPH-5275
        0x9318, # G+7834  U+9318  uni9318,  CJK UNIFIED IDEOGRAPH-9318
        0x7D14, # G+7835  U+7D14  uni7D14,  CJK UNIFIED IDEOGRAPH-7D14
        0x7DBD, # G+7836  U+7DBD  uni7DBD,  CJK UNIFIED IDEOGRAPH-7DBD
        0x8FAD, # G+7837  U+8FAD  uni8FAD,  CJK UNIFIED IDEOGRAPH-8FAD
        0x8A5E, # G+7838  U+8A5E  uni8A5E,  CJK UNIFIED IDEOGRAPH-8A5E
        0x8CDC, # G+7839  U+8CDC  uni8CDC,  CJK UNIFIED IDEOGRAPH-8CDC
        0x8070, # G+7840  U+8070  uni8070,  CJK UNIFIED IDEOGRAPH-8070
        0x5F9E, # G+7841  U+5F9E  uni5F9E,  CJK UNIFIED IDEOGRAPH-5F9E
        0x53E2, # G+7842  U+53E2  uni53E2,  CJK UNIFIED IDEOGRAPH-53E2
        0x8EA5, # G+7843  U+8EA5  uni8EA5,  CJK UNIFIED IDEOGRAPH-8EA5
        0x7AC4, # G+7844  U+7AC4  uni7AC4,  CJK UNIFIED IDEOGRAPH-7AC4
        0x932F, # G+7845  U+932F  uni932F,  CJK UNIFIED IDEOGRAPH-932F
        0x9054, # G+7846  U+9054  uni9054,  CJK UNIFIED IDEOGRAPH-9054
        0x5E36, # G+7847  U+5E36  uni5E36,  CJK UNIFIED IDEOGRAPH-5E36
        0x8CB8, # G+7848  U+8CB8  uni8CB8,  CJK UNIFIED IDEOGRAPH-8CB8
        0x64D4, # G+7849  U+64D4  uni64D4,  CJK UNIFIED IDEOGRAPH-64D4
        0x55AE, # G+7850  U+55AE  uni55AE,  CJK UNIFIED IDEOGRAPH-55AE
        0x9132, # G+7851  U+9132  uni9132,  CJK UNIFIED IDEOGRAPH-9132
        0x64A3, # G+7852  U+64A3  uni64A3,  CJK UNIFIED IDEOGRAPH-64A3
        0x81BD, # G+7853  U+81BD  uni81BD,  CJK UNIFIED IDEOGRAPH-81BD
        0x619A, # G+7854  U+619A  uni619A,  CJK UNIFIED IDEOGRAPH-619A
        0x8A95, # G+7855  U+8A95  uni8A95,  CJK UNIFIED IDEOGRAPH-8A95
        0x5F48, # G+7856  U+5F48  uni5F48,  CJK UNIFIED IDEOGRAPH-5F48
        0x7576, # G+7857  U+7576  uni7576,  CJK UNIFIED IDEOGRAPH-7576
        0x64CB, # G+7858  U+64CB  uni64CB,  CJK UNIFIED IDEOGRAPH-64CB
        0x9EE8, # G+7859  U+9EE8  uni9EE8,  CJK UNIFIED IDEOGRAPH-9EE8
        0x8569, # G+7860  U+8569  uni8569,  CJK UNIFIED IDEOGRAPH-8569
        0x6A94, # G+7861  U+6A94  uni6A94,  CJK UNIFIED IDEOGRAPH-6A94
        0x6417, # G+7862  U+6417  uni6417,  CJK UNIFIED IDEOGRAPH-6417
        0x5CF6, # G+7863  U+5CF6  uni5CF6,  CJK UNIFIED IDEOGRAPH-5CF6
        0x79B1, # G+7864  U+79B1  uni79B1,  CJK UNIFIED IDEOGRAPH-79B1
        0x5C0E, # G+7865  U+5C0E  uni5C0E,  CJK UNIFIED IDEOGRAPH-5C0E
        0x71C8, # G+7866  U+71C8  uni71C8,  CJK UNIFIED IDEOGRAPH-71C8
        0x9127, # G+7867  U+9127  uni9127,  CJK UNIFIED IDEOGRAPH-9127
        0x6575, # G+7868  U+6575  uni6575,  CJK UNIFIED IDEOGRAPH-6575
        0x6ECC, # G+7869  U+6ECC  uni6ECC,  CJK UNIFIED IDEOGRAPH-6ECC
        0x905E, # G+7870  U+905E  uni905E,  CJK UNIFIED IDEOGRAPH-905E
        0x7DE0, # G+7871  U+7DE0  uni7DE0,  CJK UNIFIED IDEOGRAPH-7DE0
        0x985B, # G+7872  U+985B  uni985B,  CJK UNIFIED IDEOGRAPH-985B
        0x9EDE, # G+7873  U+9EDE  uni9EDE,  CJK UNIFIED IDEOGRAPH-9EDE
        0x588A, # G+7874  U+588A  uni588A,  CJK UNIFIED IDEOGRAPH-588A
        0x96FB, # G+7875  U+96FB  uni96FB,  CJK UNIFIED IDEOGRAPH-96FB
        0x6FB1, # G+7876  U+6FB1  uni6FB1,  CJK UNIFIED IDEOGRAPH-6FB1
        0x91E3, # G+7877  U+91E3  uni91E3,  CJK UNIFIED IDEOGRAPH-91E3
        0x8ABF, # G+7878  U+8ABF  uni8ABF,  CJK UNIFIED IDEOGRAPH-8ABF
        0x8ADC, # G+7879  U+8ADC  uni8ADC,  CJK UNIFIED IDEOGRAPH-8ADC
        0x91D8, # G+7880  U+91D8  uni91D8,  CJK UNIFIED IDEOGRAPH-91D8
        0x9802, # G+7881  U+9802  uni9802,  CJK UNIFIED IDEOGRAPH-9802
        0x9320, # G+7882  U+9320  uni9320,  CJK UNIFIED IDEOGRAPH-9320
        0x8A02, # G+7883  U+8A02  uni8A02,  CJK UNIFIED IDEOGRAPH-8A02
        0x6771, # G+7884  U+6771  uni6771,  CJK UNIFIED IDEOGRAPH-6771
        0x52D5, # G+7885  U+52D5  uni52D5,  CJK UNIFIED IDEOGRAPH-52D5
        0x68DF, # G+7886  U+68DF  uni68DF,  CJK UNIFIED IDEOGRAPH-68DF
        0x51CD, # G+7887  U+51CD  uni51CD,  CJK UNIFIED IDEOGRAPH-51CD
        0x2FBE, # G+7888  U+2FBE  uni2FBE,  KANGXI RADICAL FIGHT
        0x72A2, # G+7889  U+72A2  uni72A2,  CJK UNIFIED IDEOGRAPH-72A2
        0x7368, # G+7890  U+7368  uni7368,  CJK UNIFIED IDEOGRAPH-7368
        0x8B80, # G+7891  U+8B80  uni8B80,  CJK UNIFIED IDEOGRAPH-8B80
        0x8CED, # G+7892  U+8CED  uni8CED,  CJK UNIFIED IDEOGRAPH-8CED
        0x934D, # G+7893  U+934D  uni934D,  CJK UNIFIED IDEOGRAPH-934D
        0x935B, # G+7894  U+935B  uni935B,  CJK UNIFIED IDEOGRAPH-935B
        0x65B7, # G+7895  U+65B7  uni65B7,  CJK UNIFIED IDEOGRAPH-65B7
        0x7DDE, # G+7896  U+7DDE  uni7DDE,  CJK UNIFIED IDEOGRAPH-7DDE
        0x968A, # G+7897  U+968A  uni968A,  CJK UNIFIED IDEOGRAPH-968A
        0x5C0D, # G+7898  U+5C0D  uni5C0D,  CJK UNIFIED IDEOGRAPH-5C0D
        0x5678, # G+7899  U+5678  uni5678,  CJK UNIFIED IDEOGRAPH-5678
        0x9813, # G+7900  U+9813  uni9813,  CJK UNIFIED IDEOGRAPH-9813
        0x920D, # G+7901  U+920D  uni920D,  CJK UNIFIED IDEOGRAPH-920D
        0x596A, # G+7902  U+596A  uni596A,  CJK UNIFIED IDEOGRAPH-596A
        0x58AE, # G+7903  U+58AE  uni58AE,  CJK UNIFIED IDEOGRAPH-58AE
        0x9D5D, # G+7904  U+9D5D  uni9D5D,  CJK UNIFIED IDEOGRAPH-9D5D
        0x984D, # G+7905  U+984D  uni984D,  CJK UNIFIED IDEOGRAPH-984D
        0x8A1B, # G+7906  U+8A1B  uni8A1B,  CJK UNIFIED IDEOGRAPH-8A1B
        0x60E1, # G+7907  U+60E1  uni60E1,  CJK UNIFIED IDEOGRAPH-60E1
        0x9913, # G+7908  U+9913  uni9913,  CJK UNIFIED IDEOGRAPH-9913
        0x5152, # G+7909  U+5152  uni5152,  CJK UNIFIED IDEOGRAPH-5152
        0x723E, # G+7910  U+723E  uni723E,  CJK UNIFIED IDEOGRAPH-723E
        0x990C, # G+7911  U+990C  uni990C,  CJK UNIFIED IDEOGRAPH-990C
        0x8CB3, # G+7912  U+8CB3  uni8CB3,  CJK UNIFIED IDEOGRAPH-8CB3
        0x767C, # G+7913  U+767C  uni767C,  CJK UNIFIED IDEOGRAPH-767C
        0x7F70, # G+7914  U+7F70  uni7F70,  CJK UNIFIED IDEOGRAPH-7F70
        0x95A5, # G+7915  U+95A5  uni95A5,  CJK UNIFIED IDEOGRAPH-95A5
        0x792C, # G+7916  U+792C  uni792C,  CJK UNIFIED IDEOGRAPH-792C
        0x91E9, # G+7917  U+91E9  uni91E9,  CJK UNIFIED IDEOGRAPH-91E9
        0x7169, # G+7918  U+7169  uni7169,  CJK UNIFIED IDEOGRAPH-7169
        0x7BC4, # G+7919  U+7BC4  uni7BC4,  CJK UNIFIED IDEOGRAPH-7BC4
        0x8CA9, # G+7920  U+8CA9  uni8CA9,  CJK UNIFIED IDEOGRAPH-8CA9
        0x98EF, # G+7921  U+98EF  uni98EF,  CJK UNIFIED IDEOGRAPH-98EF
        0x8A2A, # G+7922  U+8A2A  uni8A2A,  CJK UNIFIED IDEOGRAPH-8A2A
        0x7D21, # G+7923  U+7D21  uni7D21,  CJK UNIFIED IDEOGRAPH-7D21
        0x2FB6, # G+7924  U+2FB6  uni2FB6,  KANGXI RADICAL FLY
        0x8AB9, # G+7925  U+8AB9  uni8AB9,  CJK UNIFIED IDEOGRAPH-8AB9
        0x5EE2, # G+7926  U+5EE2  uni5EE2,  CJK UNIFIED IDEOGRAPH-5EE2
        0x8CBB, # G+7927  U+8CBB  uni8CBB,  CJK UNIFIED IDEOGRAPH-8CBB
        0x7D1B, # G+7928  U+7D1B  uni7D1B,  CJK UNIFIED IDEOGRAPH-7D1B
        0x58B3, # G+7929  U+58B3  uni58B3,  CJK UNIFIED IDEOGRAPH-58B3
        0x596E, # G+7930  U+596E  uni596E,  CJK UNIFIED IDEOGRAPH-596E
        0x61A4, # G+7931  U+61A4  uni61A4,  CJK UNIFIED IDEOGRAPH-61A4
        0x7CDE, # G+7932  U+7CDE  uni7CDE,  CJK UNIFIED IDEOGRAPH-7CDE
        0x8C50, # G+7933  U+8C50  uni8C50,  CJK UNIFIED IDEOGRAPH-8C50
        0x6953, # G+7934  U+6953  uni6953,  CJK UNIFIED IDEOGRAPH-6953
        0x92D2, # G+7935  U+92D2  uni92D2,  CJK UNIFIED IDEOGRAPH-92D2
        0x2FB5, # G+7936  U+2FB5  uni2FB5,  KANGXI RADICAL WIND
        0x760B, # G+7937  U+760B  uni760B,  CJK UNIFIED IDEOGRAPH-760B
        0x99AE, # G+7938  U+99AE  uni99AE,  CJK UNIFIED IDEOGRAPH-99AE
        0x7E2B, # G+7939  U+7E2B  uni7E2B,  CJK UNIFIED IDEOGRAPH-7E2B
        0x8AF7, # G+7940  U+8AF7  uni8AF7,  CJK UNIFIED IDEOGRAPH-8AF7
        0x9CF3, # G+7941  U+9CF3  uni9CF3,  CJK UNIFIED IDEOGRAPH-9CF3
        0x819A, # G+7942  U+819A  uni819A,  CJK UNIFIED IDEOGRAPH-819A
        0x8F3B, # G+7943  U+8F3B  uni8F3B,  CJK UNIFIED IDEOGRAPH-8F3B
        0x64AB, # G+7944  U+64AB  uni64AB,  CJK UNIFIED IDEOGRAPH-64AB
        0x8F14, # G+7945  U+8F14  uni8F14,  CJK UNIFIED IDEOGRAPH-8F14
        0x8CE6, # G+7946  U+8CE6  uni8CE6,  CJK UNIFIED IDEOGRAPH-8CE6
        0x5FA9, # G+7947  U+5FA9  uni5FA9,  CJK UNIFIED IDEOGRAPH-5FA9
        0x8CA0, # G+7948  U+8CA0  uni8CA0,  CJK UNIFIED IDEOGRAPH-8CA0
        0x8A03, # G+7949  U+8A03  uni8A03,  CJK UNIFIED IDEOGRAPH-8A03
        0x5A66, # G+7950  U+5A66  uni5A66,  CJK UNIFIED IDEOGRAPH-5A66
        0x7E1B, # G+7951  U+7E1B  uni7E1B,  CJK UNIFIED IDEOGRAPH-7E1B
        0x8A72, # G+7952  U+8A72  uni8A72,  CJK UNIFIED IDEOGRAPH-8A72
        0x9223, # G+7953  U+9223  uni9223,  CJK UNIFIED IDEOGRAPH-9223
        0x84CB, # G+7954  U+84CB  uni84CB,  CJK UNIFIED IDEOGRAPH-84CB
        0x5E79, # G+7955  U+5E79  uni5E79,  CJK UNIFIED IDEOGRAPH-5E79
        0x8D95, # G+7956  U+8D95  uni8D95,  CJK UNIFIED IDEOGRAPH-8D95
        0x8D1B, # G+7957  U+8D1B  uni8D1B,  CJK UNIFIED IDEOGRAPH-8D1B
        0x5CA1, # G+7958  U+5CA1  uni5CA1,  CJK UNIFIED IDEOGRAPH-5CA1
        0x525B, # G+7959  U+525B  uni525B,  CJK UNIFIED IDEOGRAPH-525B
        0x92FC, # G+7960  U+92FC  uni92FC,  CJK UNIFIED IDEOGRAPH-92FC
        0x7DB1, # G+7961  U+7DB1  uni7DB1,  CJK UNIFIED IDEOGRAPH-7DB1
        0x5D17, # G+7962  U+5D17  uni5D17,  CJK UNIFIED IDEOGRAPH-5D17
        0x93AC, # G+7963  U+93AC  uni93AC,  CJK UNIFIED IDEOGRAPH-93AC
        0x64F1, # G+7964  U+64F1  uni64F1,  CJK UNIFIED IDEOGRAPH-64F1
        0x9D3F, # G+7965  U+9D3F  uni9D3F,  CJK UNIFIED IDEOGRAPH-9D3F
        0x95A3, # G+7966  U+95A3  uni95A3,  CJK UNIFIED IDEOGRAPH-95A3
        0x927B, # G+7967  U+927B  uni927B,  CJK UNIFIED IDEOGRAPH-927B
        0x500B, # G+7968  U+500B  uni500B,  CJK UNIFIED IDEOGRAPH-500B
        0x7D66, # G+7969  U+7D66  uni7D66,  CJK UNIFIED IDEOGRAPH-7D66
        0x9F94, # G+7970  U+9F94  uni9F94,  CJK UNIFIED IDEOGRAPH-9F94
        0x978F, # G+7971  U+978F  uni978F,  CJK UNIFIED IDEOGRAPH-978F
        0x8CA2, # G+7972  U+8CA2  uni8CA2,  CJK UNIFIED IDEOGRAPH-8CA2
        0x920E, # G+7973  U+920E  uni920E,  CJK UNIFIED IDEOGRAPH-920E
        0x6E9D, # G+7974  U+6E9D  uni6E9D,  CJK UNIFIED IDEOGRAPH-6E9D
        0x69CB, # G+7975  U+69CB  uni69CB,  CJK UNIFIED IDEOGRAPH-69CB
        0x8CFC, # G+7976  U+8CFC  uni8CFC,  CJK UNIFIED IDEOGRAPH-8CFC
        0x8831, # G+7977  U+8831  uni8831,  CJK UNIFIED IDEOGRAPH-8831
        0x9867, # G+7978  U+9867  uni9867,  CJK UNIFIED IDEOGRAPH-9867
        0x526E, # G+7979  U+526E  uni526E,  CJK UNIFIED IDEOGRAPH-526E
        0x95DC, # G+7980  U+95DC  uni95DC,  CJK UNIFIED IDEOGRAPH-95DC
        0x89C0, # G+7981  U+89C0  uni89C0,  CJK UNIFIED IDEOGRAPH-89C0
        0x9928, # G+7982  U+9928  uni9928,  CJK UNIFIED IDEOGRAPH-9928
        0x6163, # G+7983  U+6163  uni6163,  CJK UNIFIED IDEOGRAPH-6163
        0x8CAB, # G+7984  U+8CAB  uni8CAB,  CJK UNIFIED IDEOGRAPH-8CAB
        0x5EE3, # G+7985  U+5EE3  uni5EE3,  CJK UNIFIED IDEOGRAPH-5EE3
        0x898F, # G+7986  U+898F  uni898F,  CJK UNIFIED IDEOGRAPH-898F
        0x6B78, # G+7987  U+6B78  uni6B78,  CJK UNIFIED IDEOGRAPH-6B78
        0x2FD4, # G+7988  U+2FD4  uni2FD4,  KANGXI RADICAL TURTLE
        0x95A8, # G+7989  U+95A8  uni95A8,  CJK UNIFIED IDEOGRAPH-95A8
        0x8ECC, # G+7990  U+8ECC  uni8ECC,  CJK UNIFIED IDEOGRAPH-8ECC
        0x8A6D, # G+7991  U+8A6D  uni8A6D,  CJK UNIFIED IDEOGRAPH-8A6D
        0x6AC3, # G+7992  U+6AC3  uni6AC3,  CJK UNIFIED IDEOGRAPH-6AC3
        0x8CB4, # G+7993  U+8CB4  uni8CB4,  CJK UNIFIED IDEOGRAPH-8CB4
        0x528A, # G+7994  U+528A  uni528A,  CJK UNIFIED IDEOGRAPH-528A
        0x8F25, # G+7995  U+8F25  uni8F25,  CJK UNIFIED IDEOGRAPH-8F25
        0x934B, # G+7996  U+934B  uni934B,  CJK UNIFIED IDEOGRAPH-934B
        0x570B, # G+7997  U+570B  uni570B,  CJK UNIFIED IDEOGRAPH-570B
        0x904E, # G+7998  U+904E  uni904E,  CJK UNIFIED IDEOGRAPH-904E
        0x99ED, # G+7999  U+99ED  uni99ED,  CJK UNIFIED IDEOGRAPH-99ED
        0x97D3, # G+8000  U+97D3  uni97D3,  CJK UNIFIED IDEOGRAPH-97D3
        0x6F22, # G+8001  U+6F22  uni6F22,  CJK UNIFIED IDEOGRAPH-6F22
        0x865F, # G+8002  U+865F  uni865F,  CJK UNIFIED IDEOGRAPH-865F
        0x95A1, # G+8003  U+95A1  uni95A1,  CJK UNIFIED IDEOGRAPH-95A1
        0x9DB4, # G+8004  U+9DB4  uni9DB4,  CJK UNIFIED IDEOGRAPH-9DB4
        0x8CC0, # G+8005  U+8CC0  uni8CC0,  CJK UNIFIED IDEOGRAPH-8CC0
        0x8F5F, # G+8006  U+8F5F  uni8F5F,  CJK UNIFIED IDEOGRAPH-8F5F
        0x9D3B, # G+8007  U+9D3B  uni9D3B,  CJK UNIFIED IDEOGRAPH-9D3B
        0x7D05, # G+8008  U+7D05  uni7D05,  CJK UNIFIED IDEOGRAPH-7D05
        0x58FA, # G+8009  U+58FA  uni58FA,  CJK UNIFIED IDEOGRAPH-58FA
        0x8B77, # G+8010  U+8B77  uni8B77,  CJK UNIFIED IDEOGRAPH-8B77
        0x6EEC, # G+8011  U+6EEC  uni6EEC,  CJK UNIFIED IDEOGRAPH-6EEC
        0x5629, # G+8012  U+5629  uni5629,  CJK UNIFIED IDEOGRAPH-5629
        0x83EF, # G+8013  U+83EF  uni83EF,  CJK UNIFIED IDEOGRAPH-83EF
        0x756B, # G+8014  U+756B  uni756B,  CJK UNIFIED IDEOGRAPH-756B
        0x5283, # G+8015  U+5283  uni5283,  CJK UNIFIED IDEOGRAPH-5283
        0x8A71, # G+8016  U+8A71  uni8A71,  CJK UNIFIED IDEOGRAPH-8A71
        0x61F7, # G+8017  U+61F7  uni61F7,  CJK UNIFIED IDEOGRAPH-61F7
        0x58DE, # G+8018  U+58DE  uni58DE,  CJK UNIFIED IDEOGRAPH-58DE
        0x6B61, # G+8019  U+6B61  uni6B61,  CJK UNIFIED IDEOGRAPH-6B61
        0x74B0, # G+8020  U+74B0  uni74B0,  CJK UNIFIED IDEOGRAPH-74B0
        0x9084, # G+8021  U+9084  uni9084,  CJK UNIFIED IDEOGRAPH-9084
        0x7DE9, # G+8022  U+7DE9  uni7DE9,  CJK UNIFIED IDEOGRAPH-7DE9
        0x8B0A, # G+8023  U+8B0A  uni8B0A,  CJK UNIFIED IDEOGRAPH-8B0A
        0x63EE, # G+8024  U+63EE  uni63EE,  CJK UNIFIED IDEOGRAPH-63EE
        0x8F1D, # G+8025  U+8F1D  uni8F1D,  CJK UNIFIED IDEOGRAPH-8F1D
        0x8CC4, # G+8026  U+8CC4  uni8CC4,  CJK UNIFIED IDEOGRAPH-8CC4
        0x7A62, # G+8027  U+7A62  uni7A62,  CJK UNIFIED IDEOGRAPH-7A62
        0x6703, # G+8028  U+6703  uni6703,  CJK UNIFIED IDEOGRAPH-6703
        0x71F4, # G+8029  U+71F4  uni71F4,  CJK UNIFIED IDEOGRAPH-71F4
        0x532F, # G+8030  U+532F  uni532F,  CJK UNIFIED IDEOGRAPH-532F
        0x8AF1, # G+8031  U+8AF1  uni8AF1,  CJK UNIFIED IDEOGRAPH-8AF1
        0x8AA8, # G+8032  U+8AA8  uni8AA8,  CJK UNIFIED IDEOGRAPH-8AA8
        0x7E6A, # G+8033  U+7E6A  uni7E6A,  CJK UNIFIED IDEOGRAPH-7E6A
        0x8477, # G+8034  U+8477  uni8477,  CJK UNIFIED IDEOGRAPH-8477
        0x6E3E, # G+8035  U+6E3E  uni6E3E,  CJK UNIFIED IDEOGRAPH-6E3E
        0x7372, # G+8036  U+7372  uni7372,  CJK UNIFIED IDEOGRAPH-7372
        0x8CA8, # G+8037  U+8CA8  uni8CA8,  CJK UNIFIED IDEOGRAPH-8CA8
        0x798D, # G+8038  U+798D  uni798D,  CJK UNIFIED IDEOGRAPH-798D
        0x64CA, # G+8039  U+64CA  uni64CA,  CJK UNIFIED IDEOGRAPH-64CA
        0x6A5F, # G+8040  U+6A5F  uni6A5F,  CJK UNIFIED IDEOGRAPH-6A5F
        0x7A4D, # G+8041  U+7A4D  uni7A4D,  CJK UNIFIED IDEOGRAPH-7A4D
        0x9951, # G+8042  U+9951  uni9951,  CJK UNIFIED IDEOGRAPH-9951
        0x8B4F, # G+8043  U+8B4F  uni8B4F,  CJK UNIFIED IDEOGRAPH-8B4F
        0x9DC4, # G+8044  U+9DC4  uni9DC4,  CJK UNIFIED IDEOGRAPH-9DC4
        0x7E3E, # G+8045  U+7E3E  uni7E3E,  CJK UNIFIED IDEOGRAPH-7E3E
        0x7DDD, # G+8046  U+7DDD  uni7DDD,  CJK UNIFIED IDEOGRAPH-7DDD
        0x6975, # G+8047  U+6975  uni6975,  CJK UNIFIED IDEOGRAPH-6975
        0x8F2F, # G+8048  U+8F2F  uni8F2F,  CJK UNIFIED IDEOGRAPH-8F2F
        0x7D1A, # G+8049  U+7D1A  uni7D1A,  CJK UNIFIED IDEOGRAPH-7D1A
        0x64E0, # G+8050  U+64E0  uni64E0,  CJK UNIFIED IDEOGRAPH-64E0
        0x5E7E, # G+8051  U+5E7E  uni5E7E,  CJK UNIFIED IDEOGRAPH-5E7E
        0x858A, # G+8052  U+858A  uni858A,  CJK UNIFIED IDEOGRAPH-858A
        0x5291, # G+8053  U+5291  uni5291,  CJK UNIFIED IDEOGRAPH-5291
        0x6FDF, # G+8054  U+6FDF  uni6FDF,  CJK UNIFIED IDEOGRAPH-6FDF
        0x8A08, # G+8055  U+8A08  uni8A08,  CJK UNIFIED IDEOGRAPH-8A08
        0x8A18, # G+8056  U+8A18  uni8A18,  CJK UNIFIED IDEOGRAPH-8A18
        0x969B, # G+8057  U+969B  uni969B,  CJK UNIFIED IDEOGRAPH-969B
        0x7E7C, # G+8058  U+7E7C  uni7E7C,  CJK UNIFIED IDEOGRAPH-7E7C
        0x7D00, # G+8059  U+7D00  uni7D00,  CJK UNIFIED IDEOGRAPH-7D00
        0x593E, # G+8060  U+593E  uni593E,  CJK UNIFIED IDEOGRAPH-593E
        0x83A2, # G+8061  U+83A2  uni83A2,  CJK UNIFIED IDEOGRAPH-83A2
        0x9830, # G+8062  U+9830  uni9830,  CJK UNIFIED IDEOGRAPH-9830
        0x8CC8, # G+8063  U+8CC8  uni8CC8,  CJK UNIFIED IDEOGRAPH-8CC8
        0x9240, # G+8064  U+9240  uni9240,  CJK UNIFIED IDEOGRAPH-9240
        0x50F9, # G+8065  U+50F9  uni50F9,  CJK UNIFIED IDEOGRAPH-50F9
        0x99D5, # G+8066  U+99D5  uni99D5,  CJK UNIFIED IDEOGRAPH-99D5
        0x6BB2, # G+8067  U+6BB2  uni6BB2,  CJK UNIFIED IDEOGRAPH-6BB2
        0x76E3, # G+8068  U+76E3  uni76E3,  CJK UNIFIED IDEOGRAPH-76E3
        0x5805, # G+8069  U+5805  uni5805,  CJK UNIFIED IDEOGRAPH-5805
        0x7B8B, # G+8070  U+7B8B  uni7B8B,  CJK UNIFIED IDEOGRAPH-7B8B
        0x9593, # G+8071  U+9593  uni9593,  CJK UNIFIED IDEOGRAPH-9593
        0x8271, # G+8072  U+8271  uni8271,  CJK UNIFIED IDEOGRAPH-8271
        0x7DD8, # G+8073  U+7DD8  uni7DD8,  CJK UNIFIED IDEOGRAPH-7DD8
        0x7E6D, # G+8074  U+7E6D  uni7E6D,  CJK UNIFIED IDEOGRAPH-7E6D
        0x6AA2, # G+8075  U+6AA2  uni6AA2,  CJK UNIFIED IDEOGRAPH-6AA2
        0x9E7C, # G+8076  U+9E7C  uni9E7C,  CJK UNIFIED IDEOGRAPH-9E7C
        0x63C0, # G+8077  U+63C0  uni63C0,  CJK UNIFIED IDEOGRAPH-63C0
        0x64BF, # G+8078  U+64BF  uni64BF,  CJK UNIFIED IDEOGRAPH-64BF
        0x7C21, # G+8079  U+7C21  uni7C21,  CJK UNIFIED IDEOGRAPH-7C21
        0x5109, # G+8080  U+5109  uni5109,  CJK UNIFIED IDEOGRAPH-5109
        0x85A6, # G+8081  U+85A6  uni85A6,  CJK UNIFIED IDEOGRAPH-85A6
        0x6ABB, # G+8082  U+6ABB  uni6ABB,  CJK UNIFIED IDEOGRAPH-6ABB
        0x9452, # G+8083  U+9452  uni9452,  CJK UNIFIED IDEOGRAPH-9452
        0x8E10, # G+8084  U+8E10  uni8E10,  CJK UNIFIED IDEOGRAPH-8E10
        0x8CE4, # G+8085  U+8CE4  uni8CE4,  CJK UNIFIED IDEOGRAPH-8CE4
        0x2F92, # G+8086  U+2F92  uni2F92,  KANGXI RADICAL SEE
        0x9375, # G+8087  U+9375  uni9375,  CJK UNIFIED IDEOGRAPH-9375
        0x8266, # G+8088  U+8266  uni8266,  CJK UNIFIED IDEOGRAPH-8266
        0x528D, # G+8089  U+528D  uni528D,  CJK UNIFIED IDEOGRAPH-528D
        0x991E, # G+8090  U+991E  uni991E,  CJK UNIFIED IDEOGRAPH-991E
        0x6F38, # G+8091  U+6F38  uni6F38,  CJK UNIFIED IDEOGRAPH-6F38
        0x6FFA, # G+8092  U+6FFA  uni6FFA,  CJK UNIFIED IDEOGRAPH-6FFA
        0x6F97, # G+8093  U+6F97  uni6F97,  CJK UNIFIED IDEOGRAPH-6F97
        0x5C07, # G+8094  U+5C07  uni5C07,  CJK UNIFIED IDEOGRAPH-5C07
        0x6F3F, # G+8095  U+6F3F  uni6F3F,  CJK UNIFIED IDEOGRAPH-6F3F
        0x8523, # G+8096  U+8523  uni8523,  CJK UNIFIED IDEOGRAPH-8523
        0x69F3, # G+8097  U+69F3  uni69F3,  CJK UNIFIED IDEOGRAPH-69F3
        0x596C, # G+8098  U+596C  uni596C,  CJK UNIFIED IDEOGRAPH-596C
        0x8B1B, # G+8099  U+8B1B  uni8B1B,  CJK UNIFIED IDEOGRAPH-8B1B
        0x91AC, # G+8100  U+91AC  uni91AC,  CJK UNIFIED IDEOGRAPH-91AC
        0x81A0, # G+8101  U+81A0  uni81A0,  CJK UNIFIED IDEOGRAPH-81A0
        0x6F86, # G+8102  U+6F86  uni6F86,  CJK UNIFIED IDEOGRAPH-6F86
        0x9A55, # G+8103  U+9A55  uni9A55,  CJK UNIFIED IDEOGRAPH-9A55
        0x5B0C, # G+8104  U+5B0C  uni5B0C,  CJK UNIFIED IDEOGRAPH-5B0C
        0x652A, # G+8105  U+652A  uni652A,  CJK UNIFIED IDEOGRAPH-652A
        0x9278, # G+8106  U+9278  uni9278,  CJK UNIFIED IDEOGRAPH-9278
        0x77EF, # G+8107  U+77EF  uni77EF,  CJK UNIFIED IDEOGRAPH-77EF
        0x50E5, # G+8108  U+50E5  uni50E5,  CJK UNIFIED IDEOGRAPH-50E5
        0x9903, # G+8109  U+9903  uni9903,  CJK UNIFIED IDEOGRAPH-9903
        0x7E73, # G+8110  U+7E73  uni7E73,  CJK UNIFIED IDEOGRAPH-7E73
        0x7D5E, # G+8111  U+7D5E  uni7D5E,  CJK UNIFIED IDEOGRAPH-7D5E
        0x8F4E, # G+8112  U+8F4E  uni8F4E,  CJK UNIFIED IDEOGRAPH-8F4E
        0x8F03, # G+8113  U+8F03  uni8F03,  CJK UNIFIED IDEOGRAPH-8F03
        0x968E, # G+8114  U+968E  uni968E,  CJK UNIFIED IDEOGRAPH-968E
        0x7BC0, # G+8115  U+7BC0  uni7BC0,  CJK UNIFIED IDEOGRAPH-7BC0
        0x6F54, # G+8116  U+6F54  uni6F54,  CJK UNIFIED IDEOGRAPH-6F54
        0x7D50, # G+8117  U+7D50  uni7D50,  CJK UNIFIED IDEOGRAPH-7D50
        0x8AA1, # G+8118  U+8AA1  uni8AA1,  CJK UNIFIED IDEOGRAPH-8AA1
        0x7DCA, # G+8119  U+7DCA  uni7DCA,  CJK UNIFIED IDEOGRAPH-7DCA
        0x9326, # G+8120  U+9326  uni9326,  CJK UNIFIED IDEOGRAPH-9326
        0x50C5, # G+8121  U+50C5  uni50C5,  CJK UNIFIED IDEOGRAPH-50C5
        0x8B39, # G+8122  U+8B39  uni8B39,  CJK UNIFIED IDEOGRAPH-8B39
        0x9032, # G+8123  U+9032  uni9032,  CJK UNIFIED IDEOGRAPH-9032
        0x71FC, # G+8124  U+71FC  uni71FC,  CJK UNIFIED IDEOGRAPH-71FC
        0x76E1, # G+8125  U+76E1  uni76E1,  CJK UNIFIED IDEOGRAPH-76E1
        0x52C1, # G+8126  U+52C1  uni52C1,  CJK UNIFIED IDEOGRAPH-52C1
        0x8396, # G+8127  U+8396  uni8396,  CJK UNIFIED IDEOGRAPH-8396
        0x9BE8, # G+8128  U+9BE8  uni9BE8,  CJK UNIFIED IDEOGRAPH-9BE8
        0x9A5A, # G+8129  U+9A5A  uni9A5A,  CJK UNIFIED IDEOGRAPH-9A5A
        0x7D93, # G+8130  U+7D93  uni7D93,  CJK UNIFIED IDEOGRAPH-7D93
        0x9838, # G+8131  U+9838  uni9838,  CJK UNIFIED IDEOGRAPH-9838
        0x93E1, # G+8132  U+93E1  uni93E1,  CJK UNIFIED IDEOGRAPH-93E1
        0x5F91, # G+8133  U+5F91  uni5F91,  CJK UNIFIED IDEOGRAPH-5F91
        0x75D9, # G+8134  U+75D9  uni75D9,  CJK UNIFIED IDEOGRAPH-75D9
        0x7AF6, # G+8135  U+7AF6  uni7AF6,  CJK UNIFIED IDEOGRAPH-7AF6
        0x7CFE, # G+8136  U+7CFE  uni7CFE,  CJK UNIFIED IDEOGRAPH-7CFE
        0x820A, # G+8137  U+820A  uni820A,  CJK UNIFIED IDEOGRAPH-820A
        0x99D2, # G+8138  U+99D2  uni99D2,  CJK UNIFIED IDEOGRAPH-99D2
        0x8209, # G+8139  U+8209  uni8209,  CJK UNIFIED IDEOGRAPH-8209
        0x64DA, # G+8140  U+64DA  uni64DA,  CJK UNIFIED IDEOGRAPH-64DA
        0x92F8, # G+8141  U+92F8  uni92F8,  CJK UNIFIED IDEOGRAPH-92F8
        0x61FC, # G+8142  U+61FC  uni61FC,  CJK UNIFIED IDEOGRAPH-61FC
        0x5287, # G+8143  U+5287  uni5287,  CJK UNIFIED IDEOGRAPH-5287
        0x9D51, # G+8144  U+9D51  uni9D51,  CJK UNIFIED IDEOGRAPH-9D51
        0x7D79, # G+8145  U+7D79  uni7D79,  CJK UNIFIED IDEOGRAPH-7D79
        0x89BA, # G+8146  U+89BA  uni89BA,  CJK UNIFIED IDEOGRAPH-89BA
        0x8A23, # G+8147  U+8A23  uni8A23,  CJK UNIFIED IDEOGRAPH-8A23
        0x7D76, # G+8148  U+7D76  uni7D76,  CJK UNIFIED IDEOGRAPH-7D76
        0x921E, # G+8149  U+921E  uni921E,  CJK UNIFIED IDEOGRAPH-921E
        0x8ECD, # G+8150  U+8ECD  uni8ECD,  CJK UNIFIED IDEOGRAPH-8ECD
        0x99FF, # G+8151  U+99FF  uni99FF,  CJK UNIFIED IDEOGRAPH-99FF
        0x958B, # G+8152  U+958B  uni958B,  CJK UNIFIED IDEOGRAPH-958B
        0x51F1, # G+8153  U+51F1  uni51F1,  CJK UNIFIED IDEOGRAPH-51F1
        0x9846, # G+8154  U+9846  uni9846,  CJK UNIFIED IDEOGRAPH-9846
        0x6BBB, # G+8155  U+6BBB  uni6BBB,  CJK UNIFIED IDEOGRAPH-6BBB
        0x8AB2, # G+8156  U+8AB2  uni8AB2,  CJK UNIFIED IDEOGRAPH-8AB2
        0x58BE, # G+8157  U+58BE  uni58BE,  CJK UNIFIED IDEOGRAPH-58BE
        0x61C7, # G+8158  U+61C7  uni61C7,  CJK UNIFIED IDEOGRAPH-61C7
        0x6473, # G+8159  U+6473  uni6473,  CJK UNIFIED IDEOGRAPH-6473
        0x5EAB, # G+8160  U+5EAB  uni5EAB,  CJK UNIFIED IDEOGRAPH-5EAB
        0x8932, # G+8161  U+8932  uni8932,  CJK UNIFIED IDEOGRAPH-8932
        0x8A87, # G+8162  U+8A87  uni8A87,  CJK UNIFIED IDEOGRAPH-8A87
        0x584A, # G+8163  U+584A  uni584A,  CJK UNIFIED IDEOGRAPH-584A
        0x5108, # G+8164  U+5108  uni5108,  CJK UNIFIED IDEOGRAPH-5108
        0x5BEC, # G+8165  U+5BEC  uni5BEC,  CJK UNIFIED IDEOGRAPH-5BEC
        0x7926, # G+8166  U+7926  uni7926,  CJK UNIFIED IDEOGRAPH-7926
        0x66E0, # G+8167  U+66E0  uni66E0,  CJK UNIFIED IDEOGRAPH-66E0
        0x8667, # G+8168  U+8667  uni8667,  CJK UNIFIED IDEOGRAPH-8667
        0x5DCB, # G+8169  U+5DCB  uni5DCB,  CJK UNIFIED IDEOGRAPH-5DCB
        0x7ABA, # G+8170  U+7ABA  uni7ABA,  CJK UNIFIED IDEOGRAPH-7ABA
        0x994B, # G+8171  U+994B  uni994B,  CJK UNIFIED IDEOGRAPH-994B
        0x6F70, # G+8172  U+6F70  uni6F70,  CJK UNIFIED IDEOGRAPH-6F70
        0x64F4, # G+8173  U+64F4  uni64F4,  CJK UNIFIED IDEOGRAPH-64F4
        0x95CA, # G+8174  U+95CA  uni95CA,  CJK UNIFIED IDEOGRAPH-95CA
        0x881F, # G+8175  U+881F  uni881F,  CJK UNIFIED IDEOGRAPH-881F
        0x81D8, # G+8176  U+81D8  uni81D8,  CJK UNIFIED IDEOGRAPH-81D8
        0x840A, # G+8177  U+840A  uni840A,  CJK UNIFIED IDEOGRAPH-840A
        0x4F86, # G+8178  U+4F86  uni4F86,  CJK UNIFIED IDEOGRAPH-4F86
        0x8CF4, # G+8179  U+8CF4  uni8CF4,  CJK UNIFIED IDEOGRAPH-8CF4
        0x85CD, # G+8180  U+85CD  uni85CD,  CJK UNIFIED IDEOGRAPH-85CD
        0x6B04, # G+8181  U+6B04  uni6B04,  CJK UNIFIED IDEOGRAPH-6B04
        0x6514, # G+8182  U+6514  uni6514,  CJK UNIFIED IDEOGRAPH-6514
        0x7C43, # G+8183  U+7C43  uni7C43,  CJK UNIFIED IDEOGRAPH-7C43
        0x95CC, # G+8184  U+95CC  uni95CC,  CJK UNIFIED IDEOGRAPH-95CC
        0x862D, # G+8185  U+862D  uni862D,  CJK UNIFIED IDEOGRAPH-862D
        0x703E, # G+8186  U+703E  uni703E,  CJK UNIFIED IDEOGRAPH-703E
        0x8B95, # G+8187  U+8B95  uni8B95,  CJK UNIFIED IDEOGRAPH-8B95
        0x652C, # G+8188  U+652C  uni652C,  CJK UNIFIED IDEOGRAPH-652C
        0x89BD, # G+8189  U+89BD  uni89BD,  CJK UNIFIED IDEOGRAPH-89BD
        0x61F6, # G+8190  U+61F6  uni61F6,  CJK UNIFIED IDEOGRAPH-61F6
        0x7E9C, # G+8191  U+7E9C  uni7E9C,  CJK UNIFIED IDEOGRAPH-7E9C
        0x721B, # G+8192  U+721B  uni721B,  CJK UNIFIED IDEOGRAPH-721B
        0x6FEB, # G+8193  U+6FEB  uni6FEB,  CJK UNIFIED IDEOGRAPH-6FEB
        0x6488, # G+8194  U+6488  uni6488,  CJK UNIFIED IDEOGRAPH-6488
        0x52DE, # G+8195  U+52DE  uni52DE,  CJK UNIFIED IDEOGRAPH-52DE
        0x6F87, # G+8196  U+6F87  uni6F87,  CJK UNIFIED IDEOGRAPH-6F87
        0x6A02, # G+8197  U+6A02  uni6A02,  CJK UNIFIED IDEOGRAPH-6A02
        0x9433, # G+8198  U+9433  uni9433,  CJK UNIFIED IDEOGRAPH-9433
        0x58D8, # G+8199  U+58D8  uni58D8,  CJK UNIFIED IDEOGRAPH-58D8
        0x985E, # G+8200  U+985E  uni985E,  CJK UNIFIED IDEOGRAPH-985E
        0x7C6C, # G+8201  U+7C6C  uni7C6C,  CJK UNIFIED IDEOGRAPH-7C6C
        0x96E2, # G+8202  U+96E2  uni96E2,  CJK UNIFIED IDEOGRAPH-96E2
        0x7055, # G+8203  U+7055  uni7055,  CJK UNIFIED IDEOGRAPH-7055
        0x88CF, # G+8204  U+88CF  uni88CF,  CJK UNIFIED IDEOGRAPH-88CF
        0x9BC9, # G+8205  U+9BC9  uni9BC9,  CJK UNIFIED IDEOGRAPH-9BC9
        0x79AE, # G+8206  U+79AE  uni79AE,  CJK UNIFIED IDEOGRAPH-79AE
        0x9E97, # G+8207  U+9E97  uni9E97,  CJK UNIFIED IDEOGRAPH-9E97
        0x53B2, # G+8208  U+53B2  uni53B2,  CJK UNIFIED IDEOGRAPH-53B2
        0x52F5, # G+8209  U+52F5  uni52F5,  CJK UNIFIED IDEOGRAPH-52F5
        0x792B, # G+8210  U+792B  uni792B,  CJK UNIFIED IDEOGRAPH-792B
        0x6B77, # G+8211  U+6B77  uni6B77,  CJK UNIFIED IDEOGRAPH-6B77
        0x701D, # G+8212  U+701D  uni701D,  CJK UNIFIED IDEOGRAPH-701D
        0x96B8, # G+8213  U+96B8  uni96B8,  CJK UNIFIED IDEOGRAPH-96B8
        0x5006, # G+8214  U+5006  uni5006,  CJK UNIFIED IDEOGRAPH-5006
        0x806F, # G+8215  U+806F  uni806F,  CJK UNIFIED IDEOGRAPH-806F
        0x84EE, # G+8216  U+84EE  uni84EE,  CJK UNIFIED IDEOGRAPH-84EE
        0x9023, # G+8217  U+9023  uni9023,  CJK UNIFIED IDEOGRAPH-9023
        0x942E, # G+8218  U+942E  uni942E,  CJK UNIFIED IDEOGRAPH-942E
        0x6190, # G+8219  U+6190  uni6190,  CJK UNIFIED IDEOGRAPH-6190
        0x6F23, # G+8220  U+6F23  uni6F23,  CJK UNIFIED IDEOGRAPH-6F23
        0x7C3E, # G+8221  U+7C3E  uni7C3E,  CJK UNIFIED IDEOGRAPH-7C3E
        0x6582, # G+8222  U+6582  uni6582,  CJK UNIFIED IDEOGRAPH-6582
        0x81C9, # G+8223  U+81C9  uni81C9,  CJK UNIFIED IDEOGRAPH-81C9
        0x93C8, # G+8224  U+93C8  uni93C8,  CJK UNIFIED IDEOGRAPH-93C8
        0x6200, # G+8225  U+6200  uni6200,  CJK UNIFIED IDEOGRAPH-6200
        0x7149, # G+8226  U+7149  uni7149,  CJK UNIFIED IDEOGRAPH-7149
        0x7DF4, # G+8227  U+7DF4  uni7DF4,  CJK UNIFIED IDEOGRAPH-7DF4
        0x7CE7, # G+8228  U+7CE7  uni7CE7,  CJK UNIFIED IDEOGRAPH-7CE7
        0x5169, # G+8229  U+5169  uni5169,  CJK UNIFIED IDEOGRAPH-5169
        0x8F1B, # G+8230  U+8F1B  uni8F1B,  CJK UNIFIED IDEOGRAPH-8F1B
        0x8AD2, # G+8231  U+8AD2  uni8AD2,  CJK UNIFIED IDEOGRAPH-8AD2
        0x7642, # G+8232  U+7642  uni7642,  CJK UNIFIED IDEOGRAPH-7642
        0x907C, # G+8233  U+907C  uni907C,  CJK UNIFIED IDEOGRAPH-907C
        0x9410, # G+8234  U+9410  uni9410,  CJK UNIFIED IDEOGRAPH-9410
        0x7375, # G+8235  U+7375  uni7375,  CJK UNIFIED IDEOGRAPH-7375
        0x81E8, # G+8236  U+81E8  uni81E8,  CJK UNIFIED IDEOGRAPH-81E8
        0x9130, # G+8237  U+9130  uni9130,  CJK UNIFIED IDEOGRAPH-9130
        0x9C57, # G+8238  U+9C57  uni9C57,  CJK UNIFIED IDEOGRAPH-9C57
        0x8CC3, # G+8239  U+8CC3  uni8CC3,  CJK UNIFIED IDEOGRAPH-8CC3
        0x9F61, # G+8240  U+9F61  uni9F61,  CJK UNIFIED IDEOGRAPH-9F61
        0x9234, # G+8241  U+9234  uni9234,  CJK UNIFIED IDEOGRAPH-9234
        0x9748, # G+8242  U+9748  uni9748,  CJK UNIFIED IDEOGRAPH-9748
        0x5DBA, # G+8243  U+5DBA  uni5DBA,  CJK UNIFIED IDEOGRAPH-5DBA
        0x9818, # G+8244  U+9818  uni9818,  CJK UNIFIED IDEOGRAPH-9818
        0x993E, # G+8245  U+993E  uni993E,  CJK UNIFIED IDEOGRAPH-993E
        0x5289, # G+8246  U+5289  uni5289,  CJK UNIFIED IDEOGRAPH-5289
        0x2FD3, # G+8247  U+2FD3  uni2FD3,  KANGXI RADICAL DRAGON
        0x807E, # G+8248  U+807E  uni807E,  CJK UNIFIED IDEOGRAPH-807E
        0x56A8, # G+8249  U+56A8  uni56A8,  CJK UNIFIED IDEOGRAPH-56A8
        0x7C60, # G+8250  U+7C60  uni7C60,  CJK UNIFIED IDEOGRAPH-7C60
        0x58DF, # G+8251  U+58DF  uni58DF,  CJK UNIFIED IDEOGRAPH-58DF
        0x650F, # G+8252  U+650F  uni650F,  CJK UNIFIED IDEOGRAPH-650F
        0x96B4, # G+8253  U+96B4  uni96B4,  CJK UNIFIED IDEOGRAPH-96B4
        0x6A13, # G+8254  U+6A13  uni6A13,  CJK UNIFIED IDEOGRAPH-6A13
        0x5A41, # G+8255  U+5A41  uni5A41,  CJK UNIFIED IDEOGRAPH-5A41
        0x645F, # G+8256  U+645F  uni645F,  CJK UNIFIED IDEOGRAPH-645F
        0x7C0D, # G+8257  U+7C0D  uni7C0D,  CJK UNIFIED IDEOGRAPH-7C0D
        0x8606, # G+8258  U+8606  uni8606,  CJK UNIFIED IDEOGRAPH-8606
        0x76E7, # G+8259  U+76E7  uni76E7,  CJK UNIFIED IDEOGRAPH-76E7
        0x9871, # G+8260  U+9871  uni9871,  CJK UNIFIED IDEOGRAPH-9871
        0x5EEC, # G+8261  U+5EEC  uni5EEC,  CJK UNIFIED IDEOGRAPH-5EEC
        0x7210, # G+8262  U+7210  uni7210,  CJK UNIFIED IDEOGRAPH-7210
        0x64C4, # G+8263  U+64C4  uni64C4,  CJK UNIFIED IDEOGRAPH-64C4
        0x6EF7, # G+8264  U+6EF7  uni6EF7,  CJK UNIFIED IDEOGRAPH-6EF7
        0x865C, # G+8265  U+865C  uni865C,  CJK UNIFIED IDEOGRAPH-865C
        0x9B6F, # G+8266  U+9B6F  uni9B6F,  CJK UNIFIED IDEOGRAPH-9B6F
        0x8CC2, # G+8267  U+8CC2  uni8CC2,  CJK UNIFIED IDEOGRAPH-8CC2
        0x9332, # G+8268  U+9332  uni9332,  CJK UNIFIED IDEOGRAPH-9332
        0x9678, # G+8269  U+9678  uni9678,  CJK UNIFIED IDEOGRAPH-9678
        0x9A62, # G+8270  U+9A62  uni9A62,  CJK UNIFIED IDEOGRAPH-9A62
        0x92C1, # G+8271  U+92C1  uni92C1,  CJK UNIFIED IDEOGRAPH-92C1
        0x5C62, # G+8272  U+5C62  uni5C62,  CJK UNIFIED IDEOGRAPH-5C62
        0x7E37, # G+8273  U+7E37  uni7E37,  CJK UNIFIED IDEOGRAPH-7E37
        0x616E, # G+8274  U+616E  uni616E,  CJK UNIFIED IDEOGRAPH-616E
        0x6FFE, # G+8275  U+6FFE  uni6FFE,  CJK UNIFIED IDEOGRAPH-6FFE
        0x7DD1, # G+8276  U+7DD1  uni7DD1,  CJK UNIFIED IDEOGRAPH-7DD1
        0x5DD2, # G+8277  U+5DD2  uni5DD2,  CJK UNIFIED IDEOGRAPH-5DD2
        0x6523, # G+8278  U+6523  uni6523,  CJK UNIFIED IDEOGRAPH-6523
        0x5B7F, # G+8279  U+5B7F  uni5B7F,  CJK UNIFIED IDEOGRAPH-5B7F
        0x7064, # G+8280  U+7064  uni7064,  CJK UNIFIED IDEOGRAPH-7064
        0x4E82, # G+8281  U+4E82  uni4E82,  CJK UNIFIED IDEOGRAPH-4E82
        0x6384, # G+8282  U+6384  uni6384,  CJK UNIFIED IDEOGRAPH-6384
        0x8F2A, # G+8283  U+8F2A  uni8F2A,  CJK UNIFIED IDEOGRAPH-8F2A
        0x502B, # G+8284  U+502B  uni502B,  CJK UNIFIED IDEOGRAPH-502B
        0x4F96, # G+8285  U+4F96  uni4F96,  CJK UNIFIED IDEOGRAPH-4F96
        0x6DEA, # G+8286  U+6DEA  uni6DEA,  CJK UNIFIED IDEOGRAPH-6DEA
        0x7DB8, # G+8287  U+7DB8  uni7DB8,  CJK UNIFIED IDEOGRAPH-7DB8
        0x8AD6, # G+8288  U+8AD6  uni8AD6,  CJK UNIFIED IDEOGRAPH-8AD6
        0x863F, # G+8289  U+863F  uni863F,  CJK UNIFIED IDEOGRAPH-863F
        0x7F85, # G+8290  U+7F85  uni7F85,  CJK UNIFIED IDEOGRAPH-7F85
        0x908F, # G+8291  U+908F  uni908F,  CJK UNIFIED IDEOGRAPH-908F
        0x947C, # G+8292  U+947C  uni947C,  CJK UNIFIED IDEOGRAPH-947C
        0x7C6E, # G+8293  U+7C6E  uni7C6E,  CJK UNIFIED IDEOGRAPH-7C6E
        0x9A3E, # G+8294  U+9A3E  uni9A3E,  CJK UNIFIED IDEOGRAPH-9A3E
        0x99F1, # G+8295  U+99F1  uni99F1,  CJK UNIFIED IDEOGRAPH-99F1
        0x7D61, # G+8296  U+7D61  uni7D61,  CJK UNIFIED IDEOGRAPH-7D61
        0x5ABD, # G+8297  U+5ABD  uni5ABD,  CJK UNIFIED IDEOGRAPH-5ABD
        0x746A, # G+8298  U+746A  uni746A,  CJK UNIFIED IDEOGRAPH-746A
        0x78BC, # G+8299  U+78BC  uni78BC,  CJK UNIFIED IDEOGRAPH-78BC
        0x879E, # G+8300  U+879E  uni879E,  CJK UNIFIED IDEOGRAPH-879E
        0x2FBA, # G+8301  U+2FBA  uni2FBA,  KANGXI RADICAL HORSE
        0x99E1, # G+8302  U+99E1  uni99E1,  CJK UNIFIED IDEOGRAPH-99E1
        0x55CE, # G+8303  U+55CE  uni55CE,  CJK UNIFIED IDEOGRAPH-55CE
        0x8CB7, # G+8304  U+8CB7  uni8CB7,  CJK UNIFIED IDEOGRAPH-8CB7
        0x2FC6, # G+8305  U+2FC6  uni2FC6,  KANGXI RADICAL WHEAT
        0x8CE3, # G+8306  U+8CE3  uni8CE3,  CJK UNIFIED IDEOGRAPH-8CE3
        0x9081, # G+8307  U+9081  uni9081,  CJK UNIFIED IDEOGRAPH-9081
        0x779E, # G+8308  U+779E  uni779E,  CJK UNIFIED IDEOGRAPH-779E
        0x9945, # G+8309  U+9945  uni9945,  CJK UNIFIED IDEOGRAPH-9945
        0x883B, # G+8310  U+883B  uni883B,  CJK UNIFIED IDEOGRAPH-883B
        0x6EFF, # G+8311  U+6EFF  uni6EFF,  CJK UNIFIED IDEOGRAPH-6EFF
        0x8B3E, # G+8312  U+8B3E  uni8B3E,  CJK UNIFIED IDEOGRAPH-8B3E
        0x9328, # G+8313  U+9328  uni9328,  CJK UNIFIED IDEOGRAPH-9328
        0x925A, # G+8314  U+925A  uni925A,  CJK UNIFIED IDEOGRAPH-925A
        0x8CBF, # G+8315  U+8CBF  uni8CBF,  CJK UNIFIED IDEOGRAPH-8CBF
        0x9382, # G+8316  U+9382  uni9382,  CJK UNIFIED IDEOGRAPH-9382
        0x2FA8, # G+8317  U+2FA8  uni2FA8,  KANGXI RADICAL GATE
        0x60B6, # G+8318  U+60B6  uni60B6,  CJK UNIFIED IDEOGRAPH-60B6
        0x5011, # G+8319  U+5011  uni5011,  CJK UNIFIED IDEOGRAPH-5011
        0x9333, # G+8320  U+9333  uni9333,  CJK UNIFIED IDEOGRAPH-9333
        0x5922, # G+8321  U+5922  uni5922,  CJK UNIFIED IDEOGRAPH-5922
        0x8B0E, # G+8322  U+8B0E  uni8B0E,  CJK UNIFIED IDEOGRAPH-8B0E
        0x5F4C, # G+8323  U+5F4C  uni5F4C,  CJK UNIFIED IDEOGRAPH-5F4C
        0x8993, # G+8324  U+8993  uni8993,  CJK UNIFIED IDEOGRAPH-8993
        0x7DBF, # G+8325  U+7DBF  uni7DBF,  CJK UNIFIED IDEOGRAPH-7DBF
        0x7DEC, # G+8326  U+7DEC  uni7DEC,  CJK UNIFIED IDEOGRAPH-7DEC
        0x5EDF, # G+8327  U+5EDF  uni5EDF,  CJK UNIFIED IDEOGRAPH-5EDF
        0x6EC5, # G+8328  U+6EC5  uni6EC5,  CJK UNIFIED IDEOGRAPH-6EC5
        0x61AB, # G+8329  U+61AB  uni61AB,  CJK UNIFIED IDEOGRAPH-61AB
        0x95A9, # G+8330  U+95A9  uni95A9,  CJK UNIFIED IDEOGRAPH-95A9
        0x9CF4, # G+8331  U+9CF4  uni9CF4,  CJK UNIFIED IDEOGRAPH-9CF4
        0x9298, # G+8332  U+9298  uni9298,  CJK UNIFIED IDEOGRAPH-9298
        0x8B2C, # G+8333  U+8B2C  uni8B2C,  CJK UNIFIED IDEOGRAPH-8B2C
        0x8B00, # G+8334  U+8B00  uni8B00,  CJK UNIFIED IDEOGRAPH-8B00
        0x755D, # G+8335  U+755D  uni755D,  CJK UNIFIED IDEOGRAPH-755D
        0x9209, # G+8336  U+9209  uni9209,  CJK UNIFIED IDEOGRAPH-9209
        0x7D0D, # G+8337  U+7D0D  uni7D0D,  CJK UNIFIED IDEOGRAPH-7D0D
        0x96E3, # G+8338  U+96E3  uni96E3,  CJK UNIFIED IDEOGRAPH-96E3
        0x6493, # G+8339  U+6493  uni6493,  CJK UNIFIED IDEOGRAPH-6493
        0x8166, # G+8340  U+8166  uni8166,  CJK UNIFIED IDEOGRAPH-8166
        0x60F1, # G+8341  U+60F1  uni60F1,  CJK UNIFIED IDEOGRAPH-60F1
        0x9B27, # G+8342  U+9B27  uni9B27,  CJK UNIFIED IDEOGRAPH-9B27
        0x9912, # G+8343  U+9912  uni9912,  CJK UNIFIED IDEOGRAPH-9912
        0x64EC, # G+8344  U+64EC  uni64EC,  CJK UNIFIED IDEOGRAPH-64EC
        0x81A9, # G+8345  U+81A9  uni81A9,  CJK UNIFIED IDEOGRAPH-81A9
        0x6506, # G+8346  U+6506  uni6506,  CJK UNIFIED IDEOGRAPH-6506
        0x91C0, # G+8347  U+91C0  uni91C0,  CJK UNIFIED IDEOGRAPH-91C0
        0x2FC3, # G+8348  U+2FC3  uni2FC3,  KANGXI RADICAL BIRD
        0x8076, # G+8349  U+8076  uni8076,  CJK UNIFIED IDEOGRAPH-8076
        0x5699, # G+8350  U+5699  uni5699,  CJK UNIFIED IDEOGRAPH-5699
        0x9477, # G+8351  U+9477  uni9477,  CJK UNIFIED IDEOGRAPH-9477
        0x93B3, # G+8352  U+93B3  uni93B3,  CJK UNIFIED IDEOGRAPH-93B3
        0x6AB8, # G+8353  U+6AB8  uni6AB8,  CJK UNIFIED IDEOGRAPH-6AB8
        0x7370, # G+8354  U+7370  uni7370,  CJK UNIFIED IDEOGRAPH-7370
        0x5BE7, # G+8355  U+5BE7  uni5BE7,  CJK UNIFIED IDEOGRAPH-5BE7
        0x64F0, # G+8356  U+64F0  uni64F0,  CJK UNIFIED IDEOGRAPH-64F0
        0x6FD8, # G+8357  U+6FD8  uni6FD8,  CJK UNIFIED IDEOGRAPH-6FD8
        0x9215, # G+8358  U+9215  uni9215,  CJK UNIFIED IDEOGRAPH-9215
        0x7D10, # G+8359  U+7D10  uni7D10,  CJK UNIFIED IDEOGRAPH-7D10
        0x81BF, # G+8360  U+81BF  uni81BF,  CJK UNIFIED IDEOGRAPH-81BF
        0x6FC3, # G+8361  U+6FC3  uni6FC3,  CJK UNIFIED IDEOGRAPH-6FC3
        0x8FB2, # G+8362  U+8FB2  uni8FB2,  CJK UNIFIED IDEOGRAPH-8FB2
        0x7627, # G+8363  U+7627  uni7627,  CJK UNIFIED IDEOGRAPH-7627
        0x8AFE, # G+8364  U+8AFE  uni8AFE,  CJK UNIFIED IDEOGRAPH-8AFE
        0x6B50, # G+8365  U+6B50  uni6B50,  CJK UNIFIED IDEOGRAPH-6B50
        0x9DD7, # G+8366  U+9DD7  uni9DD7,  CJK UNIFIED IDEOGRAPH-9DD7
        0x6BC6, # G+8367  U+6BC6  uni6BC6,  CJK UNIFIED IDEOGRAPH-6BC6
        0x5614, # G+8368  U+5614  uni5614,  CJK UNIFIED IDEOGRAPH-5614
        0x6F1A, # G+8369  U+6F1A  uni6F1A,  CJK UNIFIED IDEOGRAPH-6F1A
        0x76E4, # G+8370  U+76E4  uni76E4,  CJK UNIFIED IDEOGRAPH-76E4
        0x9F90, # G+8371  U+9F90  uni9F90,  CJK UNIFIED IDEOGRAPH-9F90
        0x8CE0, # G+8372  U+8CE0  uni8CE0,  CJK UNIFIED IDEOGRAPH-8CE0
        0x5674, # G+8373  U+5674  uni5674,  CJK UNIFIED IDEOGRAPH-5674
        0x9D6C, # G+8374  U+9D6C  uni9D6C,  CJK UNIFIED IDEOGRAPH-9D6C
        0x9A19, # G+8375  U+9A19  uni9A19,  CJK UNIFIED IDEOGRAPH-9A19
        0x98C4, # G+8376  U+98C4  uni98C4,  CJK UNIFIED IDEOGRAPH-98C4
        0x983B, # G+8377  U+983B  uni983B,  CJK UNIFIED IDEOGRAPH-983B
        0x8CA7, # G+8378  U+8CA7  uni8CA7,  CJK UNIFIED IDEOGRAPH-8CA7
        0x860B, # G+8379  U+860B  uni860B,  CJK UNIFIED IDEOGRAPH-860B
        0x6191, # G+8380  U+6191  uni6191,  CJK UNIFIED IDEOGRAPH-6191
        0x8A55, # G+8381  U+8A55  uni8A55,  CJK UNIFIED IDEOGRAPH-8A55
        0x6F51, # G+8382  U+6F51  uni6F51,  CJK UNIFIED IDEOGRAPH-6F51
        0x9817, # G+8383  U+9817  uni9817,  CJK UNIFIED IDEOGRAPH-9817
        0x64B2, # G+8384  U+64B2  uni64B2,  CJK UNIFIED IDEOGRAPH-64B2
        0x92EA, # G+8385  U+92EA  uni92EA,  CJK UNIFIED IDEOGRAPH-92EA
        0x50D5, # G+8386  U+50D5  uni50D5,  CJK UNIFIED IDEOGRAPH-50D5
        0x6A38, # G+8387  U+6A38  uni6A38,  CJK UNIFIED IDEOGRAPH-6A38
        0x8B5C, # G+8388  U+8B5C  uni8B5C,  CJK UNIFIED IDEOGRAPH-8B5C
        0x81CD, # G+8389  U+81CD  uni81CD,  CJK UNIFIED IDEOGRAPH-81CD
        0x2FD1, # G+8390  U+2FD1  uni2FD1,  KANGXI RADICAL EVEN
        0x9A0E, # G+8391  U+9A0E  uni9A0E,  CJK UNIFIED IDEOGRAPH-9A0E
        0x8C48, # G+8392  U+8C48  uni8C48,  CJK UNIFIED IDEOGRAPH-8C48
        0x5553, # G+8393  U+5553  uni5553,  CJK UNIFIED IDEOGRAPH-5553
        0x6C23, # G+8394  U+6C23  uni6C23,  CJK UNIFIED IDEOGRAPH-6C23
        0x8A16, # G+8395  U+8A16  uni8A16,  CJK UNIFIED IDEOGRAPH-8A16
        0x727D, # G+8396  U+727D  uni727D,  CJK UNIFIED IDEOGRAPH-727D
        0x91FA, # G+8397  U+91FA  uni91FA,  CJK UNIFIED IDEOGRAPH-91FA
        0x925B, # G+8398  U+925B  uni925B,  CJK UNIFIED IDEOGRAPH-925B
        0x9077, # G+8399  U+9077  uni9077,  CJK UNIFIED IDEOGRAPH-9077
        0x7C3D, # G+8400  U+7C3D  uni7C3D,  CJK UNIFIED IDEOGRAPH-7C3D
        0x8B19, # G+8401  U+8B19  uni8B19,  CJK UNIFIED IDEOGRAPH-8B19
        0x9322, # G+8402  U+9322  uni9322,  CJK UNIFIED IDEOGRAPH-9322
        0x9257, # G+8403  U+9257  uni9257,  CJK UNIFIED IDEOGRAPH-9257
        0x6DFA, # G+8404  U+6DFA  uni6DFA,  CJK UNIFIED IDEOGRAPH-6DFA
        0x8B74, # G+8405  U+8B74  uni8B74,  CJK UNIFIED IDEOGRAPH-8B74
        0x5879, # G+8406  U+5879  uni5879,  CJK UNIFIED IDEOGRAPH-5879
        0x69CD, # G+8407  U+69CD  uni69CD,  CJK UNIFIED IDEOGRAPH-69CD
        0x55C6, # G+8408  U+55C6  uni55C6,  CJK UNIFIED IDEOGRAPH-55C6
        0x58BB, # G+8409  U+58BB  uni58BB,  CJK UNIFIED IDEOGRAPH-58BB
        0x8594, # G+8410  U+8594  uni8594,  CJK UNIFIED IDEOGRAPH-8594
        0x6436, # G+8411  U+6436  uni6436,  CJK UNIFIED IDEOGRAPH-6436
        0x936C, # G+8412  U+936C  uni936C,  CJK UNIFIED IDEOGRAPH-936C
        0x6A4B, # G+8413  U+6A4B  uni6A4B,  CJK UNIFIED IDEOGRAPH-6A4B
        0x55AC, # G+8414  U+55AC  uni55AC,  CJK UNIFIED IDEOGRAPH-55AC
        0x50D1, # G+8415  U+50D1  uni50D1,  CJK UNIFIED IDEOGRAPH-50D1
        0x7FF9, # G+8416  U+7FF9  uni7FF9,  CJK UNIFIED IDEOGRAPH-7FF9
        0x7AC5, # G+8417  U+7AC5  uni7AC5,  CJK UNIFIED IDEOGRAPH-7AC5
        0x7ACA, # G+8418  U+7ACA  uni7ACA,  CJK UNIFIED IDEOGRAPH-7ACA
        0x6B3D, # G+8419  U+6B3D  uni6B3D,  CJK UNIFIED IDEOGRAPH-6B3D
        0x89AA, # G+8420  U+89AA  uni89AA,  CJK UNIFIED IDEOGRAPH-89AA
        0x5BE2, # G+8421  U+5BE2  uni5BE2,  CJK UNIFIED IDEOGRAPH-5BE2
        0x8F15, # G+8422  U+8F15  uni8F15,  CJK UNIFIED IDEOGRAPH-8F15
        0x6C2B, # G+8423  U+6C2B  uni6C2B,  CJK UNIFIED IDEOGRAPH-6C2B
        0x50BE, # G+8424  U+50BE  uni50BE,  CJK UNIFIED IDEOGRAPH-50BE
        0x9803, # G+8425  U+9803  uni9803,  CJK UNIFIED IDEOGRAPH-9803
        0x8ACB, # G+8426  U+8ACB  uni8ACB,  CJK UNIFIED IDEOGRAPH-8ACB
        0x6176, # G+8427  U+6176  uni6176,  CJK UNIFIED IDEOGRAPH-6176
        0x74CA, # G+8428  U+74CA  uni74CA,  CJK UNIFIED IDEOGRAPH-74CA
        0x7AAE, # G+8429  U+7AAE  uni7AAE,  CJK UNIFIED IDEOGRAPH-7AAE
        0x8DA8, # G+8430  U+8DA8  uni8DA8,  CJK UNIFIED IDEOGRAPH-8DA8
        0x5340, # G+8431  U+5340  uni5340,  CJK UNIFIED IDEOGRAPH-5340
        0x8EC0, # G+8432  U+8EC0  uni8EC0,  CJK UNIFIED IDEOGRAPH-8EC0
        0x9A45, # G+8433  U+9A45  uni9A45,  CJK UNIFIED IDEOGRAPH-9A45
        0x9F72, # G+8434  U+9F72  uni9F72,  CJK UNIFIED IDEOGRAPH-9F72
        0x9874, # G+8435  U+9874  uni9874,  CJK UNIFIED IDEOGRAPH-9874
        0x6B0A, # G+8436  U+6B0A  uni6B0A,  CJK UNIFIED IDEOGRAPH-6B0A
        0x52F8, # G+8437  U+52F8  uni52F8,  CJK UNIFIED IDEOGRAPH-52F8
        0x9D72, # G+8438  U+9D72  uni9D72,  CJK UNIFIED IDEOGRAPH-9D72
        0x78BA, # G+8439  U+78BA  uni78BA,  CJK UNIFIED IDEOGRAPH-78BA
        0x8B93, # G+8440  U+8B93  uni8B93,  CJK UNIFIED IDEOGRAPH-8B93
        0x9952, # G+8441  U+9952  uni9952,  CJK UNIFIED IDEOGRAPH-9952
        0x64FE, # G+8442  U+64FE  uni64FE,  CJK UNIFIED IDEOGRAPH-64FE
        0x7E5E, # G+8443  U+7E5E  uni7E5E,  CJK UNIFIED IDEOGRAPH-7E5E
        0x71B1, # G+8444  U+71B1  uni71B1,  CJK UNIFIED IDEOGRAPH-71B1
        0x97CC, # G+8445  U+97CC  uni97CC,  CJK UNIFIED IDEOGRAPH-97CC
        0x8A8D, # G+8446  U+8A8D  uni8A8D,  CJK UNIFIED IDEOGRAPH-8A8D
        0x7D09, # G+8447  U+7D09  uni7D09,  CJK UNIFIED IDEOGRAPH-7D09
        0x69AE, # G+8448  U+69AE  uni69AE,  CJK UNIFIED IDEOGRAPH-69AE
        0x7D68, # G+8449  U+7D68  uni7D68,  CJK UNIFIED IDEOGRAPH-7D68
        0x8EDF, # G+8450  U+8EDF  uni8EDF,  CJK UNIFIED IDEOGRAPH-8EDF
        0x92ED, # G+8451  U+92ED  uni92ED,  CJK UNIFIED IDEOGRAPH-92ED
        0x958F, # G+8452  U+958F  uni958F,  CJK UNIFIED IDEOGRAPH-958F
        0x6F64, # G+8453  U+6F64  uni6F64,  CJK UNIFIED IDEOGRAPH-6F64
        0x7051, # G+8454  U+7051  uni7051,  CJK UNIFIED IDEOGRAPH-7051
        0x85A9, # G+8455  U+85A9  uni85A9,  CJK UNIFIED IDEOGRAPH-85A9
        0x9C13, # G+8456  U+9C13  uni9C13,  CJK UNIFIED IDEOGRAPH-9C13
        0x8CFD, # G+8457  U+8CFD  uni8CFD,  CJK UNIFIED IDEOGRAPH-8CFD
        0x5098, # G+8458  U+5098  uni5098,  CJK UNIFIED IDEOGRAPH-5098
        0x55AA, # G+8459  U+55AA  uni55AA,  CJK UNIFIED IDEOGRAPH-55AA
        0x9A37, # G+8460  U+9A37  uni9A37,  CJK UNIFIED IDEOGRAPH-9A37
        0x6383, # G+8461  U+6383  uni6383,  CJK UNIFIED IDEOGRAPH-6383
        0x6F80, # G+8462  U+6F80  uni6F80,  CJK UNIFIED IDEOGRAPH-6F80
        0x6BBA, # G+8463  U+6BBA  uni6BBA,  CJK UNIFIED IDEOGRAPH-6BBA
        0x7D17, # G+8464  U+7D17  uni7D17,  CJK UNIFIED IDEOGRAPH-7D17
        0x7BE9, # G+8465  U+7BE9  uni7BE9,  CJK UNIFIED IDEOGRAPH-7BE9
        0x66EC, # G+8466  U+66EC  uni66EC,  CJK UNIFIED IDEOGRAPH-66EC
        0x9583, # G+8467  U+9583  uni9583,  CJK UNIFIED IDEOGRAPH-9583
        0x965D, # G+8468  U+965D  uni965D,  CJK UNIFIED IDEOGRAPH-965D
        0x8D0D, # G+8469  U+8D0D  uni8D0D,  CJK UNIFIED IDEOGRAPH-8D0D
        0x7E55, # G+8470  U+7E55  uni7E55,  CJK UNIFIED IDEOGRAPH-7E55
        0x50B7, # G+8471  U+50B7  uni50B7,  CJK UNIFIED IDEOGRAPH-50B7
        0x8CDE, # G+8472  U+8CDE  uni8CDE,  CJK UNIFIED IDEOGRAPH-8CDE
        0x71D2, # G+8473  U+71D2  uni71D2,  CJK UNIFIED IDEOGRAPH-71D2
        0x7D39, # G+8474  U+7D39  uni7D39,  CJK UNIFIED IDEOGRAPH-7D39
        0x8CD2, # G+8475  U+8CD2  uni8CD2,  CJK UNIFIED IDEOGRAPH-8CD2
        0x6368, # G+8476  U+6368  uni6368,  CJK UNIFIED IDEOGRAPH-6368
        0x651D, # G+8477  U+651D  uni651D,  CJK UNIFIED IDEOGRAPH-651D
        0x61FE, # G+8478  U+61FE  uni61FE,  CJK UNIFIED IDEOGRAPH-61FE
        0x8A2D, # G+8479  U+8A2D  uni8A2D,  CJK UNIFIED IDEOGRAPH-8A2D
        0x7D33, # G+8480  U+7D33  uni7D33,  CJK UNIFIED IDEOGRAPH-7D33
        0x5BE9, # G+8481  U+5BE9  uni5BE9,  CJK UNIFIED IDEOGRAPH-5BE9
        0x5B38, # G+8482  U+5B38  uni5B38,  CJK UNIFIED IDEOGRAPH-5B38
        0x814E, # G+8483  U+814E  uni814E,  CJK UNIFIED IDEOGRAPH-814E
        0x6EF2, # G+8484  U+6EF2  uni6EF2,  CJK UNIFIED IDEOGRAPH-6EF2
        0x8072, # G+8485  U+8072  uni8072,  CJK UNIFIED IDEOGRAPH-8072
        0x7E69, # G+8486  U+7E69  uni7E69,  CJK UNIFIED IDEOGRAPH-7E69
        0x52DD, # G+8487  U+52DD  uni52DD,  CJK UNIFIED IDEOGRAPH-52DD
        0x8056, # G+8488  U+8056  uni8056,  CJK UNIFIED IDEOGRAPH-8056
        0x5E2B, # G+8489  U+5E2B  uni5E2B,  CJK UNIFIED IDEOGRAPH-5E2B
        0x7345, # G+8490  U+7345  uni7345,  CJK UNIFIED IDEOGRAPH-7345
        0x6FD5, # G+8491  U+6FD5  uni6FD5,  CJK UNIFIED IDEOGRAPH-6FD5
        0x8A69, # G+8492  U+8A69  uni8A69,  CJK UNIFIED IDEOGRAPH-8A69
        0x6642, # G+8493  U+6642  uni6642,  CJK UNIFIED IDEOGRAPH-6642
        0x8755, # G+8494  U+8755  uni8755,  CJK UNIFIED IDEOGRAPH-8755
        0x5BE6, # G+8495  U+5BE6  uni5BE6,  CJK UNIFIED IDEOGRAPH-5BE6
        0x8B58, # G+8496  U+8B58  uni8B58,  CJK UNIFIED IDEOGRAPH-8B58
        0x99DB, # G+8497  U+99DB  uni99DB,  CJK UNIFIED IDEOGRAPH-99DB
        0x52E2, # G+8498  U+52E2  uni52E2,  CJK UNIFIED IDEOGRAPH-52E2
        0x9069, # G+8499  U+9069  uni9069,  CJK UNIFIED IDEOGRAPH-9069
        0x91CB, # G+8500  U+91CB  uni91CB,  CJK UNIFIED IDEOGRAPH-91CB
        0x98FE, # G+8501  U+98FE  uni98FE,  CJK UNIFIED IDEOGRAPH-98FE
        0x8996, # G+8502  U+8996  uni8996,  CJK UNIFIED IDEOGRAPH-8996
        0x8A66, # G+8503  U+8A66  uni8A66,  CJK UNIFIED IDEOGRAPH-8A66
        0x58FD, # G+8504  U+58FD  uni58FD,  CJK UNIFIED IDEOGRAPH-58FD
        0x7378, # G+8505  U+7378  uni7378,  CJK UNIFIED IDEOGRAPH-7378
        0x6A1E, # G+8506  U+6A1E  uni6A1E,  CJK UNIFIED IDEOGRAPH-6A1E
        0x8F38, # G+8507  U+8F38  uni8F38,  CJK UNIFIED IDEOGRAPH-8F38
        0x66F8, # G+8508  U+66F8  uni66F8,  CJK UNIFIED IDEOGRAPH-66F8
        0x8D16, # G+8509  U+8D16  uni8D16,  CJK UNIFIED IDEOGRAPH-8D16
        0x5C6C, # G+8510  U+5C6C  uni5C6C,  CJK UNIFIED IDEOGRAPH-5C6C
        0x8853, # G+8511  U+8853  uni8853,  CJK UNIFIED IDEOGRAPH-8853
        0x6A39, # G+8512  U+6A39  uni6A39,  CJK UNIFIED IDEOGRAPH-6A39
        0x7AEA, # G+8513  U+7AEA  uni7AEA,  CJK UNIFIED IDEOGRAPH-7AEA
        0x6578, # G+8514  U+6578  uni6578,  CJK UNIFIED IDEOGRAPH-6578
        0x5E25, # G+8515  U+5E25  uni5E25,  CJK UNIFIED IDEOGRAPH-5E25
        0x96D9, # G+8516  U+96D9  uni96D9,  CJK UNIFIED IDEOGRAPH-96D9
        0x8AB0, # G+8517  U+8AB0  uni8AB0,  CJK UNIFIED IDEOGRAPH-8AB0
        0x9806, # G+8518  U+9806  uni9806,  CJK UNIFIED IDEOGRAPH-9806
        0x8AAC, # G+8519  U+8AAC  uni8AAC,  CJK UNIFIED IDEOGRAPH-8AAC
        0x78A9, # G+8520  U+78A9  uni78A9,  CJK UNIFIED IDEOGRAPH-78A9
        0x720D, # G+8521  U+720D  uni720D,  CJK UNIFIED IDEOGRAPH-720D
        0x7D72, # G+8522  U+7D72  uni7D72,  CJK UNIFIED IDEOGRAPH-7D72
        0x98FC, # G+8523  U+98FC  uni98FC,  CJK UNIFIED IDEOGRAPH-98FC
        0x9B06, # G+8524  U+9B06  uni9B06,  CJK UNIFIED IDEOGRAPH-9B06
        0x8073, # G+8525  U+8073  uni8073,  CJK UNIFIED IDEOGRAPH-8073
        0x616B, # G+8526  U+616B  uni616B,  CJK UNIFIED IDEOGRAPH-616B
        0x980C, # G+8527  U+980C  uni980C,  CJK UNIFIED IDEOGRAPH-980C
        0x8A1F, # G+8528  U+8A1F  uni8A1F,  CJK UNIFIED IDEOGRAPH-8A1F
        0x8AA6, # G+8529  U+8AA6  uni8AA6,  CJK UNIFIED IDEOGRAPH-8AA6
        0x64FB, # G+8530  U+64FB  uni64FB,  CJK UNIFIED IDEOGRAPH-64FB
        0x8607, # G+8531  U+8607  uni8607,  CJK UNIFIED IDEOGRAPH-8607
        0x8A34, # G+8532  U+8A34  uni8A34,  CJK UNIFIED IDEOGRAPH-8A34
        0x8085, # G+8533  U+8085  uni8085,  CJK UNIFIED IDEOGRAPH-8085
        0x96D6, # G+8534  U+96D6  uni96D6,  CJK UNIFIED IDEOGRAPH-96D6
        0x96A8, # G+8535  U+96A8  uni96A8,  CJK UNIFIED IDEOGRAPH-96A8
        0x7D8F, # G+8536  U+7D8F  uni7D8F,  CJK UNIFIED IDEOGRAPH-7D8F
        0x6B72, # G+8537  U+6B72  uni6B72,  CJK UNIFIED IDEOGRAPH-6B72
        0x5B6B, # G+8538  U+5B6B  uni5B6B,  CJK UNIFIED IDEOGRAPH-5B6B
        0x640D, # G+8539  U+640D  uni640D,  CJK UNIFIED IDEOGRAPH-640D
        0x7E2E, # G+8540  U+7E2E  uni7E2E,  CJK UNIFIED IDEOGRAPH-7E2E
        0x7463, # G+8541  U+7463  uni7463,  CJK UNIFIED IDEOGRAPH-7463
        0x9396, # G+8542  U+9396  uni9396,  CJK UNIFIED IDEOGRAPH-9396
        0x737A, # G+8543  U+737A  uni737A,  CJK UNIFIED IDEOGRAPH-737A
        0x64BB, # G+8544  U+64BB  uni64BB,  CJK UNIFIED IDEOGRAPH-64BB
        0x81FA, # G+8545  U+81FA  uni81FA,  CJK UNIFIED IDEOGRAPH-81FA
        0x614B, # G+8546  U+614B  uni614B,  CJK UNIFIED IDEOGRAPH-614B
        0x6524, # G+8547  U+6524  uni6524,  CJK UNIFIED IDEOGRAPH-6524
        0x8CAA, # G+8548  U+8CAA  uni8CAA,  CJK UNIFIED IDEOGRAPH-8CAA
        0x7671, # G+8549  U+7671  uni7671,  CJK UNIFIED IDEOGRAPH-7671
        0x7058, # G+8550  U+7058  uni7058,  CJK UNIFIED IDEOGRAPH-7058
        0x58C7, # G+8551  U+58C7  uni58C7,  CJK UNIFIED IDEOGRAPH-58C7
        0x8B5A, # G+8552  U+8B5A  uni8B5A,  CJK UNIFIED IDEOGRAPH-8B5A
        0x8AC7, # G+8553  U+8AC7  uni8AC7,  CJK UNIFIED IDEOGRAPH-8AC7
        0x5606, # G+8554  U+5606  uni5606,  CJK UNIFIED IDEOGRAPH-5606
        0x6E6F, # G+8555  U+6E6F  uni6E6F,  CJK UNIFIED IDEOGRAPH-6E6F
        0x71D9, # G+8556  U+71D9  uni71D9,  CJK UNIFIED IDEOGRAPH-71D9
        0x6FE4, # G+8557  U+6FE4  uni6FE4,  CJK UNIFIED IDEOGRAPH-6FE4
        0x7E27, # G+8558  U+7E27  uni7E27,  CJK UNIFIED IDEOGRAPH-7E27
        0x8A0E, # G+8559  U+8A0E  uni8A0E,  CJK UNIFIED IDEOGRAPH-8A0E
        0x9A30, # G+8560  U+9A30  uni9A30,  CJK UNIFIED IDEOGRAPH-9A30
        0x8B04, # G+8561  U+8B04  uni8B04,  CJK UNIFIED IDEOGRAPH-8B04
        0x92BB, # G+8562  U+92BB  uni92BB,  CJK UNIFIED IDEOGRAPH-92BB
        0x984C, # G+8563  U+984C  uni984C,  CJK UNIFIED IDEOGRAPH-984C
        0x9AD4, # G+8564  U+9AD4  uni9AD4,  CJK UNIFIED IDEOGRAPH-9AD4
        0x689D, # G+8565  U+689D  uni689D,  CJK UNIFIED IDEOGRAPH-689D
        0x8CBC, # G+8566  U+8CBC  uni8CBC,  CJK UNIFIED IDEOGRAPH-8CBC
        0x9435, # G+8567  U+9435  uni9435,  CJK UNIFIED IDEOGRAPH-9435
        0x5EF3, # G+8568  U+5EF3  uni5EF3,  CJK UNIFIED IDEOGRAPH-5EF3
        0x807D, # G+8569  U+807D  uni807D,  CJK UNIFIED IDEOGRAPH-807D
        0x70F4, # G+8570  U+70F4  uni70F4,  CJK UNIFIED IDEOGRAPH-70F4
        0x9285, # G+8571  U+9285  uni9285,  CJK UNIFIED IDEOGRAPH-9285
        0x7D71, # G+8572  U+7D71  uni7D71,  CJK UNIFIED IDEOGRAPH-7D71
        0x982D, # G+8573  U+982D  uni982D,  CJK UNIFIED IDEOGRAPH-982D
        0x5716, # G+8574  U+5716  uni5716,  CJK UNIFIED IDEOGRAPH-5716
        0x5857, # G+8575  U+5857  uni5857,  CJK UNIFIED IDEOGRAPH-5857
        0x5718, # G+8576  U+5718  uni5718,  CJK UNIFIED IDEOGRAPH-5718
        0x983D, # G+8577  U+983D  uni983D,  CJK UNIFIED IDEOGRAPH-983D
        0x9D15, # G+8578  U+9D15  uni9D15,  CJK UNIFIED IDEOGRAPH-9D15
        0x99B1, # G+8579  U+99B1  uni99B1,  CJK UNIFIED IDEOGRAPH-99B1
        0x99DD, # G+8580  U+99DD  uni99DD,  CJK UNIFIED IDEOGRAPH-99DD
        0x6A62, # G+8581  U+6A62  uni6A62,  CJK UNIFIED IDEOGRAPH-6A62
        0x7AAA, # G+8582  U+7AAA  uni7AAA,  CJK UNIFIED IDEOGRAPH-7AAA
        0x896A, # G+8583  U+896A  uni896A,  CJK UNIFIED IDEOGRAPH-896A
        0x5F4E, # G+8584  U+5F4E  uni5F4E,  CJK UNIFIED IDEOGRAPH-5F4E
        0x7063, # G+8585  U+7063  uni7063,  CJK UNIFIED IDEOGRAPH-7063
        0x9811, # G+8586  U+9811  uni9811,  CJK UNIFIED IDEOGRAPH-9811
        0x842C, # G+8587  U+842C  uni842C,  CJK UNIFIED IDEOGRAPH-842C
        0x7DB2, # G+8588  U+7DB2  uni7DB2,  CJK UNIFIED IDEOGRAPH-7DB2
        0x2FB1, # G+8589  U+2FB1  uni2FB1,  KANGXI RADICAL TANNED LEATHER
        0x9055, # G+8590  U+9055  uni9055,  CJK UNIFIED IDEOGRAPH-9055
        0x570D, # G+8591  U+570D  uni570D,  CJK UNIFIED IDEOGRAPH-570D
        0x7232, # G+8592  U+7232  uni7232,  CJK UNIFIED IDEOGRAPH-7232
        0x6FF0, # G+8593  U+6FF0  uni6FF0,  CJK UNIFIED IDEOGRAPH-6FF0
        0x7DAD, # G+8594  U+7DAD  uni7DAD,  CJK UNIFIED IDEOGRAPH-7DAD
        0x8466, # G+8595  U+8466  uni8466,  CJK UNIFIED IDEOGRAPH-8466
        0x5049, # G+8596  U+5049  uni5049,  CJK UNIFIED IDEOGRAPH-5049
        0x50DE, # G+8597  U+50DE  uni50DE,  CJK UNIFIED IDEOGRAPH-50DE
        0x7DEF, # G+8598  U+7DEF  uni7DEF,  CJK UNIFIED IDEOGRAPH-7DEF
        0x8B02, # G+8599  U+8B02  uni8B02,  CJK UNIFIED IDEOGRAPH-8B02
        0x885B, # G+8600  U+885B  uni885B,  CJK UNIFIED IDEOGRAPH-885B
        0x805E, # G+8601  U+805E  uni805E,  CJK UNIFIED IDEOGRAPH-805E
        0x7D0B, # G+8602  U+7D0B  uni7D0B,  CJK UNIFIED IDEOGRAPH-7D0B
        0x7A69, # G+8603  U+7A69  uni7A69,  CJK UNIFIED IDEOGRAPH-7A69
        0x554F, # G+8604  U+554F  uni554F,  CJK UNIFIED IDEOGRAPH-554F
        0x64BE, # G+8605  U+64BE  uni64BE,  CJK UNIFIED IDEOGRAPH-64BE
        0x8778, # G+8606  U+8778  uni8778,  CJK UNIFIED IDEOGRAPH-8778
        0x6E26, # G+8607  U+6E26  uni6E26,  CJK UNIFIED IDEOGRAPH-6E26
        0x7AA9, # G+8608  U+7AA9  uni7AA9,  CJK UNIFIED IDEOGRAPH-7AA9
        0x55DA, # G+8609  U+55DA  uni55DA,  CJK UNIFIED IDEOGRAPH-55DA
        0x93A2, # G+8610  U+93A2  uni93A2,  CJK UNIFIED IDEOGRAPH-93A2
        0x70CF, # G+8611  U+70CF  uni70CF,  CJK UNIFIED IDEOGRAPH-70CF
        0x8AA3, # G+8612  U+8AA3  uni8AA3,  CJK UNIFIED IDEOGRAPH-8AA3
        0x7121, # G+8613  U+7121  uni7121,  CJK UNIFIED IDEOGRAPH-7121
        0x856A, # G+8614  U+856A  uni856A,  CJK UNIFIED IDEOGRAPH-856A
        0x5862, # G+8615  U+5862  uni5862,  CJK UNIFIED IDEOGRAPH-5862
        0x9727, # G+8616  U+9727  uni9727,  CJK UNIFIED IDEOGRAPH-9727
        0x52D9, # G+8617  U+52D9  uni52D9,  CJK UNIFIED IDEOGRAPH-52D9
        0x8AA4, # G+8618  U+8AA4  uni8AA4,  CJK UNIFIED IDEOGRAPH-8AA4
        0x932B, # G+8619  U+932B  uni932B,  CJK UNIFIED IDEOGRAPH-932B
        0x72A7, # G+8620  U+72A7  uni72A7,  CJK UNIFIED IDEOGRAPH-72A7
        0x8972, # G+8621  U+8972  uni8972,  CJK UNIFIED IDEOGRAPH-8972
        0x7FD2, # G+8622  U+7FD2  uni7FD2,  CJK UNIFIED IDEOGRAPH-7FD2
        0x9291, # G+8623  U+9291  uni9291,  CJK UNIFIED IDEOGRAPH-9291
        0x6232, # G+8624  U+6232  uni6232,  CJK UNIFIED IDEOGRAPH-6232
        0x7D30, # G+8625  U+7D30  uni7D30,  CJK UNIFIED IDEOGRAPH-7D30
        0x8766, # G+8626  U+8766  uni8766,  CJK UNIFIED IDEOGRAPH-8766
        0x8F44, # G+8627  U+8F44  uni8F44,  CJK UNIFIED IDEOGRAPH-8F44
        0x5CFD, # G+8628  U+5CFD  uni5CFD,  CJK UNIFIED IDEOGRAPH-5CFD
        0x4FE0, # G+8629  U+4FE0  uni4FE0,  CJK UNIFIED IDEOGRAPH-4FE0
        0x72F9, # G+8630  U+72F9  uni72F9,  CJK UNIFIED IDEOGRAPH-72F9
        0x5687, # G+8631  U+5687  uni5687,  CJK UNIFIED IDEOGRAPH-5687
        0x9341, # G+8632  U+9341  uni9341,  CJK UNIFIED IDEOGRAPH-9341
        0x9BAE, # G+8633  U+9BAE  uni9BAE,  CJK UNIFIED IDEOGRAPH-9BAE
        0x7E96, # G+8634  U+7E96  uni7E96,  CJK UNIFIED IDEOGRAPH-7E96
        0x8CE2, # G+8635  U+8CE2  uni8CE2,  CJK UNIFIED IDEOGRAPH-8CE2
        0x929C, # G+8636  U+929C  uni929C,  CJK UNIFIED IDEOGRAPH-929C
        0x9591, # G+8637  U+9591  uni9591,  CJK UNIFIED IDEOGRAPH-9591
        0x986F, # G+8638  U+986F  uni986F,  CJK UNIFIED IDEOGRAPH-986F
        0x96AA, # G+8639  U+96AA  uni96AA,  CJK UNIFIED IDEOGRAPH-96AA
        0x73FE, # G+8640  U+73FE  uni73FE,  CJK UNIFIED IDEOGRAPH-73FE
        0x737B, # G+8641  U+737B  uni737B,  CJK UNIFIED IDEOGRAPH-737B
        0x7E23, # G+8642  U+7E23  uni7E23,  CJK UNIFIED IDEOGRAPH-7E23
        0x9921, # G+8643  U+9921  uni9921,  CJK UNIFIED IDEOGRAPH-9921
        0x61B2, # G+8644  U+61B2  uni61B2,  CJK UNIFIED IDEOGRAPH-61B2
        0x7DAB, # G+8645  U+7DAB  uni7DAB,  CJK UNIFIED IDEOGRAPH-7DAB
        0x9472, # G+8646  U+9472  uni9472,  CJK UNIFIED IDEOGRAPH-9472
        0x9109, # G+8647  U+9109  uni9109,  CJK UNIFIED IDEOGRAPH-9109
        0x8A73, # G+8648  U+8A73  uni8A73,  CJK UNIFIED IDEOGRAPH-8A73
        0x97FF, # G+8649  U+97FF  uni97FF,  CJK UNIFIED IDEOGRAPH-97FF
        0x9805, # G+8650  U+9805  uni9805,  CJK UNIFIED IDEOGRAPH-9805
        0x856D, # G+8651  U+856D  uni856D,  CJK UNIFIED IDEOGRAPH-856D
        0x56C2, # G+8652  U+56C2  uni56C2,  CJK UNIFIED IDEOGRAPH-56C2
        0x92B7, # G+8653  U+92B7  uni92B7,  CJK UNIFIED IDEOGRAPH-92B7
        0x66C9, # G+8654  U+66C9  uni66C9,  CJK UNIFIED IDEOGRAPH-66C9
        0x562F, # G+8655  U+562F  uni562F,  CJK UNIFIED IDEOGRAPH-562F
        0x5354, # G+8656  U+5354  uni5354,  CJK UNIFIED IDEOGRAPH-5354
        0x633E, # G+8657  U+633E  uni633E,  CJK UNIFIED IDEOGRAPH-633E
        0x8105, # G+8658  U+8105  uni8105,  CJK UNIFIED IDEOGRAPH-8105
        0x8AE7, # G+8659  U+8AE7  uni8AE7,  CJK UNIFIED IDEOGRAPH-8AE7
        0x5BEB, # G+8660  U+5BEB  uni5BEB,  CJK UNIFIED IDEOGRAPH-5BEB
        0x7009, # G+8661  U+7009  uni7009,  CJK UNIFIED IDEOGRAPH-7009
        0x8B1D, # G+8662  U+8B1D  uni8B1D,  CJK UNIFIED IDEOGRAPH-8B1D
        0x92C5, # G+8663  U+92C5  uni92C5,  CJK UNIFIED IDEOGRAPH-92C5
        0x91C1, # G+8664  U+91C1  uni91C1,  CJK UNIFIED IDEOGRAPH-91C1
        0x8208, # G+8665  U+8208  uni8208,  CJK UNIFIED IDEOGRAPH-8208
        0x92B9, # G+8666  U+92B9  uni92B9,  CJK UNIFIED IDEOGRAPH-92B9
        0x7D89, # G+8667  U+7D89  uni7D89,  CJK UNIFIED IDEOGRAPH-7D89
        0x9808, # G+8668  U+9808  uni9808,  CJK UNIFIED IDEOGRAPH-9808
        0x8A31, # G+8669  U+8A31  uni8A31,  CJK UNIFIED IDEOGRAPH-8A31
        0x7DD2, # G+8670  U+7DD2  uni7DD2,  CJK UNIFIED IDEOGRAPH-7DD2
        0x7E8C, # G+8671  U+7E8C  uni7E8C,  CJK UNIFIED IDEOGRAPH-7E8C
        0x8ED2, # G+8672  U+8ED2  uni8ED2,  CJK UNIFIED IDEOGRAPH-8ED2
        0x61F8, # G+8673  U+61F8  uni61F8,  CJK UNIFIED IDEOGRAPH-61F8
        0x9078, # G+8674  U+9078  uni9078,  CJK UNIFIED IDEOGRAPH-9078
        0x766C, # G+8675  U+766C  uni766C,  CJK UNIFIED IDEOGRAPH-766C
        0x7D62, # G+8676  U+7D62  uni7D62,  CJK UNIFIED IDEOGRAPH-7D62
        0x5B78, # G+8677  U+5B78  uni5B78,  CJK UNIFIED IDEOGRAPH-5B78
        0x52DB, # G+8678  U+52DB  uni52DB,  CJK UNIFIED IDEOGRAPH-52DB
        0x8A62, # G+8679  U+8A62  uni8A62,  CJK UNIFIED IDEOGRAPH-8A62
        0x5C0B, # G+8680  U+5C0B  uni5C0B,  CJK UNIFIED IDEOGRAPH-5C0B
        0x99B4, # G+8681  U+99B4  uni99B4,  CJK UNIFIED IDEOGRAPH-99B4
        0x8A13, # G+8682  U+8A13  uni8A13,  CJK UNIFIED IDEOGRAPH-8A13
        0x8A0A, # G+8683  U+8A0A  uni8A0A,  CJK UNIFIED IDEOGRAPH-8A0A
        0x905C, # G+8684  U+905C  uni905C,  CJK UNIFIED IDEOGRAPH-905C
        0x58D3, # G+8685  U+58D3  uni58D3,  CJK UNIFIED IDEOGRAPH-58D3
        0x9D09, # G+8686  U+9D09  uni9D09,  CJK UNIFIED IDEOGRAPH-9D09
        0x9D28, # G+8687  U+9D28  uni9D28,  CJK UNIFIED IDEOGRAPH-9D28
        0x555E, # G+8688  U+555E  uni555E,  CJK UNIFIED IDEOGRAPH-555E
        0x4E9E, # G+8689  U+4E9E  uni4E9E,  CJK UNIFIED IDEOGRAPH-4E9E
        0x8A1D, # G+8690  U+8A1D  uni8A1D,  CJK UNIFIED IDEOGRAPH-8A1D
        0x95B9, # G+8691  U+95B9  uni95B9,  CJK UNIFIED IDEOGRAPH-95B9
        0x9E7D, # G+8692  U+9E7D  uni9E7D,  CJK UNIFIED IDEOGRAPH-9E7D
        0x56B4, # G+8693  U+56B4  uni56B4,  CJK UNIFIED IDEOGRAPH-56B4
        0x9854, # G+8694  U+9854  uni9854,  CJK UNIFIED IDEOGRAPH-9854
        0x95BB, # G+8695  U+95BB  uni95BB,  CJK UNIFIED IDEOGRAPH-95BB
        0x8277, # G+8696  U+8277  uni8277,  CJK UNIFIED IDEOGRAPH-8277
        0x53AD, # G+8697  U+53AD  uni53AD,  CJK UNIFIED IDEOGRAPH-53AD
        0x786F, # G+8698  U+786F  uni786F,  CJK UNIFIED IDEOGRAPH-786F
        0x8AFA, # G+8699  U+8AFA  uni8AFA,  CJK UNIFIED IDEOGRAPH-8AFA
        0x9A57, # G+8700  U+9A57  uni9A57,  CJK UNIFIED IDEOGRAPH-9A57
        0x9D26, # G+8701  U+9D26  uni9D26,  CJK UNIFIED IDEOGRAPH-9D26
        0x694A, # G+8702  U+694A  uni694A,  CJK UNIFIED IDEOGRAPH-694A
        0x63DA, # G+8703  U+63DA  uni63DA,  CJK UNIFIED IDEOGRAPH-63DA
        0x760D, # G+8704  U+760D  uni760D,  CJK UNIFIED IDEOGRAPH-760D
        0x967D, # G+8705  U+967D  uni967D,  CJK UNIFIED IDEOGRAPH-967D
        0x7662, # G+8706  U+7662  uni7662,  CJK UNIFIED IDEOGRAPH-7662
        0x990A, # G+8707  U+990A  uni990A,  CJK UNIFIED IDEOGRAPH-990A
        0x6A23, # G+8708  U+6A23  uni6A23,  CJK UNIFIED IDEOGRAPH-6A23
        0x582F, # G+8709  U+582F  uni582F,  CJK UNIFIED IDEOGRAPH-582F
        0x8B21, # G+8710  U+8B21  uni8B21,  CJK UNIFIED IDEOGRAPH-8B21
        0x85E5, # G+8711  U+85E5  uni85E5,  CJK UNIFIED IDEOGRAPH-85E5
        0x723A, # G+8712  U+723A  uni723A,  CJK UNIFIED IDEOGRAPH-723A
        0x2FB4, # G+8713  U+2FB4  uni2FB4,  KANGXI RADICAL LEAF
        0x696D, # G+8714  U+696D  uni696D,  CJK UNIFIED IDEOGRAPH-696D
        0x8449, # G+8715  U+8449  uni8449,  CJK UNIFIED IDEOGRAPH-8449
        0x91AB, # G+8716  U+91AB  uni91AB,  CJK UNIFIED IDEOGRAPH-91AB
        0x92A5, # G+8717  U+92A5  uni92A5,  CJK UNIFIED IDEOGRAPH-92A5
        0x9824, # G+8718  U+9824  uni9824,  CJK UNIFIED IDEOGRAPH-9824
        0x907A, # G+8719  U+907A  uni907A,  CJK UNIFIED IDEOGRAPH-907A
        0x5100, # G+8720  U+5100  uni5100,  CJK UNIFIED IDEOGRAPH-5100
        0x87FB, # G+8721  U+87FB  uni87FB,  CJK UNIFIED IDEOGRAPH-87FB
        0x85DD, # G+8722  U+85DD  uni85DD,  CJK UNIFIED IDEOGRAPH-85DD
        0x5104, # G+8723  U+5104  uni5104,  CJK UNIFIED IDEOGRAPH-5104
        0x61B6, # G+8724  U+61B6  uni61B6,  CJK UNIFIED IDEOGRAPH-61B6
        0x7FA9, # G+8725  U+7FA9  uni7FA9,  CJK UNIFIED IDEOGRAPH-7FA9
        0x8A63, # G+8726  U+8A63  uni8A63,  CJK UNIFIED IDEOGRAPH-8A63
        0x8B70, # G+8727  U+8B70  uni8B70,  CJK UNIFIED IDEOGRAPH-8B70
        0x8ABC, # G+8728  U+8ABC  uni8ABC,  CJK UNIFIED IDEOGRAPH-8ABC
        0x8B6F, # G+8729  U+8B6F  uni8B6F,  CJK UNIFIED IDEOGRAPH-8B6F
        0x7E79, # G+8730  U+7E79  uni7E79,  CJK UNIFIED IDEOGRAPH-7E79
        0x852D, # G+8731  U+852D  uni852D,  CJK UNIFIED IDEOGRAPH-852D
        0x9670, # G+8732  U+9670  uni9670,  CJK UNIFIED IDEOGRAPH-9670
        0x9280, # G+8733  U+9280  uni9280,  CJK UNIFIED IDEOGRAPH-9280
        0x98F2, # G+8734  U+98F2  uni98F2,  CJK UNIFIED IDEOGRAPH-98F2
        0x96B1, # G+8735  U+96B1  uni96B1,  CJK UNIFIED IDEOGRAPH-96B1
        0x6AFB, # G+8736  U+6AFB  uni6AFB,  CJK UNIFIED IDEOGRAPH-6AFB
        0x5B30, # G+8737  U+5B30  uni5B30,  CJK UNIFIED IDEOGRAPH-5B30
        0x9DF9, # G+8738  U+9DF9  uni9DF9,  CJK UNIFIED IDEOGRAPH-9DF9
        0x61C9, # G+8739  U+61C9  uni61C9,  CJK UNIFIED IDEOGRAPH-61C9
        0x7E93, # G+8740  U+7E93  uni7E93,  CJK UNIFIED IDEOGRAPH-7E93
        0x7469, # G+8741  U+7469  uni7469,  CJK UNIFIED IDEOGRAPH-7469
        0x87A2, # G+8742  U+87A2  uni87A2,  CJK UNIFIED IDEOGRAPH-87A2
        0x71DF, # G+8743  U+71DF  uni71DF,  CJK UNIFIED IDEOGRAPH-71DF
        0x7192, # G+8744  U+7192  uni7192,  CJK UNIFIED IDEOGRAPH-7192
        0x8805, # G+8745  U+8805  uni8805,  CJK UNIFIED IDEOGRAPH-8805
        0x8D0F, # G+8746  U+8D0F  uni8D0F,  CJK UNIFIED IDEOGRAPH-8D0F
        0x7A4E, # G+8747  U+7A4E  uni7A4E,  CJK UNIFIED IDEOGRAPH-7A4E
        0x55B2, # G+8748  U+55B2  uni55B2,  CJK UNIFIED IDEOGRAPH-55B2
        0x64C1, # G+8749  U+64C1  uni64C1,  CJK UNIFIED IDEOGRAPH-64C1
        0x50AD, # G+8750  U+50AD  uni50AD,  CJK UNIFIED IDEOGRAPH-50AD
        0x7670, # G+8751  U+7670  uni7670,  CJK UNIFIED IDEOGRAPH-7670
        0x8E34, # G+8752  U+8E34  uni8E34,  CJK UNIFIED IDEOGRAPH-8E34
        0x512A, # G+8753  U+512A  uni512A,  CJK UNIFIED IDEOGRAPH-512A
        0x6182, # G+8754  U+6182  uni6182,  CJK UNIFIED IDEOGRAPH-6182
        0x90F5, # G+8755  U+90F5  uni90F5,  CJK UNIFIED IDEOGRAPH-90F5
        0x923E, # G+8756  U+923E  uni923E,  CJK UNIFIED IDEOGRAPH-923E
        0x7336, # G+8757  U+7336  uni7336,  CJK UNIFIED IDEOGRAPH-7336
        0x8A98, # G+8758  U+8A98  uni8A98,  CJK UNIFIED IDEOGRAPH-8A98
        0x8F3F, # G+8759  U+8F3F  uni8F3F,  CJK UNIFIED IDEOGRAPH-8F3F
        0x9918, # G+8760  U+9918  uni9918,  CJK UNIFIED IDEOGRAPH-9918
        0x2FC2, # G+8761  U+2FC2  uni2FC2,  KANGXI RADICAL FISH
        0x6F01, # G+8762  U+6F01  uni6F01,  CJK UNIFIED IDEOGRAPH-6F01
        0x8207, # G+8763  U+8207  uni8207,  CJK UNIFIED IDEOGRAPH-8207
        0x5DBC, # G+8764  U+5DBC  uni5DBC,  CJK UNIFIED IDEOGRAPH-5DBC
        0x8A9E, # G+8765  U+8A9E  uni8A9E,  CJK UNIFIED IDEOGRAPH-8A9E
        0x9B31, # G+8766  U+9B31  uni9B31,  CJK UNIFIED IDEOGRAPH-9B31
        0x7344, # G+8767  U+7344  uni7344,  CJK UNIFIED IDEOGRAPH-7344
        0x8B7D, # G+8768  U+8B7D  uni8B7D,  CJK UNIFIED IDEOGRAPH-8B7D
        0x9810, # G+8769  U+9810  uni9810,  CJK UNIFIED IDEOGRAPH-9810
        0x99AD, # G+8770  U+99AD  uni99AD,  CJK UNIFIED IDEOGRAPH-99AD
        0x9D1B, # G+8771  U+9D1B  uni9D1B,  CJK UNIFIED IDEOGRAPH-9D1B
        0x6DF5, # G+8772  U+6DF5  uni6DF5,  CJK UNIFIED IDEOGRAPH-6DF5
        0x8F45, # G+8773  U+8F45  uni8F45,  CJK UNIFIED IDEOGRAPH-8F45
        0x5712, # G+8774  U+5712  uni5712,  CJK UNIFIED IDEOGRAPH-5712
        0x54E1, # G+8775  U+54E1  uni54E1,  CJK UNIFIED IDEOGRAPH-54E1
        0x5713, # G+8776  U+5713  uni5713,  CJK UNIFIED IDEOGRAPH-5713
        0x7DE3, # G+8777  U+7DE3  uni7DE3,  CJK UNIFIED IDEOGRAPH-7DE3
        0x9060, # G+8778  U+9060  uni9060,  CJK UNIFIED IDEOGRAPH-9060
        0x9858, # G+8779  U+9858  uni9858,  CJK UNIFIED IDEOGRAPH-9858
        0x7D04, # G+8780  U+7D04  uni7D04,  CJK UNIFIED IDEOGRAPH-7D04
        0x8E8D, # G+8781  U+8E8D  uni8E8D,  CJK UNIFIED IDEOGRAPH-8E8D
        0x9470, # G+8782  U+9470  uni9470,  CJK UNIFIED IDEOGRAPH-9470
        0x95B2, # G+8783  U+95B2  uni95B2,  CJK UNIFIED IDEOGRAPH-95B2
        0x96F2, # G+8784  U+96F2  uni96F2,  CJK UNIFIED IDEOGRAPH-96F2
        0x9116, # G+8785  U+9116  uni9116,  CJK UNIFIED IDEOGRAPH-9116
        0x9695, # G+8786  U+9695  uni9695,  CJK UNIFIED IDEOGRAPH-9695
        0x904B, # G+8787  U+904B  uni904B,  CJK UNIFIED IDEOGRAPH-904B
        0x85F4, # G+8788  U+85F4  uni85F4,  CJK UNIFIED IDEOGRAPH-85F4
        0x9196, # G+8789  U+9196  uni9196,  CJK UNIFIED IDEOGRAPH-9196
        0x6688, # G+8790  U+6688  uni6688,  CJK UNIFIED IDEOGRAPH-6688
        0x96DC, # G+8791  U+96DC  uni96DC,  CJK UNIFIED IDEOGRAPH-96DC
        0x8F09, # G+8792  U+8F09  uni8F09,  CJK UNIFIED IDEOGRAPH-8F09
        0x6522, # G+8793  U+6522  uni6522,  CJK UNIFIED IDEOGRAPH-6522
        0x66AB, # G+8794  U+66AB  uni66AB,  CJK UNIFIED IDEOGRAPH-66AB
        0x8D0A, # G+8795  U+8D0A  uni8D0A,  CJK UNIFIED IDEOGRAPH-8D0A
        0x8D1C, # G+8796  U+8D1C  uni8D1C,  CJK UNIFIED IDEOGRAPH-8D1C
        0x81DF, # G+8797  U+81DF  uni81DF,  CJK UNIFIED IDEOGRAPH-81DF
        0x947F, # G+8798  U+947F  uni947F,  CJK UNIFIED IDEOGRAPH-947F
        0x68D7, # G+8799  U+68D7  uni68D7,  CJK UNIFIED IDEOGRAPH-68D7
        0x7AC8, # G+8800  U+7AC8  uni7AC8,  CJK UNIFIED IDEOGRAPH-7AC8
        0x8CAC, # G+8801  U+8CAC  uni8CAC,  CJK UNIFIED IDEOGRAPH-8CAC
        0x64C7, # G+8802  U+64C7  uni64C7,  CJK UNIFIED IDEOGRAPH-64C7
        0x5247, # G+8803  U+5247  uni5247,  CJK UNIFIED IDEOGRAPH-5247
        0x6FA4, # G+8804  U+6FA4  uni6FA4,  CJK UNIFIED IDEOGRAPH-6FA4
        0x8CCA, # G+8805  U+8CCA  uni8CCA,  CJK UNIFIED IDEOGRAPH-8CCA
        0x8D08, # G+8806  U+8D08  uni8D08,  CJK UNIFIED IDEOGRAPH-8D08
        0x8ECB, # G+8807  U+8ECB  uni8ECB,  CJK UNIFIED IDEOGRAPH-8ECB
        0x9358, # G+8808  U+9358  uni9358,  CJK UNIFIED IDEOGRAPH-9358
        0x9598, # G+8809  U+9598  uni9598,  CJK UNIFIED IDEOGRAPH-9598
        0x8A50, # G+8810  U+8A50  uni8A50,  CJK UNIFIED IDEOGRAPH-8A50
        0x9F4B, # G+8811  U+9F4B  uni9F4B,  CJK UNIFIED IDEOGRAPH-9F4B
        0x50B5, # G+8812  U+50B5  uni50B5,  CJK UNIFIED IDEOGRAPH-50B5
        0x6C08, # G+8813  U+6C08  uni6C08,  CJK UNIFIED IDEOGRAPH-6C08
        0x76DE, # G+8814  U+76DE  uni76DE,  CJK UNIFIED IDEOGRAPH-76DE
        0x65AC, # G+8815  U+65AC  uni65AC,  CJK UNIFIED IDEOGRAPH-65AC
        0x8F3E, # G+8816  U+8F3E  uni8F3E,  CJK UNIFIED IDEOGRAPH-8F3E
        0x5D84, # G+8817  U+5D84  uni5D84,  CJK UNIFIED IDEOGRAPH-5D84
        0x68E7, # G+8818  U+68E7  uni68E7,  CJK UNIFIED IDEOGRAPH-68E7
        0x6230, # G+8819  U+6230  uni6230,  CJK UNIFIED IDEOGRAPH-6230
        0x7DBB, # G+8820  U+7DBB  uni7DBB,  CJK UNIFIED IDEOGRAPH-7DBB
        0x5F35, # G+8821  U+5F35  uni5F35,  CJK UNIFIED IDEOGRAPH-5F35
        0x6F32, # G+8822  U+6F32  uni6F32,  CJK UNIFIED IDEOGRAPH-6F32
        0x5E33, # G+8823  U+5E33  uni5E33,  CJK UNIFIED IDEOGRAPH-5E33
        0x8CEC, # G+8824  U+8CEC  uni8CEC,  CJK UNIFIED IDEOGRAPH-8CEC
        0x8139, # G+8825  U+8139  uni8139,  CJK UNIFIED IDEOGRAPH-8139
        0x8D99, # G+8826  U+8D99  uni8D99,  CJK UNIFIED IDEOGRAPH-8D99
        0x87C4, # G+8827  U+87C4  uni87C4,  CJK UNIFIED IDEOGRAPH-87C4
        0x8F4D, # G+8828  U+8F4D  uni8F4D,  CJK UNIFIED IDEOGRAPH-8F4D
        0x937A, # G+8829  U+937A  uni937A,  CJK UNIFIED IDEOGRAPH-937A
        0x9019, # G+8830  U+9019  uni9019,  CJK UNIFIED IDEOGRAPH-9019
        0x8C9E, # G+8831  U+8C9E  uni8C9E,  CJK UNIFIED IDEOGRAPH-8C9E
        0x91DD, # G+8832  U+91DD  uni91DD,  CJK UNIFIED IDEOGRAPH-91DD
        0x5075, # G+8833  U+5075  uni5075,  CJK UNIFIED IDEOGRAPH-5075
        0x8A3A, # G+8834  U+8A3A  uni8A3A,  CJK UNIFIED IDEOGRAPH-8A3A
        0x93AE, # G+8835  U+93AE  uni93AE,  CJK UNIFIED IDEOGRAPH-93AE
        0x9663, # G+8836  U+9663  uni9663,  CJK UNIFIED IDEOGRAPH-9663
        0x5E40, # G+8837  U+5E40  uni5E40,  CJK UNIFIED IDEOGRAPH-5E40
        0x7665, # G+8838  U+7665  uni7665,  CJK UNIFIED IDEOGRAPH-7665
        0x912D, # G+8839  U+912D  uni912D,  CJK UNIFIED IDEOGRAPH-912D
        0x8B49, # G+8840  U+8B49  uni8B49,  CJK UNIFIED IDEOGRAPH-8B49
        0x7E54, # G+8841  U+7E54  uni7E54,  CJK UNIFIED IDEOGRAPH-7E54
        0x8077, # G+8842  U+8077  uni8077,  CJK UNIFIED IDEOGRAPH-8077
        0x57F7, # G+8843  U+57F7  uni57F7,  CJK UNIFIED IDEOGRAPH-57F7
        0x8879, # G+8844  U+8879  uni8879,  CJK UNIFIED IDEOGRAPH-8879
        0x7D19, # G+8845  U+7D19  uni7D19,  CJK UNIFIED IDEOGRAPH-7D19
        0x646F, # G+8846  U+646F  uni646F,  CJK UNIFIED IDEOGRAPH-646F
        0x64F2, # G+8847  U+64F2  uni64F2,  CJK UNIFIED IDEOGRAPH-64F2
        0x5E5F, # G+8848  U+5E5F  uni5E5F,  CJK UNIFIED IDEOGRAPH-5E5F
        0x8CEA, # G+8849  U+8CEA  uni8CEA,  CJK UNIFIED IDEOGRAPH-8CEA
        0x6EEF, # G+8850  U+6EEF  uni6EEF,  CJK UNIFIED IDEOGRAPH-6EEF
        0x9418, # G+8851  U+9418  uni9418,  CJK UNIFIED IDEOGRAPH-9418
        0x7D42, # G+8852  U+7D42  uni7D42,  CJK UNIFIED IDEOGRAPH-7D42
        0x7A2E, # G+8853  U+7A2E  uni7A2E,  CJK UNIFIED IDEOGRAPH-7A2E
        0x816B, # G+8854  U+816B  uni816B,  CJK UNIFIED IDEOGRAPH-816B
        0x8846, # G+8855  U+8846  uni8846,  CJK UNIFIED IDEOGRAPH-8846
        0x8B05, # G+8856  U+8B05  uni8B05,  CJK UNIFIED IDEOGRAPH-8B05
        0x8EF8, # G+8857  U+8EF8  uni8EF8,  CJK UNIFIED IDEOGRAPH-8EF8
        0x76BA, # G+8858  U+76BA  uni76BA,  CJK UNIFIED IDEOGRAPH-76BA
        0x665D, # G+8859  U+665D  uni665D,  CJK UNIFIED IDEOGRAPH-665D
        0x9A5F, # G+8860  U+9A5F  uni9A5F,  CJK UNIFIED IDEOGRAPH-9A5F
        0x8AF8, # G+8861  U+8AF8  uni8AF8,  CJK UNIFIED IDEOGRAPH-8AF8
        0x8A85, # G+8862  U+8A85  uni8A85,  CJK UNIFIED IDEOGRAPH-8A85
        0x71ED, # G+8863  U+71ED  uni71ED,  CJK UNIFIED IDEOGRAPH-71ED
        0x77DA, # G+8864  U+77DA  uni77DA,  CJK UNIFIED IDEOGRAPH-77DA
        0x56D1, # G+8865  U+56D1  uni56D1,  CJK UNIFIED IDEOGRAPH-56D1
        0x8CAF, # G+8866  U+8CAF  uni8CAF,  CJK UNIFIED IDEOGRAPH-8CAF
        0x9444, # G+8867  U+9444  uni9444,  CJK UNIFIED IDEOGRAPH-9444
        0x7BC9, # G+8868  U+7BC9  uni7BC9,  CJK UNIFIED IDEOGRAPH-7BC9
        0x99D0, # G+8869  U+99D0  uni99D0,  CJK UNIFIED IDEOGRAPH-99D0
        0x5C08, # G+8870  U+5C08  uni5C08,  CJK UNIFIED IDEOGRAPH-5C08
        0x78DA, # G+8871  U+78DA  uni78DA,  CJK UNIFIED IDEOGRAPH-78DA
        0x8F49, # G+8872  U+8F49  uni8F49,  CJK UNIFIED IDEOGRAPH-8F49
        0x8CFA, # G+8873  U+8CFA  uni8CFA,  CJK UNIFIED IDEOGRAPH-8CFA
        0x6A01, # G+8874  U+6A01  uni6A01,  CJK UNIFIED IDEOGRAPH-6A01
        0x838A, # G+8875  U+838A  uni838A,  CJK UNIFIED IDEOGRAPH-838A
        0x88DD, # G+8876  U+88DD  uni88DD,  CJK UNIFIED IDEOGRAPH-88DD
        0x599D, # G+8877  U+599D  uni599D,  CJK UNIFIED IDEOGRAPH-599D
        0x58EF, # G+8878  U+58EF  uni58EF,  CJK UNIFIED IDEOGRAPH-58EF
        0x72C0, # G+8879  U+72C0  uni72C0,  CJK UNIFIED IDEOGRAPH-72C0
        0x9310, # G+8880  U+9310  uni9310,  CJK UNIFIED IDEOGRAPH-9310
        0x8D05, # G+8881  U+8D05  uni8D05,  CJK UNIFIED IDEOGRAPH-8D05
        0x589C, # G+8882  U+589C  uni589C,  CJK UNIFIED IDEOGRAPH-589C
        0x7DB4, # G+8883  U+7DB4  uni7DB4,  CJK UNIFIED IDEOGRAPH-7DB4
        0x8AC4, # G+8884  U+8AC4  uni8AC4,  CJK UNIFIED IDEOGRAPH-8AC4
        0x6E96, # G+8885  U+6E96  uni6E96,  CJK UNIFIED IDEOGRAPH-6E96
        0x6FC1, # G+8886  U+6FC1  uni6FC1,  CJK UNIFIED IDEOGRAPH-6FC1
        0x8CC7, # G+8887  U+8CC7  uni8CC7,  CJK UNIFIED IDEOGRAPH-8CC7
        0x6F2C, # G+8888  U+6F2C  uni6F2C,  CJK UNIFIED IDEOGRAPH-6F2C
        0x7D9C, # G+8889  U+7D9C  uni7D9C,  CJK UNIFIED IDEOGRAPH-7D9C
        0x7E3D, # G+8890  U+7E3D  uni7E3D,  CJK UNIFIED IDEOGRAPH-7E3D
        0x7E31, # G+8891  U+7E31  uni7E31,  CJK UNIFIED IDEOGRAPH-7E31
        0x9112, # G+8892  U+9112  uni9112,  CJK UNIFIED IDEOGRAPH-9112
        0x8A5B, # G+8893  U+8A5B  uni8A5B,  CJK UNIFIED IDEOGRAPH-8A5B
        0x7D44, # G+8894  U+7D44  uni7D44,  CJK UNIFIED IDEOGRAPH-7D44
        0x947D, # G+8895  U+947D  uni947D,  CJK UNIFIED IDEOGRAPH-947D
        0x55C7, # G+8896  U+55C7  uni55C7,  CJK UNIFIED IDEOGRAPH-55C7
        0x5399, # G+8897  U+5399  uni5399,  CJK UNIFIED IDEOGRAPH-5399
        0x53B4, # G+8898  U+53B4  uni53B4,  CJK UNIFIED IDEOGRAPH-53B4
        0x9768, # G+8899  U+9768  uni9768,  CJK UNIFIED IDEOGRAPH-9768
        0x8D0B, # G+8900  U+8D0B  uni8D0B,  CJK UNIFIED IDEOGRAPH-8D0B
        0x532D, # G+8901  U+532D  uni532D,  CJK UNIFIED IDEOGRAPH-532D
        0x5331, # G+8902  U+5331  uni5331,  CJK UNIFIED IDEOGRAPH-5331
        0x8CFE, # G+8903  U+8CFE  uni8CFE,  CJK UNIFIED IDEOGRAPH-8CFE
        0x5244, # G+8904  U+5244  uni5244,  CJK UNIFIED IDEOGRAPH-5244
        0x528C, # G+8905  U+528C  uni528C,  CJK UNIFIED IDEOGRAPH-528C
        0x5274, # G+8906  U+5274  uni5274,  CJK UNIFIED IDEOGRAPH-5274
        0x50B4, # G+8907  U+50B4  uni50B4,  CJK UNIFIED IDEOGRAPH-50B4
        0x5000, # G+8908  U+5000  uni5000,  CJK UNIFIED IDEOGRAPH-5000
        0x5096, # G+8909  U+5096  uni5096,  CJK UNIFIED IDEOGRAPH-5096
        0x5115, # G+8910  U+5115  uni5115,  CJK UNIFIED IDEOGRAPH-5115
        0x5102, # G+8911  U+5102  uni5102,  CJK UNIFIED IDEOGRAPH-5102
        0x5114, # G+8912  U+5114  uni5114,  CJK UNIFIED IDEOGRAPH-5114
        0x513C, # G+8913  U+513C  uni513C,  CJK UNIFIED IDEOGRAPH-513C
        0x5137, # G+8914  U+5137  uni5137,  CJK UNIFIED IDEOGRAPH-5137
        0x50E8, # G+8915  U+50E8  uni50E8,  CJK UNIFIED IDEOGRAPH-50E8
        0x50C2, # G+8916  U+50C2  uni50C2,  CJK UNIFIED IDEOGRAPH-50C2
        0x513B, # G+8917  U+513B  uni513B,  CJK UNIFIED IDEOGRAPH-513B
        0x5110, # G+8918  U+5110  uni5110,  CJK UNIFIED IDEOGRAPH-5110
        0x513A, # G+8919  U+513A  uni513A,  CJK UNIFIED IDEOGRAPH-513A
        0x50C9, # G+8920  U+50C9  uni50C9,  CJK UNIFIED IDEOGRAPH-50C9
        0x7CF4, # G+8921  U+7CF4  uni7CF4,  CJK UNIFIED IDEOGRAPH-7CF4
        0x9ECC, # G+8922  U+9ECC  uni9ECC,  CJK UNIFIED IDEOGRAPH-9ECC
        0x56C5, # G+8923  U+56C5  uni56C5,  CJK UNIFIED IDEOGRAPH-56C5
        0x9CEC, # G+8924  U+9CEC  uni9CEC,  CJK UNIFIED IDEOGRAPH-9CEC
        0x893B, # G+8925  U+893B  uni893B,  CJK UNIFIED IDEOGRAPH-893B
        0x81E0, # G+8926  U+81E0  uni81E0,  CJK UNIFIED IDEOGRAPH-81E0
        0x8A01, # G+8927  U+8A01  uni8A01,  CJK UNIFIED IDEOGRAPH-8A01
        0x8A10, # G+8928  U+8A10  uni8A10,  CJK UNIFIED IDEOGRAPH-8A10
        0x8A0C, # G+8929  U+8A0C  uni8A0C,  CJK UNIFIED IDEOGRAPH-8A0C
        0x8A15, # G+8930  U+8A15  uni8A15,  CJK UNIFIED IDEOGRAPH-8A15
        0x8B33, # G+8931  U+8B33  uni8B33,  CJK UNIFIED IDEOGRAPH-8B33
        0x8A4E, # G+8932  U+8A4E  uni8A4E,  CJK UNIFIED IDEOGRAPH-8A4E
        0x8A25, # G+8933  U+8A25  uni8A25,  CJK UNIFIED IDEOGRAPH-8A25
        0x8A41, # G+8934  U+8A41  uni8A41,  CJK UNIFIED IDEOGRAPH-8A41
        0x8A36, # G+8935  U+8A36  uni8A36,  CJK UNIFIED IDEOGRAPH-8A36
        0x8A46, # G+8936  U+8A46  uni8A46,  CJK UNIFIED IDEOGRAPH-8A46
        0x8A54, # G+8937  U+8A54  uni8A54,  CJK UNIFIED IDEOGRAPH-8A54
        0x8A58, # G+8938  U+8A58  uni8A58,  CJK UNIFIED IDEOGRAPH-8A58
        0x8A52, # G+8939  U+8A52  uni8A52,  CJK UNIFIED IDEOGRAPH-8A52
        0x8A86, # G+8940  U+8A86  uni8A86,  CJK UNIFIED IDEOGRAPH-8A86
        0x8A84, # G+8941  U+8A84  uni8A84,  CJK UNIFIED IDEOGRAPH-8A84
        0x8A7F, # G+8942  U+8A7F  uni8A7F,  CJK UNIFIED IDEOGRAPH-8A7F
        0x8A70, # G+8943  U+8A70  uni8A70,  CJK UNIFIED IDEOGRAPH-8A70
        0x8A7C, # G+8944  U+8A7C  uni8A7C,  CJK UNIFIED IDEOGRAPH-8A7C
        0x8A75, # G+8945  U+8A75  uni8A75,  CJK UNIFIED IDEOGRAPH-8A75
        0x8A6C, # G+8946  U+8A6C  uni8A6C,  CJK UNIFIED IDEOGRAPH-8A6C
        0x8A6E, # G+8947  U+8A6E  uni8A6E,  CJK UNIFIED IDEOGRAPH-8A6E
        0x8ACD, # G+8948  U+8ACD  uni8ACD,  CJK UNIFIED IDEOGRAPH-8ACD
        0x8AE2, # G+8949  U+8AE2  uni8AE2,  CJK UNIFIED IDEOGRAPH-8AE2
        0x8A61, # G+8950  U+8A61  uni8A61,  CJK UNIFIED IDEOGRAPH-8A61
        0x8A9A, # G+8951  U+8A9A  uni8A9A,  CJK UNIFIED IDEOGRAPH-8A9A
        0x8AA5, # G+8952  U+8AA5  uni8AA5,  CJK UNIFIED IDEOGRAPH-8AA5
        0x8A91, # G+8953  U+8A91  uni8A91,  CJK UNIFIED IDEOGRAPH-8A91
        0x8A92, # G+8954  U+8A92  uni8A92,  CJK UNIFIED IDEOGRAPH-8A92
        0x8ACF, # G+8955  U+8ACF  uni8ACF,  CJK UNIFIED IDEOGRAPH-8ACF
        0x8AD1, # G+8956  U+8AD1  uni8AD1,  CJK UNIFIED IDEOGRAPH-8AD1
        0x8AC9, # G+8957  U+8AC9  uni8AC9,  CJK UNIFIED IDEOGRAPH-8AC9
        0x8ADB, # G+8958  U+8ADB  uni8ADB,  CJK UNIFIED IDEOGRAPH-8ADB
        0x8AD7, # G+8959  U+8AD7  uni8AD7,  CJK UNIFIED IDEOGRAPH-8AD7
        0x8AC2, # G+8960  U+8AC2  uni8AC2,  CJK UNIFIED IDEOGRAPH-8AC2
        0x8AB6, # G+8961  U+8AB6  uni8AB6,  CJK UNIFIED IDEOGRAPH-8AB6
        0x8AF6, # G+8962  U+8AF6  uni8AF6,  CJK UNIFIED IDEOGRAPH-8AF6
        0x8AEB, # G+8963  U+8AEB  uni8AEB,  CJK UNIFIED IDEOGRAPH-8AEB
        0x8B14, # G+8964  U+8B14  uni8B14,  CJK UNIFIED IDEOGRAPH-8B14
        0x8B01, # G+8965  U+8B01  uni8B01,  CJK UNIFIED IDEOGRAPH-8B01
        0x8AE4, # G+8966  U+8AE4  uni8AE4,  CJK UNIFIED IDEOGRAPH-8AE4
        0x8AED, # G+8967  U+8AED  uni8AED,  CJK UNIFIED IDEOGRAPH-8AED
        0x8AFC, # G+8968  U+8AFC  uni8AFC,  CJK UNIFIED IDEOGRAPH-8AFC
        0x8AF3, # G+8969  U+8AF3  uni8AF3,  CJK UNIFIED IDEOGRAPH-8AF3
        0x8AE6, # G+8970  U+8AE6  uni8AE6,  CJK UNIFIED IDEOGRAPH-8AE6
        0x8AEE, # G+8971  U+8AEE  uni8AEE,  CJK UNIFIED IDEOGRAPH-8AEE
        0x8ADE, # G+8972  U+8ADE  uni8ADE,  CJK UNIFIED IDEOGRAPH-8ADE
        0x8B28, # G+8973  U+8B28  uni8B28,  CJK UNIFIED IDEOGRAPH-8B28
        0x8B9C, # G+8974  U+8B9C  uni8B9C,  CJK UNIFIED IDEOGRAPH-8B9C
        0x8B16, # G+8975  U+8B16  uni8B16,  CJK UNIFIED IDEOGRAPH-8B16
        0x8B1A, # G+8976  U+8B1A  uni8B1A,  CJK UNIFIED IDEOGRAPH-8B1A
        0x8B10, # G+8977  U+8B10  uni8B10,  CJK UNIFIED IDEOGRAPH-8B10
        0x8B2B, # G+8978  U+8B2B  uni8B2B,  CJK UNIFIED IDEOGRAPH-8B2B
        0x8B2D, # G+8979  U+8B2D  uni8B2D,  CJK UNIFIED IDEOGRAPH-8B2D
        0x8B56, # G+8980  U+8B56  uni8B56,  CJK UNIFIED IDEOGRAPH-8B56
        0x8B59, # G+8981  U+8B59  uni8B59,  CJK UNIFIED IDEOGRAPH-8B59
        0x8B4E, # G+8982  U+8B4E  uni8B4E,  CJK UNIFIED IDEOGRAPH-8B4E
        0x8B9E, # G+8983  U+8B9E  uni8B9E,  CJK UNIFIED IDEOGRAPH-8B9E
        0x8B6B, # G+8984  U+8B6B  uni8B6B,  CJK UNIFIED IDEOGRAPH-8B6B
        0x8B96, # G+8985  U+8B96  uni8B96,  CJK UNIFIED IDEOGRAPH-8B96
        0x9658, # G+8986  U+9658  uni9658,  CJK UNIFIED IDEOGRAPH-9658
        0x913A, # G+8987  U+913A  uni913A,  CJK UNIFIED IDEOGRAPH-913A
        0x9114, # G+8988  U+9114  uni9114,  CJK UNIFIED IDEOGRAPH-9114
        0x9134, # G+8989  U+9134  uni9134,  CJK UNIFIED IDEOGRAPH-9134
        0x90DF, # G+8990  U+90DF  uni90DF,  CJK UNIFIED IDEOGRAPH-90DF
        0x9136, # G+8991  U+9136  uni9136,  CJK UNIFIED IDEOGRAPH-9136
        0x9106, # G+8992  U+9106  uni9106,  CJK UNIFIED IDEOGRAPH-9106
        0x9148, # G+8993  U+9148  uni9148,  CJK UNIFIED IDEOGRAPH-9148
        0x82BB, # G+8994  U+82BB  uni82BB,  CJK UNIFIED IDEOGRAPH-82BB
        0x52F1, # G+8995  U+52F1  uni52F1,  CJK UNIFIED IDEOGRAPH-52F1
        0x5DF0, # G+8996  U+5DF0  uni5DF0,  CJK UNIFIED IDEOGRAPH-5DF0
        0x580A, # G+8997  U+580A  uni580A,  CJK UNIFIED IDEOGRAPH-580A
        0x58D9, # G+8998  U+58D9  uni58D9,  CJK UNIFIED IDEOGRAPH-58D9
        0x58E2, # G+8999  U+58E2  uni58E2,  CJK UNIFIED IDEOGRAPH-58E2
        0x58E0, # G+9000  U+58E0  uni58E0,  CJK UNIFIED IDEOGRAPH-58E0
        0x58DA, # G+9001  U+58DA  uni58DA,  CJK UNIFIED IDEOGRAPH-58DA
        0x57E1, # G+9002  U+57E1  uni57E1,  CJK UNIFIED IDEOGRAPH-57E1
        0x584F, # G+9003  U+584F  uni584F,  CJK UNIFIED IDEOGRAPH-584F
        0x5816, # G+9004  U+5816  uni5816,  CJK UNIFIED IDEOGRAPH-5816
        0x5852, # G+9005  U+5852  uni5852,  CJK UNIFIED IDEOGRAPH-5852
        0x581D, # G+9006  U+581D  uni581D,  CJK UNIFIED IDEOGRAPH-581D
        0x5864, # G+9007  U+5864  uni5864,  CJK UNIFIED IDEOGRAPH-5864
        0x858C, # G+9008  U+858C  uni858C,  CJK UNIFIED IDEOGRAPH-858C
        0x8553, # G+9009  U+8553  uni8553,  CJK UNIFIED IDEOGRAPH-8553
        0x85F6, # G+9010  U+85F6  uni85F6,  CJK UNIFIED IDEOGRAPH-85F6
        0x83A7, # G+9011  U+83A7  uni83A7,  CJK UNIFIED IDEOGRAPH-83A7
        0x8407, # G+9012  U+8407  uni8407,  CJK UNIFIED IDEOGRAPH-8407
        0x84EF, # G+9013  U+84EF  uni84EF,  CJK UNIFIED IDEOGRAPH-84EF
        0x82E7, # G+9014  U+82E7  uni82E7,  CJK UNIFIED IDEOGRAPH-82E7
        0x8622, # G+9015  U+8622  uni8622,  CJK UNIFIED IDEOGRAPH-8622
        0x8526, # G+9016  U+8526  uni8526,  CJK UNIFIED IDEOGRAPH-8526
        0x584B, # G+9017  U+584B  uni584B,  CJK UNIFIED IDEOGRAPH-584B
        0x7162, # G+9018  U+7162  uni7162,  CJK UNIFIED IDEOGRAPH-7162
        0x8558, # G+9019  U+8558  uni8558,  CJK UNIFIED IDEOGRAPH-8558
        0x84FD, # G+9020  U+84FD  uni84FD,  CJK UNIFIED IDEOGRAPH-84FD
        0x854E, # G+9021  U+854E  uni854E,  CJK UNIFIED IDEOGRAPH-854E
        0x8588, # G+9022  U+8588  uni8588,  CJK UNIFIED IDEOGRAPH-8588
        0x85BA, # G+9023  U+85BA  uni85BA,  CJK UNIFIED IDEOGRAPH-85BA
        0x7296, # G+9024  U+7296  uni7296,  CJK UNIFIED IDEOGRAPH-7296
        0x6ECE, # G+9025  U+6ECE  uni6ECE,  CJK UNIFIED IDEOGRAPH-6ECE
        0x8541, # G+9026  U+8541  uni8541,  CJK UNIFIED IDEOGRAPH-8541
        0x85CE, # G+9027  U+85CE  uni85CE,  CJK UNIFIED IDEOGRAPH-85CE
        0x8552, # G+9028  U+8552  uni8552,  CJK UNIFIED IDEOGRAPH-8552
        0x84C0, # G+9029  U+84C0  uni84C0,  CJK UNIFIED IDEOGRAPH-84C0
        0x8452, # G+9030  U+8452  uni8452,  CJK UNIFIED IDEOGRAPH-8452
        0x8464, # G+9031  U+8464  uni8464,  CJK UNIFIED IDEOGRAPH-8464
        0x8494, # G+9032  U+8494  uni8494,  CJK UNIFIED IDEOGRAPH-8494
        0x8435, # G+9033  U+8435  uni8435,  CJK UNIFIED IDEOGRAPH-8435
        0x859F, # G+9034  U+859F  uni859F,  CJK UNIFIED IDEOGRAPH-859F
        0x8555, # G+9035  U+8555  uni8555,  CJK UNIFIED IDEOGRAPH-8555
        0x9DAF, # G+9036  U+9DAF  uni9DAF,  CJK UNIFIED IDEOGRAPH-9DAF
        0x8493, # G+9037  U+8493  uni8493,  CJK UNIFIED IDEOGRAPH-8493
        0x7E08, # G+9038  U+7E08  uni7E08,  CJK UNIFIED IDEOGRAPH-7E08
        0x8546, # G+9039  U+8546  uni8546,  CJK UNIFIED IDEOGRAPH-8546
        0x8562, # G+9040  U+8562  uni8562,  CJK UNIFIED IDEOGRAPH-8562
        0x851E, # G+9041  U+851E  uni851E,  CJK UNIFIED IDEOGRAPH-851E
        0x9A40, # G+9042  U+9A40  uni9A40,  CJK UNIFIED IDEOGRAPH-9A40
        0x863A, # G+9043  U+863A  uni863A,  CJK UNIFIED IDEOGRAPH-863A
        0x93A3, # G+9044  U+93A3  uni93A3,  CJK UNIFIED IDEOGRAPH-93A3
        0x8577, # G+9045  U+8577  uni8577,  CJK UNIFIED IDEOGRAPH-8577
        0x861E, # G+9046  U+861E  uni861E,  CJK UNIFIED IDEOGRAPH-861E
        0x85FA, # G+9047  U+85FA  uni85FA,  CJK UNIFIED IDEOGRAPH-85FA
        0x8604, # G+9048  U+8604  uni8604,  CJK UNIFIED IDEOGRAPH-8604
        0x85EA, # G+9049  U+85EA  uni85EA,  CJK UNIFIED IDEOGRAPH-85EA
        0x861A, # G+9050  U+861A  uni861A,  CJK UNIFIED IDEOGRAPH-861A
        0x5969, # G+9051  U+5969  uni5969,  CJK UNIFIED IDEOGRAPH-5969
        0x5C37, # G+9052  U+5C37  uni5C37,  CJK UNIFIED IDEOGRAPH-5C37
        0x636B, # G+9053  U+636B  uni636B,  CJK UNIFIED IDEOGRAPH-636B
        0x6476, # G+9054  U+6476  uni6476,  CJK UNIFIED IDEOGRAPH-6476
        0x649F, # G+9055  U+649F  uni649F,  CJK UNIFIED IDEOGRAPH-649F
        0x6451, # G+9056  U+6451  uni6451,  CJK UNIFIED IDEOGRAPH-6451
        0x645C, # G+9057  U+645C  uni645C,  CJK UNIFIED IDEOGRAPH-645C
        0x64B3, # G+9058  U+64B3  uni64B3,  CJK UNIFIED IDEOGRAPH-64B3
        0x6504, # G+9059  U+6504  uni6504,  CJK UNIFIED IDEOGRAPH-6504
        0x6516, # G+9060  U+6516  uni6516,  CJK UNIFIED IDEOGRAPH-6516
        0x64F7, # G+9061  U+64F7  uni64F7,  CJK UNIFIED IDEOGRAPH-64F7
        0x64FC, # G+9062  U+64FC  uni64FC,  CJK UNIFIED IDEOGRAPH-64FC
        0x651B, # G+9063  U+651B  uni651B,  CJK UNIFIED IDEOGRAPH-651B
        0x5630, # G+9064  U+5630  uni5630,  CJK UNIFIED IDEOGRAPH-5630
        0x5638, # G+9065  U+5638  uni5638,  CJK UNIFIED IDEOGRAPH-5638
        0x56C8, # G+9066  U+56C8  uni56C8,  CJK UNIFIED IDEOGRAPH-56C8
        0x56A6, # G+9067  U+56A6  uni56A6,  CJK UNIFIED IDEOGRAPH-56A6
        0x5504, # G+9068  U+5504  uni5504,  CJK UNIFIED IDEOGRAPH-5504
        0x54BC, # G+9069  U+54BC  uni54BC,  CJK UNIFIED IDEOGRAPH-54BC
        0x5680, # G+9070  U+5680  uni5680,  CJK UNIFIED IDEOGRAPH-5680
        0x565D, # G+9071  U+565D  uni565D,  CJK UNIFIED IDEOGRAPH-565D
        0x5660, # G+9072  U+5660  uni5660,  CJK UNIFIED IDEOGRAPH-5660
        0x5635, # G+9073  U+5635  uni5635,  CJK UNIFIED IDEOGRAPH-5635
        0x55F6, # G+9074  U+55F6  uni55F6,  CJK UNIFIED IDEOGRAPH-55F6
        0x5666, # G+9075  U+5666  uni5666,  CJK UNIFIED IDEOGRAPH-5666
        0x5672, # G+9076  U+5672  uni5672,  CJK UNIFIED IDEOGRAPH-5672
        0x568C, # G+9077  U+568C  uni568C,  CJK UNIFIED IDEOGRAPH-568C
        0x5665, # G+9078  U+5665  uni5665,  CJK UNIFIED IDEOGRAPH-5665
        0x561C, # G+9079  U+561C  uni561C,  CJK UNIFIED IDEOGRAPH-561C
        0x562E, # G+9080  U+562E  uni562E,  CJK UNIFIED IDEOGRAPH-562E
        0x55E9, # G+9081  U+55E9  uni55E9,  CJK UNIFIED IDEOGRAPH-55E9
        0x5616, # G+9082  U+5616  uni5616,  CJK UNIFIED IDEOGRAPH-5616
        0x56C0, # G+9083  U+56C0  uni56C0,  CJK UNIFIED IDEOGRAPH-56C0
        0x560D, # G+9084  U+560D  uni560D,  CJK UNIFIED IDEOGRAPH-560D
        0x56B3, # G+9085  U+56B3  uni56B3,  CJK UNIFIED IDEOGRAPH-56B3
        0x56C1, # G+9086  U+56C1  uni56C1,  CJK UNIFIED IDEOGRAPH-56C1
        0x566F, # G+9087  U+566F  uni566F,  CJK UNIFIED IDEOGRAPH-566F
        0x8F61, # G+9088  U+8F61  uni8F61,  CJK UNIFIED IDEOGRAPH-8F61
        0x56B6, # G+9089  U+56B6  uni56B6,  CJK UNIFIED IDEOGRAPH-56B6
        0x5695, # G+9090  U+5695  uni5695,  CJK UNIFIED IDEOGRAPH-5695
        0x5707, # G+9091  U+5707  uni5707,  CJK UNIFIED IDEOGRAPH-5707
        0x5E43, # G+9092  U+5E43  uni5E43,  CJK UNIFIED IDEOGRAPH-5E43
        0x5E6C, # G+9093  U+5E6C  uni5E6C,  CJK UNIFIED IDEOGRAPH-5E6C
        0x5E58, # G+9094  U+5E58  uni5E58,  CJK UNIFIED IDEOGRAPH-5E58
        0x5E57, # G+9095  U+5E57  uni5E57,  CJK UNIFIED IDEOGRAPH-5E57
        0x5D87, # G+9096  U+5D87  uni5D87,  CJK UNIFIED IDEOGRAPH-5D87
        0x5CF4, # G+9097  U+5CF4  uni5CF4,  CJK UNIFIED IDEOGRAPH-5CF4
        0x5D50, # G+9098  U+5D50  uni5D50,  CJK UNIFIED IDEOGRAPH-5D50
        0x5D2C, # G+9099  U+5D2C  uni5D2C,  CJK UNIFIED IDEOGRAPH-5D2C
        0x5DA7, # G+9100  U+5DA7  uni5DA7,  CJK UNIFIED IDEOGRAPH-5DA7
        0x5DA0, # G+9101  U+5DA0  uni5DA0,  CJK UNIFIED IDEOGRAPH-5DA0
        0x5D97, # G+9102  U+5D97  uni5D97,  CJK UNIFIED IDEOGRAPH-5D97
        0x5D0D, # G+9103  U+5D0D  uni5D0D,  CJK UNIFIED IDEOGRAPH-5D0D
        0x5DB8, # G+9104  U+5DB8  uni5DB8,  CJK UNIFIED IDEOGRAPH-5DB8
        0x5D81, # G+9105  U+5D81  uni5D81,  CJK UNIFIED IDEOGRAPH-5D81
        0x5DD4, # G+9106  U+5DD4  uni5DD4,  CJK UNIFIED IDEOGRAPH-5DD4
        0x5FA0, # G+9107  U+5FA0  uni5FA0,  CJK UNIFIED IDEOGRAPH-5FA0
        0x7377, # G+9108  U+7377  uni7377,  CJK UNIFIED IDEOGRAPH-7377
        0x7341, # G+9109  U+7341  uni7341,  CJK UNIFIED IDEOGRAPH-7341
        0x736A, # G+9110  U+736A  uni736A,  CJK UNIFIED IDEOGRAPH-736A
        0x733B, # G+9111  U+733B  uni733B,  CJK UNIFIED IDEOGRAPH-733B
        0x736B, # G+9112  U+736B  uni736B,  CJK UNIFIED IDEOGRAPH-736B
        0x7380, # G+9113  U+7380  uni7380,  CJK UNIFIED IDEOGRAPH-7380
        0x737C, # G+9114  U+737C  uni737C,  CJK UNIFIED IDEOGRAPH-737C
        0x98E0, # G+9115  U+98E0  uni98E0,  CJK UNIFIED IDEOGRAPH-98E0
        0x9933, # G+9116  U+9933  uni9933,  CJK UNIFIED IDEOGRAPH-9933
        0x98E9, # G+9117  U+98E9  uni98E9,  CJK UNIFIED IDEOGRAPH-98E9
        0x993C, # G+9118  U+993C  uni993C,  CJK UNIFIED IDEOGRAPH-993C
        0x98EA, # G+9119  U+98EA  uni98EA,  CJK UNIFIED IDEOGRAPH-98EA
        0x98EB, # G+9120  U+98EB  uni98EB,  CJK UNIFIED IDEOGRAPH-98EB
        0x98ED, # G+9121  U+98ED  uni98ED,  CJK UNIFIED IDEOGRAPH-98ED
        0x98F4, # G+9122  U+98F4  uni98F4,  CJK UNIFIED IDEOGRAPH-98F4
        0x9909, # G+9123  U+9909  uni9909,  CJK UNIFIED IDEOGRAPH-9909
        0x9911, # G+9124  U+9911  uni9911,  CJK UNIFIED IDEOGRAPH-9911
        0x991B, # G+9125  U+991B  uni991B,  CJK UNIFIED IDEOGRAPH-991B
        0x9937, # G+9126  U+9937  uni9937,  CJK UNIFIED IDEOGRAPH-9937
        0x993F, # G+9127  U+993F  uni993F,  CJK UNIFIED IDEOGRAPH-993F
        0x9943, # G+9128  U+9943  uni9943,  CJK UNIFIED IDEOGRAPH-9943
        0x9948, # G+9129  U+9948  uni9948,  CJK UNIFIED IDEOGRAPH-9948
        0x9949, # G+9130  U+9949  uni9949,  CJK UNIFIED IDEOGRAPH-9949
        0x994A, # G+9131  U+994A  uni994A,  CJK UNIFIED IDEOGRAPH-994A
        0x994C, # G+9132  U+994C  uni994C,  CJK UNIFIED IDEOGRAPH-994C
        0x9962, # G+9133  U+9962  uni9962,  CJK UNIFIED IDEOGRAPH-9962
        0x5EE1, # G+9134  U+5EE1  uni5EE1,  CJK UNIFIED IDEOGRAPH-5EE1
        0x8CE1, # G+9135  U+8CE1  uni8CE1,  CJK UNIFIED IDEOGRAPH-8CE1
        0x61FA, # G+9136  U+61FA  uni61FA,  CJK UNIFIED IDEOGRAPH-61FA
        0x61AE, # G+9137  U+61AE  uni61AE,  CJK UNIFIED IDEOGRAPH-61AE
        0x616A, # G+9138  U+616A  uni616A,  CJK UNIFIED IDEOGRAPH-616A
        0x613E, # G+9139  U+613E  uni613E,  CJK UNIFIED IDEOGRAPH-613E
        0x60B5, # G+9140  U+60B5  uni60B5,  CJK UNIFIED IDEOGRAPH-60B5
        0x6134, # G+9141  U+6134  uni6134,  CJK UNIFIED IDEOGRAPH-6134
        0x61CC, # G+9142  U+61CC  uni61CC,  CJK UNIFIED IDEOGRAPH-61CC
        0x615F, # G+9143  U+615F  uni615F,  CJK UNIFIED IDEOGRAPH-615F
        0x61E8, # G+9144  U+61E8  uni61E8,  CJK UNIFIED IDEOGRAPH-61E8
        0x60FB, # G+9145  U+60FB  uni60FB,  CJK UNIFIED IDEOGRAPH-60FB
        0x6137, # G+9146  U+6137  uni6137,  CJK UNIFIED IDEOGRAPH-6137
        0x60F2, # G+9147  U+60F2  uni60F2,  CJK UNIFIED IDEOGRAPH-60F2
        0x6173, # G+9148  U+6173  uni6173,  CJK UNIFIED IDEOGRAPH-6173
        0x611C, # G+9149  U+611C  uni611C,  CJK UNIFIED IDEOGRAPH-611C
        0x6192, # G+9150  U+6192  uni6192,  CJK UNIFIED IDEOGRAPH-6192
        0x9582, # G+9151  U+9582  uni9582,  CJK UNIFIED IDEOGRAPH-9582
        0x9586, # G+9152  U+9586  uni9586,  CJK UNIFIED IDEOGRAPH-9586
        0x95C8, # G+9153  U+95C8  uni95C8,  CJK UNIFIED IDEOGRAPH-95C8
        0x958E, # G+9154  U+958E  uni958E,  CJK UNIFIED IDEOGRAPH-958E
        0x9594, # G+9155  U+9594  uni9594,  CJK UNIFIED IDEOGRAPH-9594
        0x958C, # G+9156  U+958C  uni958C,  CJK UNIFIED IDEOGRAPH-958C
        0x95E5, # G+9157  U+95E5  uni95E5,  CJK UNIFIED IDEOGRAPH-95E5
        0x95AD, # G+9158  U+95AD  uni95AD,  CJK UNIFIED IDEOGRAPH-95AD
        0x95AB, # G+9159  U+95AB  uni95AB,  CJK UNIFIED IDEOGRAPH-95AB
        0x9B2E, # G+9160  U+9B2E  uni9B2E,  CJK UNIFIED IDEOGRAPH-9B2E
        0x95AC, # G+9161  U+95AC  uni95AC,  CJK UNIFIED IDEOGRAPH-95AC
        0x95BE, # G+9162  U+95BE  uni95BE,  CJK UNIFIED IDEOGRAPH-95BE
        0x95B6, # G+9163  U+95B6  uni95B6,  CJK UNIFIED IDEOGRAPH-95B6
        0x9B29, # G+9164  U+9B29  uni9B29,  CJK UNIFIED IDEOGRAPH-9B29
        0x95BF, # G+9165  U+95BF  uni95BF,  CJK UNIFIED IDEOGRAPH-95BF
        0x95BD, # G+9166  U+95BD  uni95BD,  CJK UNIFIED IDEOGRAPH-95BD
        0x95BC, # G+9167  U+95BC  uni95BC,  CJK UNIFIED IDEOGRAPH-95BC
        0x95C3, # G+9168  U+95C3  uni95C3,  CJK UNIFIED IDEOGRAPH-95C3
        0x95CB, # G+9169  U+95CB  uni95CB,  CJK UNIFIED IDEOGRAPH-95CB
        0x95D4, # G+9170  U+95D4  uni95D4,  CJK UNIFIED IDEOGRAPH-95D4
        0x95D0, # G+9171  U+95D0  uni95D0,  CJK UNIFIED IDEOGRAPH-95D0
        0x95D5, # G+9172  U+95D5  uni95D5,  CJK UNIFIED IDEOGRAPH-95D5
        0x95DE, # G+9173  U+95DE  uni95DE,  CJK UNIFIED IDEOGRAPH-95DE
        0x7043, # G+9174  U+7043  uni7043,  CJK UNIFIED IDEOGRAPH-7043
        0x6F59, # G+9175  U+6F59  uni6F59,  CJK UNIFIED IDEOGRAPH-6F59
        0x7027, # G+9176  U+7027  uni7027,  CJK UNIFIED IDEOGRAPH-7027
        0x7018, # G+9177  U+7018  uni7018,  CJK UNIFIED IDEOGRAPH-7018
        0x6FFC, # G+9178  U+6FFC  uni6FFC,  CJK UNIFIED IDEOGRAPH-6FFC
        0x6D87, # G+9179  U+6D87  uni6D87,  CJK UNIFIED IDEOGRAPH-6D87
        0x6D79, # G+9180  U+6D79  uni6D79,  CJK UNIFIED IDEOGRAPH-6D79
        0x6E5E, # G+9181  U+6E5E  uni6E5E,  CJK UNIFIED IDEOGRAPH-6E5E
        0x6FAE, # G+9182  U+6FAE  uni6FAE,  CJK UNIFIED IDEOGRAPH-6FAE
        0x700F, # G+9183  U+700F  uni700F,  CJK UNIFIED IDEOGRAPH-700F
        0x6EF8, # G+9184  U+6EF8  uni6EF8,  CJK UNIFIED IDEOGRAPH-6EF8
        0x6F6F, # G+9185  U+6F6F  uni6F6F,  CJK UNIFIED IDEOGRAPH-6F6F
        0x6DF6, # G+9186  U+6DF6  uni6DF6,  CJK UNIFIED IDEOGRAPH-6DF6
        0x6F7F, # G+9187  U+6F7F  uni6F7F,  CJK UNIFIED IDEOGRAPH-6F7F
        0x7006, # G+9188  U+7006  uni7006,  CJK UNIFIED IDEOGRAPH-7006
        0x6FA0, # G+9189  U+6FA0  uni6FA0,  CJK UNIFIED IDEOGRAPH-6FA0
        0x700B, # G+9190  U+700B  uni700B,  CJK UNIFIED IDEOGRAPH-700B
        0x7067, # G+9191  U+7067  uni7067,  CJK UNIFIED IDEOGRAPH-7067
        0x7044, # G+9192  U+7044  uni7044,  CJK UNIFIED IDEOGRAPH-7044
        0x7005, # G+9193  U+7005  uni7005,  CJK UNIFIED IDEOGRAPH-7005
        0x6F77, # G+9194  U+6F77  uni6F77,  CJK UNIFIED IDEOGRAPH-6F77
        0x7020, # G+9195  U+7020  uni7020,  CJK UNIFIED IDEOGRAPH-7020
        0x701F, # G+9196  U+701F  uni701F,  CJK UNIFIED IDEOGRAPH-701F
        0x7032, # G+9197  U+7032  uni7032,  CJK UNIFIED IDEOGRAPH-7032
        0x7028, # G+9198  U+7028  uni7028,  CJK UNIFIED IDEOGRAPH-7028
        0x705D, # G+9199  U+705D  uni705D,  CJK UNIFIED IDEOGRAPH-705D
        0x9A2B, # G+9200  U+9A2B  uni9A2B,  CJK UNIFIED IDEOGRAPH-9A2B
        0x9087, # G+9201  U+9087  uni9087,  CJK UNIFIED IDEOGRAPH-9087
        0x9015, # G+9202  U+9015  uni9015,  CJK UNIFIED IDEOGRAPH-9015
        0x9090, # G+9203  U+9090  uni9090,  CJK UNIFIED IDEOGRAPH-9090
        0x5C68, # G+9204  U+5C68  uni5C68,  CJK UNIFIED IDEOGRAPH-5C68
        0x5F33, # G+9205  U+5F33  uni5F33,  CJK UNIFIED IDEOGRAPH-5F33
        0x5AF5, # G+9206  U+5AF5  uni5AF5,  CJK UNIFIED IDEOGRAPH-5AF5
        0x5AD7, # G+9207  U+5AD7  uni5AD7,  CJK UNIFIED IDEOGRAPH-5AD7
        0x5B00, # G+9208  U+5B00  uni5B00,  CJK UNIFIED IDEOGRAPH-5B00
        0x5A6D, # G+9209  U+5A6D  uni5A6D,  CJK UNIFIED IDEOGRAPH-5A6D
        0x5B08, # G+9210  U+5B08  uni5B08,  CJK UNIFIED IDEOGRAPH-5B08
        0x5B4C, # G+9211  U+5B4C  uni5B4C,  CJK UNIFIED IDEOGRAPH-5B4C
        0x5AA7, # G+9212  U+5AA7  uni5AA7,  CJK UNIFIED IDEOGRAPH-5AA7
        0x5AFB, # G+9213  U+5AFB  uni5AFB,  CJK UNIFIED IDEOGRAPH-5AFB
        0x5B0B, # G+9214  U+5B0B  uni5B0B,  CJK UNIFIED IDEOGRAPH-5B0B
        0x5B21, # G+9215  U+5B21  uni5B21,  CJK UNIFIED IDEOGRAPH-5B21
        0x5B2A, # G+9216  U+5B2A  uni5B2A,  CJK UNIFIED IDEOGRAPH-5B2A
        0x5B19, # G+9217  U+5B19  uni5B19,  CJK UNIFIED IDEOGRAPH-5B19
        0x99D4, # G+9218  U+99D4  uni99D4,  CJK UNIFIED IDEOGRAPH-99D4
        0x99DF, # G+9219  U+99DF  uni99DF,  CJK UNIFIED IDEOGRAPH-99DF
        0x99D9, # G+9220  U+99D9  uni99D9,  CJK UNIFIED IDEOGRAPH-99D9
        0x9A36, # G+9221  U+9A36  uni9A36,  CJK UNIFIED IDEOGRAPH-9A36
        0x9A5B, # G+9222  U+9A5B  uni9A5B,  CJK UNIFIED IDEOGRAPH-9A5B
        0x99D1, # G+9223  U+99D1  uni99D1,  CJK UNIFIED IDEOGRAPH-99D1
        0x99D8, # G+9224  U+99D8  uni99D8,  CJK UNIFIED IDEOGRAPH-99D8
        0x9A4D, # G+9225  U+9A4D  uni9A4D,  CJK UNIFIED IDEOGRAPH-9A4D
        0x9A4A, # G+9226  U+9A4A  uni9A4A,  CJK UNIFIED IDEOGRAPH-9A4A
        0x99E2, # G+9227  U+99E2  uni99E2,  CJK UNIFIED IDEOGRAPH-99E2
        0x9A6A, # G+9228  U+9A6A  uni9A6A,  CJK UNIFIED IDEOGRAPH-9A6A
        0x9A0F, # G+9229  U+9A0F  uni9A0F,  CJK UNIFIED IDEOGRAPH-9A0F
        0x9A0D, # G+9230  U+9A0D  uni9A0D,  CJK UNIFIED IDEOGRAPH-9A0D
        0x9A05, # G+9231  U+9A05  uni9A05,  CJK UNIFIED IDEOGRAPH-9A05
        0x9A42, # G+9232  U+9A42  uni9A42,  CJK UNIFIED IDEOGRAPH-9A42
        0x9A2D, # G+9233  U+9A2D  uni9A2D,  CJK UNIFIED IDEOGRAPH-9A2D
        0x9A16, # G+9234  U+9A16  uni9A16,  CJK UNIFIED IDEOGRAPH-9A16
        0x9A41, # G+9235  U+9A41  uni9A41,  CJK UNIFIED IDEOGRAPH-9A41
        0x9A2E, # G+9236  U+9A2E  uni9A2E,  CJK UNIFIED IDEOGRAPH-9A2E
        0x9A38, # G+9237  U+9A38  uni9A38,  CJK UNIFIED IDEOGRAPH-9A38
        0x9A43, # G+9238  U+9A43  uni9A43,  CJK UNIFIED IDEOGRAPH-9A43
        0x9A44, # G+9239  U+9A44  uni9A44,  CJK UNIFIED IDEOGRAPH-9A44
        0x9A4F, # G+9240  U+9A4F  uni9A4F,  CJK UNIFIED IDEOGRAPH-9A4F
        0x9A65, # G+9241  U+9A65  uni9A65,  CJK UNIFIED IDEOGRAPH-9A65
        0x9A64, # G+9242  U+9A64  uni9A64,  CJK UNIFIED IDEOGRAPH-9A64
        0x7CF9, # G+9243  U+7CF9  uni7CF9,  CJK UNIFIED IDEOGRAPH-7CF9
        0x7D06, # G+9244  U+7D06  uni7D06,  CJK UNIFIED IDEOGRAPH-7D06
        0x7D02, # G+9245  U+7D02  uni7D02,  CJK UNIFIED IDEOGRAPH-7D02
        0x7D07, # G+9246  U+7D07  uni7D07,  CJK UNIFIED IDEOGRAPH-7D07
        0x7D08, # G+9247  U+7D08  uni7D08,  CJK UNIFIED IDEOGRAPH-7D08
        0x7E8A, # G+9248  U+7E8A  uni7E8A,  CJK UNIFIED IDEOGRAPH-7E8A
        0x7D1C, # G+9249  U+7D1C  uni7D1C,  CJK UNIFIED IDEOGRAPH-7D1C
        0x7D15, # G+9250  U+7D15  uni7D15,  CJK UNIFIED IDEOGRAPH-7D15
        0x7D13, # G+9251  U+7D13  uni7D13,  CJK UNIFIED IDEOGRAPH-7D13
        0x7D3A, # G+9252  U+7D3A  uni7D3A,  CJK UNIFIED IDEOGRAPH-7D3A
        0x7D32, # G+9253  U+7D32  uni7D32,  CJK UNIFIED IDEOGRAPH-7D32
        0x7D31, # G+9254  U+7D31  uni7D31,  CJK UNIFIED IDEOGRAPH-7D31
        0x7E10, # G+9255  U+7E10  uni7E10,  CJK UNIFIED IDEOGRAPH-7E10
        0x7D3C, # G+9256  U+7D3C  uni7D3C,  CJK UNIFIED IDEOGRAPH-7D3C
        0x7D40, # G+9257  U+7D40  uni7D40,  CJK UNIFIED IDEOGRAPH-7D40
        0x7D3F, # G+9258  U+7D3F  uni7D3F,  CJK UNIFIED IDEOGRAPH-7D3F
        0x7D5D, # G+9259  U+7D5D  uni7D5D,  CJK UNIFIED IDEOGRAPH-7D5D
        0x7D4E, # G+9260  U+7D4E  uni7D4E,  CJK UNIFIED IDEOGRAPH-7D4E
        0x7D73, # G+9261  U+7D73  uni7D73,  CJK UNIFIED IDEOGRAPH-7D73
        0x7D86, # G+9262  U+7D86  uni7D86,  CJK UNIFIED IDEOGRAPH-7D86
        0x7D83, # G+9263  U+7D83  uni7D83,  CJK UNIFIED IDEOGRAPH-7D83
        0x7D88, # G+9264  U+7D88  uni7D88,  CJK UNIFIED IDEOGRAPH-7D88
        0x7DBE, # G+9265  U+7DBE  uni7DBE,  CJK UNIFIED IDEOGRAPH-7DBE
        0x7DBA, # G+9266  U+7DBA  uni7DBA,  CJK UNIFIED IDEOGRAPH-7DBA
        0x7DCB, # G+9267  U+7DCB  uni7DCB,  CJK UNIFIED IDEOGRAPH-7DCB
        0x7DD4, # G+9268  U+7DD4  uni7DD4,  CJK UNIFIED IDEOGRAPH-7DD4
        0x7DC4, # G+9269  U+7DC4  uni7DC4,  CJK UNIFIED IDEOGRAPH-7DC4
        0x7D9E, # G+9270  U+7D9E  uni7D9E,  CJK UNIFIED IDEOGRAPH-7D9E
        0x7DAC, # G+9271  U+7DAC  uni7DAC,  CJK UNIFIED IDEOGRAPH-7DAC
        0x7DB9, # G+9272  U+7DB9  uni7DB9,  CJK UNIFIED IDEOGRAPH-7DB9
        0x7DA3, # G+9273  U+7DA3  uni7DA3,  CJK UNIFIED IDEOGRAPH-7DA3
        0x7DB0, # G+9274  U+7DB0  uni7DB0,  CJK UNIFIED IDEOGRAPH-7DB0
        0x7DC7, # G+9275  U+7DC7  uni7DC7,  CJK UNIFIED IDEOGRAPH-7DC7
        0x7DD9, # G+9276  U+7DD9  uni7DD9,  CJK UNIFIED IDEOGRAPH-7DD9
        0x7DD7, # G+9277  U+7DD7  uni7DD7,  CJK UNIFIED IDEOGRAPH-7DD7
        0x7DF9, # G+9278  U+7DF9  uni7DF9,  CJK UNIFIED IDEOGRAPH-7DF9
        0x7DF2, # G+9279  U+7DF2  uni7DF2,  CJK UNIFIED IDEOGRAPH-7DF2
        0x7E62, # G+9280  U+7E62  uni7E62,  CJK UNIFIED IDEOGRAPH-7E62
        0x7DE6, # G+9281  U+7DE6  uni7DE6,  CJK UNIFIED IDEOGRAPH-7DE6
        0x7DF6, # G+9282  U+7DF6  uni7DF6,  CJK UNIFIED IDEOGRAPH-7DF6
        0x7DF1, # G+9283  U+7DF1  uni7DF1,  CJK UNIFIED IDEOGRAPH-7DF1
        0x7E0B, # G+9284  U+7E0B  uni7E0B,  CJK UNIFIED IDEOGRAPH-7E0B
        0x7DE1, # G+9285  U+7DE1  uni7DE1,  CJK UNIFIED IDEOGRAPH-7DE1
        0x7E09, # G+9286  U+7E09  uni7E09,  CJK UNIFIED IDEOGRAPH-7E09
        0x7E1D, # G+9287  U+7E1D  uni7E1D,  CJK UNIFIED IDEOGRAPH-7E1D
        0x7E1F, # G+9288  U+7E1F  uni7E1F,  CJK UNIFIED IDEOGRAPH-7E1F
        0x7E1E, # G+9289  U+7E1E  uni7E1E,  CJK UNIFIED IDEOGRAPH-7E1E
        0x7E2D, # G+9290  U+7E2D  uni7E2D,  CJK UNIFIED IDEOGRAPH-7E2D
        0x7E0A, # G+9291  U+7E0A  uni7E0A,  CJK UNIFIED IDEOGRAPH-7E0A
        0x7E11, # G+9292  U+7E11  uni7E11,  CJK UNIFIED IDEOGRAPH-7E11
        0x7E7D, # G+9293  U+7E7D  uni7E7D,  CJK UNIFIED IDEOGRAPH-7E7D
        0x7E39, # G+9294  U+7E39  uni7E39,  CJK UNIFIED IDEOGRAPH-7E39
        0x7E35, # G+9295  U+7E35  uni7E35,  CJK UNIFIED IDEOGRAPH-7E35
        0x7E32, # G+9296  U+7E32  uni7E32,  CJK UNIFIED IDEOGRAPH-7E32
        0x7E46, # G+9297  U+7E46  uni7E46,  CJK UNIFIED IDEOGRAPH-7E46
        0x7E45, # G+9298  U+7E45  uni7E45,  CJK UNIFIED IDEOGRAPH-7E45
        0x7E88, # G+9299  U+7E88  uni7E88,  CJK UNIFIED IDEOGRAPH-7E88
        0x7E5A, # G+9300  U+7E5A  uni7E5A,  CJK UNIFIED IDEOGRAPH-7E5A
        0x7E52, # G+9301  U+7E52  uni7E52,  CJK UNIFIED IDEOGRAPH-7E52
        0x7E6E, # G+9302  U+7E6E  uni7E6E,  CJK UNIFIED IDEOGRAPH-7E6E
        0x7E7E, # G+9303  U+7E7E  uni7E7E,  CJK UNIFIED IDEOGRAPH-7E7E
        0x7E70, # G+9304  U+7E70  uni7E70,  CJK UNIFIED IDEOGRAPH-7E70
        0x7E6F, # G+9305  U+7E6F  uni7E6F,  CJK UNIFIED IDEOGRAPH-7E6F
        0x7E98, # G+9306  U+7E98  uni7E98,  CJK UNIFIED IDEOGRAPH-7E98
        0x74A3, # G+9307  U+74A3  uni74A3,  CJK UNIFIED IDEOGRAPH-74A3
        0x744B, # G+9308  U+744B  uni744B,  CJK UNIFIED IDEOGRAPH-744B
        0x74CF, # G+9309  U+74CF  uni74CF,  CJK UNIFIED IDEOGRAPH-74CF
        0x980A, # G+9310  U+980A  uni980A,  CJK UNIFIED IDEOGRAPH-980A
        0x74BD, # G+9311  U+74BD  uni74BD,  CJK UNIFIED IDEOGRAPH-74BD
        0x743F, # G+9312  U+743F  uni743F,  CJK UNIFIED IDEOGRAPH-743F
        0x7489, # G+9313  U+7489  uni7489,  CJK UNIFIED IDEOGRAPH-7489
        0x74A6, # G+9314  U+74A6  uni74A6,  CJK UNIFIED IDEOGRAPH-74A6
        0x74D4, # G+9315  U+74D4  uni74D4,  CJK UNIFIED IDEOGRAPH-74D4
        0x74DA, # G+9316  U+74DA  uni74DA,  CJK UNIFIED IDEOGRAPH-74DA
        0x97D9, # G+9317  U+97D9  uni97D9,  CJK UNIFIED IDEOGRAPH-97D9
        0x97DE, # G+9318  U+97DE  uni97DE,  CJK UNIFIED IDEOGRAPH-97DE
        0x97DC, # G+9319  U+97DC  uni97DC,  CJK UNIFIED IDEOGRAPH-97DC
        0x69AA, # G+9320  U+69AA  uni69AA,  CJK UNIFIED IDEOGRAPH-69AA
        0x6AEA, # G+9321  U+6AEA  uni6AEA,  CJK UNIFIED IDEOGRAPH-6AEA
        0x6898, # G+9322  U+6898  uni6898,  CJK UNIFIED IDEOGRAPH-6898
        0x68D6, # G+9323  U+68D6  uni68D6,  CJK UNIFIED IDEOGRAPH-68D6
        0x6A05, # G+9324  U+6A05  uni6A05,  CJK UNIFIED IDEOGRAPH-6A05
        0x689F, # G+9325  U+689F  uni689F,  CJK UNIFIED IDEOGRAPH-689F
        0x6ADB, # G+9326  U+6ADB  uni6ADB,  CJK UNIFIED IDEOGRAPH-6ADB
        0x6AF3, # G+9327  U+6AF3  uni6AF3,  CJK UNIFIED IDEOGRAPH-6AF3
        0x6AE8, # G+9328  U+6AE8  uni6AE8,  CJK UNIFIED IDEOGRAPH-6AE8
        0x6ADF, # G+9329  U+6ADF  uni6ADF,  CJK UNIFIED IDEOGRAPH-6ADF
        0x6A89, # G+9330  U+6A89  uni6A89,  CJK UNIFIED IDEOGRAPH-6A89
        0x690F, # G+9331  U+690F  uni690F,  CJK UNIFIED IDEOGRAPH-690F
        0x6A48, # G+9332  U+6A48  uni6A48,  CJK UNIFIED IDEOGRAPH-6A48
        0x6968, # G+9333  U+6968  uni6968,  CJK UNIFIED IDEOGRAPH-6968
        0x69BF, # G+9334  U+69BF  uni69BF,  CJK UNIFIED IDEOGRAPH-69BF
        0x6A3A, # G+9335  U+6A3A  uni6A3A,  CJK UNIFIED IDEOGRAPH-6A3A
        0x6A9C, # G+9336  U+6A9C  uni6A9C,  CJK UNIFIED IDEOGRAPH-6A9C
        0x6B12, # G+9337  U+6B12  uni6B12,  CJK UNIFIED IDEOGRAPH-6B12
        0x6B1E, # G+9338  U+6B1E  uni6B1E,  CJK UNIFIED IDEOGRAPH-6B1E
        0x6ADD, # G+9339  U+6ADD  uni6ADD,  CJK UNIFIED IDEOGRAPH-6ADD
        0x69E7, # G+9340  U+69E7  uni69E7,  CJK UNIFIED IDEOGRAPH-69E7
        0x6B0F, # G+9341  U+6B0F  uni6B0F,  CJK UNIFIED IDEOGRAPH-6B0F
        0x6B16, # G+9342  U+6B16  uni6B16,  CJK UNIFIED IDEOGRAPH-6B16
        0x6AEC, # G+9343  U+6AEC  uni6AEC,  CJK UNIFIED IDEOGRAPH-6AEC
        0x6ADA, # G+9344  U+6ADA  uni6ADA,  CJK UNIFIED IDEOGRAPH-6ADA
        0x6AF8, # G+9345  U+6AF8  uni6AF8,  CJK UNIFIED IDEOGRAPH-6AF8
        0x6AB3, # G+9346  U+6AB3  uni6AB3,  CJK UNIFIED IDEOGRAPH-6AB3
        0x6AE7, # G+9347  U+6AE7  uni6AE7,  CJK UNIFIED IDEOGRAPH-6AE7
        0x6AA3, # G+9348  U+6AA3  uni6AA3,  CJK UNIFIED IDEOGRAPH-6AA3
        0x6AD3, # G+9349  U+6AD3  uni6AD3,  CJK UNIFIED IDEOGRAPH-6AD3
        0x6ADE, # G+9350  U+6ADE  uni6ADE,  CJK UNIFIED IDEOGRAPH-6ADE
        0x6BA4, # G+9351  U+6BA4  uni6BA4,  CJK UNIFIED IDEOGRAPH-6BA4
        0x6B9E, # G+9352  U+6B9E  uni6B9E,  CJK UNIFIED IDEOGRAPH-6B9E
        0x6BAE, # G+9353  U+6BAE  uni6BAE,  CJK UNIFIED IDEOGRAPH-6BAE
        0x6BAB, # G+9354  U+6BAB  uni6BAB,  CJK UNIFIED IDEOGRAPH-6BAB
        0x6BAF, # G+9355  U+6BAF  uni6BAF,  CJK UNIFIED IDEOGRAPH-6BAF
        0x8ED4, # G+9356  U+8ED4  uni8ED4,  CJK UNIFIED IDEOGRAPH-8ED4
        0x8EDB, # G+9357  U+8EDB  uni8EDB,  CJK UNIFIED IDEOGRAPH-8EDB
        0x8EF2, # G+9358  U+8EF2  uni8EF2,  CJK UNIFIED IDEOGRAPH-8EF2
        0x8EFB, # G+9359  U+8EFB  uni8EFB,  CJK UNIFIED IDEOGRAPH-8EFB
        0x8F64, # G+9360  U+8F64  uni8F64,  CJK UNIFIED IDEOGRAPH-8F64
        0x8EF9, # G+9361  U+8EF9  uni8EF9,  CJK UNIFIED IDEOGRAPH-8EF9
        0x8EFC, # G+9362  U+8EFC  uni8EFC,  CJK UNIFIED IDEOGRAPH-8EFC
        0x8EEB, # G+9363  U+8EEB  uni8EEB,  CJK UNIFIED IDEOGRAPH-8EEB
        0x8EE4, # G+9364  U+8EE4  uni8EE4,  CJK UNIFIED IDEOGRAPH-8EE4
        0x8F62, # G+9365  U+8F62  uni8F62,  CJK UNIFIED IDEOGRAPH-8F62
        0x8EFA, # G+9366  U+8EFA  uni8EFA,  CJK UNIFIED IDEOGRAPH-8EFA
        0x8EFE, # G+9367  U+8EFE  uni8EFE,  CJK UNIFIED IDEOGRAPH-8EFE
        0x8F0A, # G+9368  U+8F0A  uni8F0A,  CJK UNIFIED IDEOGRAPH-8F0A
        0x8F07, # G+9369  U+8F07  uni8F07,  CJK UNIFIED IDEOGRAPH-8F07
        0x8F05, # G+9370  U+8F05  uni8F05,  CJK UNIFIED IDEOGRAPH-8F05
        0x8F12, # G+9371  U+8F12  uni8F12,  CJK UNIFIED IDEOGRAPH-8F12
        0x8F26, # G+9372  U+8F26  uni8F26,  CJK UNIFIED IDEOGRAPH-8F26
        0x8F1E, # G+9373  U+8F1E  uni8F1E,  CJK UNIFIED IDEOGRAPH-8F1E
        0x8F1F, # G+9374  U+8F1F  uni8F1F,  CJK UNIFIED IDEOGRAPH-8F1F
        0x8F1C, # G+9375  U+8F1C  uni8F1C,  CJK UNIFIED IDEOGRAPH-8F1C
        0x8F33, # G+9376  U+8F33  uni8F33,  CJK UNIFIED IDEOGRAPH-8F33
        0x8F46, # G+9377  U+8F46  uni8F46,  CJK UNIFIED IDEOGRAPH-8F46
        0x8F54, # G+9378  U+8F54  uni8F54,  CJK UNIFIED IDEOGRAPH-8F54
        0x6214, # G+9379  U+6214  uni6214,  CJK UNIFIED IDEOGRAPH-6214
        0x6227, # G+9380  U+6227  uni6227,  CJK UNIFIED IDEOGRAPH-6227
        0x750C, # G+9381  U+750C  uni750C,  CJK UNIFIED IDEOGRAPH-750C
        0x66C7, # G+9382  U+66C7  uni66C7,  CJK UNIFIED IDEOGRAPH-66C7
        0x66C4, # G+9383  U+66C4  uni66C4,  CJK UNIFIED IDEOGRAPH-66C4
        0x6689, # G+9384  U+6689  uni6689,  CJK UNIFIED IDEOGRAPH-6689
        0x66D6, # G+9385  U+66D6  uni66D6,  CJK UNIFIED IDEOGRAPH-66D6
        0x8CC1, # G+9386  U+8CC1  uni8CC1,  CJK UNIFIED IDEOGRAPH-8CC1
        0x8CB0, # G+9387  U+8CB0  uni8CB0,  CJK UNIFIED IDEOGRAPH-8CB0
        0x8CBA, # G+9388  U+8CBA  uni8CBA,  CJK UNIFIED IDEOGRAPH-8CBA
        0x8CBD, # G+9389  U+8CBD  uni8CBD,  CJK UNIFIED IDEOGRAPH-8CBD
        0x8D04, # G+9390  U+8D04  uni8D04,  CJK UNIFIED IDEOGRAPH-8D04
        0x8CB2, # G+9391  U+8CB2  uni8CB2,  CJK UNIFIED IDEOGRAPH-8CB2
        0x8CC5, # G+9392  U+8CC5  uni8CC5,  CJK UNIFIED IDEOGRAPH-8CC5
        0x8D10, # G+9393  U+8D10  uni8D10,  CJK UNIFIED IDEOGRAPH-8D10
        0x8CD1, # G+9394  U+8CD1  uni8CD1,  CJK UNIFIED IDEOGRAPH-8CD1
        0x8CDA, # G+9395  U+8CDA  uni8CDA,  CJK UNIFIED IDEOGRAPH-8CDA
        0x8CD5, # G+9396  U+8CD5  uni8CD5,  CJK UNIFIED IDEOGRAPH-8CD5
        0x8CEB, # G+9397  U+8CEB  uni8CEB,  CJK UNIFIED IDEOGRAPH-8CEB
        0x8CE7, # G+9398  U+8CE7  uni8CE7,  CJK UNIFIED IDEOGRAPH-8CE7
        0x8CFB, # G+9399  U+8CFB  uni8CFB,  CJK UNIFIED IDEOGRAPH-8CFB
        0x8998, # G+9400  U+8998  uni8998,  CJK UNIFIED IDEOGRAPH-8998
        0x89AC, # G+9401  U+89AC  uni89AC,  CJK UNIFIED IDEOGRAPH-89AC
        0x89A1, # G+9402  U+89A1  uni89A1,  CJK UNIFIED IDEOGRAPH-89A1
        0x89BF, # G+9403  U+89BF  uni89BF,  CJK UNIFIED IDEOGRAPH-89BF
        0x89A6, # G+9404  U+89A6  uni89A6,  CJK UNIFIED IDEOGRAPH-89A6
        0x89AF, # G+9405  U+89AF  uni89AF,  CJK UNIFIED IDEOGRAPH-89AF
        0x89B2, # G+9406  U+89B2  uni89B2,  CJK UNIFIED IDEOGRAPH-89B2
        0x89B7, # G+9407  U+89B7  uni89B7,  CJK UNIFIED IDEOGRAPH-89B7
        0x6BFF, # G+9408  U+6BFF  uni6BFF,  CJK UNIFIED IDEOGRAPH-6BFF
        0x6C0C, # G+9409  U+6C0C  uni6C0C,  CJK UNIFIED IDEOGRAPH-6C0C
        0x6C2C, # G+9410  U+6C2C  uni6C2C,  CJK UNIFIED IDEOGRAPH-6C2C
        0x7258, # G+9411  U+7258  uni7258,  CJK UNIFIED IDEOGRAPH-7258
        0x6727, # G+9412  U+6727  uni6727,  CJK UNIFIED IDEOGRAPH-6727
        0x8156, # G+9413  U+8156  uni8156,  CJK UNIFIED IDEOGRAPH-8156
        0x81DA, # G+9414  U+81DA  uni81DA,  CJK UNIFIED IDEOGRAPH-81DA
        0x811B, # G+9415  U+811B  uni811B,  CJK UNIFIED IDEOGRAPH-811B
        0x81BE, # G+9416  U+81BE  uni81BE,  CJK UNIFIED IDEOGRAPH-81BE
        0x8161, # G+9417  U+8161  uni8161,  CJK UNIFIED IDEOGRAPH-8161
        0x81CF, # G+9418  U+81CF  uni81CF,  CJK UNIFIED IDEOGRAPH-81CF
        0x6B5F, # G+9419  U+6B5F  uni6B5F,  CJK UNIFIED IDEOGRAPH-6B5F
        0x98AE, # G+9420  U+98AE  uni98AE,  CJK UNIFIED IDEOGRAPH-98AE
        0x98AF, # G+9421  U+98AF  uni98AF,  CJK UNIFIED IDEOGRAPH-98AF
        0x98B6, # G+9422  U+98B6  uni98B6,  CJK UNIFIED IDEOGRAPH-98B6
        0x98BC, # G+9423  U+98BC  uni98BC,  CJK UNIFIED IDEOGRAPH-98BC
        0x98C6, # G+9424  U+98C6  uni98C6,  CJK UNIFIED IDEOGRAPH-98C6
        0x98C8, # G+9425  U+98C8  uni98C8,  CJK UNIFIED IDEOGRAPH-98C8
        0x8F42, # G+9426  U+8F42  uni8F42,  CJK UNIFIED IDEOGRAPH-8F42
        0x9F4F, # G+9427  U+9F4F  uni9F4F,  CJK UNIFIED IDEOGRAPH-9F4F
        0x6595, # G+9428  U+6595  uni6595,  CJK UNIFIED IDEOGRAPH-6595
        0x716C, # G+9429  U+716C  uni716C,  CJK UNIFIED IDEOGRAPH-716C
        0x7152, # G+9430  U+7152  uni7152,  CJK UNIFIED IDEOGRAPH-7152
        0x7197, # G+9431  U+7197  uni7197,  CJK UNIFIED IDEOGRAPH-7197
        0x71C1, # G+9432  U+71C1  uni71C1,  CJK UNIFIED IDEOGRAPH-71C1
        0x71DC, # G+9433  U+71DC  uni71DC,  CJK UNIFIED IDEOGRAPH-71DC
        0x71FE, # G+9434  U+71FE  uni71FE,  CJK UNIFIED IDEOGRAPH-71FE
        0x79B0, # G+9435  U+79B0  uni79B0,  CJK UNIFIED IDEOGRAPH-79B0
        0x798E, # G+9436  U+798E  uni798E,  CJK UNIFIED IDEOGRAPH-798E
        0x79AA, # G+9437  U+79AA  uni79AA,  CJK UNIFIED IDEOGRAPH-79AA
        0x61DF, # G+9438  U+61DF  uni61DF,  CJK UNIFIED IDEOGRAPH-61DF
        0x6164, # G+9439  U+6164  uni6164,  CJK UNIFIED IDEOGRAPH-6164
        0x61E3, # G+9440  U+61E3  uni61E3,  CJK UNIFIED IDEOGRAPH-61E3
        0x6207, # G+9441  U+6207  uni6207,  CJK UNIFIED IDEOGRAPH-6207
        0x6FA9, # G+9442  U+6FA9  uni6FA9,  CJK UNIFIED IDEOGRAPH-6FA9
        0x78EF, # G+9443  U+78EF  uni78EF,  CJK UNIFIED IDEOGRAPH-78EF
        0x78AD, # G+9444  U+78AD  uni78AD,  CJK UNIFIED IDEOGRAPH-78AD
        0x7868, # G+9445  U+7868  uni7868,  CJK UNIFIED IDEOGRAPH-7868
        0x78B8, # G+9446  U+78B8  uni78B8,  CJK UNIFIED IDEOGRAPH-78B8
        0x792A, # G+9447  U+792A  uni792A,  CJK UNIFIED IDEOGRAPH-792A
        0x7931, # G+9448  U+7931  uni7931,  CJK UNIFIED IDEOGRAPH-7931
        0x7864, # G+9449  U+7864  uni7864,  CJK UNIFIED IDEOGRAPH-7864
        0x78FD, # G+9450  U+78FD  uni78FD,  CJK UNIFIED IDEOGRAPH-78FD
        0x78E7, # G+9451  U+78E7  uni78E7,  CJK UNIFIED IDEOGRAPH-78E7
        0x78E3, # G+9452  U+78E3  uni78E3,  CJK UNIFIED IDEOGRAPH-78E3
        0x9F95, # G+9453  U+9F95  uni9F95,  CJK UNIFIED IDEOGRAPH-9F95
        0x7798, # G+9454  U+7798  uni7798,  CJK UNIFIED IDEOGRAPH-7798
        0x775E, # G+9455  U+775E  uni775E,  CJK UNIFIED IDEOGRAPH-775E
        0x77BC, # G+9456  U+77BC  uni77BC,  CJK UNIFIED IDEOGRAPH-77BC
        0x7F86, # G+9457  U+7F86  uni7F86,  CJK UNIFIED IDEOGRAPH-7F86
        0x7F88, # G+9458  U+7F88  uni7F88,  CJK UNIFIED IDEOGRAPH-7F88
        0x91D2, # G+9459  U+91D2  uni91D2,  CJK UNIFIED IDEOGRAPH-91D2
        0x91D3, # G+9460  U+91D3  uni91D3,  CJK UNIFIED IDEOGRAPH-91D3
        0x91D4, # G+9461  U+91D4  uni91D4,  CJK UNIFIED IDEOGRAPH-91D4
        0x91D9, # G+9462  U+91D9  uni91D9,  CJK UNIFIED IDEOGRAPH-91D9
        0x91D7, # G+9463  U+91D7  uni91D7,  CJK UNIFIED IDEOGRAPH-91D7
        0x91D5, # G+9464  U+91D5  uni91D5,  CJK UNIFIED IDEOGRAPH-91D5
        0x91F7, # G+9465  U+91F7  uni91F7,  CJK UNIFIED IDEOGRAPH-91F7
        0x91E7, # G+9466  U+91E7  uni91E7,  CJK UNIFIED IDEOGRAPH-91E7
        0x91E4, # G+9467  U+91E4  uni91E4,  CJK UNIFIED IDEOGRAPH-91E4
        0x9346, # G+9468  U+9346  uni9346,  CJK UNIFIED IDEOGRAPH-9346
        0x91F5, # G+9469  U+91F5  uni91F5,  CJK UNIFIED IDEOGRAPH-91F5
        0x91F9, # G+9470  U+91F9  uni91F9,  CJK UNIFIED IDEOGRAPH-91F9
        0x9208, # G+9471  U+9208  uni9208,  CJK UNIFIED IDEOGRAPH-9208
        0x9226, # G+9472  U+9226  uni9226,  CJK UNIFIED IDEOGRAPH-9226
        0x9245, # G+9473  U+9245  uni9245,  CJK UNIFIED IDEOGRAPH-9245
        0x9211, # G+9474  U+9211  uni9211,  CJK UNIFIED IDEOGRAPH-9211
        0x9210, # G+9475  U+9210  uni9210,  CJK UNIFIED IDEOGRAPH-9210
        0x9201, # G+9476  U+9201  uni9201,  CJK UNIFIED IDEOGRAPH-9201
        0x9227, # G+9477  U+9227  uni9227,  CJK UNIFIED IDEOGRAPH-9227
        0x9204, # G+9478  U+9204  uni9204,  CJK UNIFIED IDEOGRAPH-9204
        0x9225, # G+9479  U+9225  uni9225,  CJK UNIFIED IDEOGRAPH-9225
        0x9200, # G+9480  U+9200  uni9200,  CJK UNIFIED IDEOGRAPH-9200
        0x923A, # G+9481  U+923A  uni923A,  CJK UNIFIED IDEOGRAPH-923A
        0x9266, # G+9482  U+9266  uni9266,  CJK UNIFIED IDEOGRAPH-9266
        0x9237, # G+9483  U+9237  uni9237,  CJK UNIFIED IDEOGRAPH-9237
        0x9233, # G+9484  U+9233  uni9233,  CJK UNIFIED IDEOGRAPH-9233
        0x9255, # G+9485  U+9255  uni9255,  CJK UNIFIED IDEOGRAPH-9255
        0x923D, # G+9486  U+923D  uni923D,  CJK UNIFIED IDEOGRAPH-923D
        0x9238, # G+9487  U+9238  uni9238,  CJK UNIFIED IDEOGRAPH-9238
        0x925E, # G+9488  U+925E  uni925E,  CJK UNIFIED IDEOGRAPH-925E
        0x926C, # G+9489  U+926C  uni926C,  CJK UNIFIED IDEOGRAPH-926C
        0x926D, # G+9490  U+926D  uni926D,  CJK UNIFIED IDEOGRAPH-926D
        0x923F, # G+9491  U+923F  uni923F,  CJK UNIFIED IDEOGRAPH-923F
        0x9460, # G+9492  U+9460  uni9460,  CJK UNIFIED IDEOGRAPH-9460
        0x9230, # G+9493  U+9230  uni9230,  CJK UNIFIED IDEOGRAPH-9230
        0x9249, # G+9494  U+9249  uni9249,  CJK UNIFIED IDEOGRAPH-9249
        0x9248, # G+9495  U+9248  uni9248,  CJK UNIFIED IDEOGRAPH-9248
        0x924D, # G+9496  U+924D  uni924D,  CJK UNIFIED IDEOGRAPH-924D
        0x922E, # G+9497  U+922E  uni922E,  CJK UNIFIED IDEOGRAPH-922E
        0x9239, # G+9498  U+9239  uni9239,  CJK UNIFIED IDEOGRAPH-9239
        0x9438, # G+9499  U+9438  uni9438,  CJK UNIFIED IDEOGRAPH-9438
        0x92AC, # G+9500  U+92AC  uni92AC,  CJK UNIFIED IDEOGRAPH-92AC
        0x92A0, # G+9501  U+92A0  uni92A0,  CJK UNIFIED IDEOGRAPH-92A0
        0x927A, # G+9502  U+927A  uni927A,  CJK UNIFIED IDEOGRAPH-927A
        0x92AA, # G+9503  U+92AA  uni92AA,  CJK UNIFIED IDEOGRAPH-92AA
        0x92EE, # G+9504  U+92EE  uni92EE,  CJK UNIFIED IDEOGRAPH-92EE
        0x92CF, # G+9505  U+92CF  uni92CF,  CJK UNIFIED IDEOGRAPH-92CF
        0x9403, # G+9506  U+9403  uni9403,  CJK UNIFIED IDEOGRAPH-9403
        0x92E3, # G+9507  U+92E3  uni92E3,  CJK UNIFIED IDEOGRAPH-92E3
        0x943A, # G+9508  U+943A  uni943A,  CJK UNIFIED IDEOGRAPH-943A
        0x92B1, # G+9509  U+92B1  uni92B1,  CJK UNIFIED IDEOGRAPH-92B1
        0x92A6, # G+9510  U+92A6  uni92A6,  CJK UNIFIED IDEOGRAPH-92A6
        0x93A7, # G+9511  U+93A7  uni93A7,  CJK UNIFIED IDEOGRAPH-93A7
        0x9296, # G+9512  U+9296  uni9296,  CJK UNIFIED IDEOGRAPH-9296
        0x92CC, # G+9513  U+92CC  uni92CC,  CJK UNIFIED IDEOGRAPH-92CC
        0x92A9, # G+9514  U+92A9  uni92A9,  CJK UNIFIED IDEOGRAPH-92A9
        0x93F5, # G+9515  U+93F5  uni93F5,  CJK UNIFIED IDEOGRAPH-93F5
        0x9293, # G+9516  U+9293  uni9293,  CJK UNIFIED IDEOGRAPH-9293
        0x927F, # G+9517  U+927F  uni927F,  CJK UNIFIED IDEOGRAPH-927F
        0x93A9, # G+9518  U+93A9  uni93A9,  CJK UNIFIED IDEOGRAPH-93A9
        0x929A, # G+9519  U+929A  uni929A,  CJK UNIFIED IDEOGRAPH-929A
        0x931A, # G+9520  U+931A  uni931A,  CJK UNIFIED IDEOGRAPH-931A
        0x92AB, # G+9521  U+92AB  uni92AB,  CJK UNIFIED IDEOGRAPH-92AB
        0x9283, # G+9522  U+9283  uni9283,  CJK UNIFIED IDEOGRAPH-9283
        0x940B, # G+9523  U+940B  uni940B,  CJK UNIFIED IDEOGRAPH-940B
        0x92A8, # G+9524  U+92A8  uni92A8,  CJK UNIFIED IDEOGRAPH-92A8
        0x92A3, # G+9525  U+92A3  uni92A3,  CJK UNIFIED IDEOGRAPH-92A3
        0x9412, # G+9526  U+9412  uni9412,  CJK UNIFIED IDEOGRAPH-9412
        0x9338, # G+9527  U+9338  uni9338,  CJK UNIFIED IDEOGRAPH-9338
        0x92F1, # G+9528  U+92F1  uni92F1,  CJK UNIFIED IDEOGRAPH-92F1
        0x93D7, # G+9529  U+93D7  uni93D7,  CJK UNIFIED IDEOGRAPH-93D7
        0x92E5, # G+9530  U+92E5  uni92E5,  CJK UNIFIED IDEOGRAPH-92E5
        0x92F0, # G+9531  U+92F0  uni92F0,  CJK UNIFIED IDEOGRAPH-92F0
        0x92EF, # G+9532  U+92EF  uni92EF,  CJK UNIFIED IDEOGRAPH-92EF
        0x92E8, # G+9533  U+92E8  uni92E8,  CJK UNIFIED IDEOGRAPH-92E8
        0x92BC, # G+9534  U+92BC  uni92BC,  CJK UNIFIED IDEOGRAPH-92BC
        0x92DD, # G+9535  U+92DD  uni92DD,  CJK UNIFIED IDEOGRAPH-92DD
        0x92F6, # G+9536  U+92F6  uni92F6,  CJK UNIFIED IDEOGRAPH-92F6
        0x9426, # G+9537  U+9426  uni9426,  CJK UNIFIED IDEOGRAPH-9426
        0x9427, # G+9538  U+9427  uni9427,  CJK UNIFIED IDEOGRAPH-9427
        0x92C3, # G+9539  U+92C3  uni92C3,  CJK UNIFIED IDEOGRAPH-92C3
        0x92DF, # G+9540  U+92DF  uni92DF,  CJK UNIFIED IDEOGRAPH-92DF
        0x92E6, # G+9541  U+92E6  uni92E6,  CJK UNIFIED IDEOGRAPH-92E6
        0x9312, # G+9542  U+9312  uni9312,  CJK UNIFIED IDEOGRAPH-9312
        0x9306, # G+9543  U+9306  uni9306,  CJK UNIFIED IDEOGRAPH-9306
        0x9369, # G+9544  U+9369  uni9369,  CJK UNIFIED IDEOGRAPH-9369
        0x931B, # G+9545  U+931B  uni931B,  CJK UNIFIED IDEOGRAPH-931B
        0x9340, # G+9546  U+9340  uni9340,  CJK UNIFIED IDEOGRAPH-9340
        0x9301, # G+9547  U+9301  uni9301,  CJK UNIFIED IDEOGRAPH-9301
        0x9315, # G+9548  U+9315  uni9315,  CJK UNIFIED IDEOGRAPH-9315
        0x932E, # G+9549  U+932E  uni932E,  CJK UNIFIED IDEOGRAPH-932E
        0x9343, # G+9550  U+9343  uni9343,  CJK UNIFIED IDEOGRAPH-9343
        0x9307, # G+9551  U+9307  uni9307,  CJK UNIFIED IDEOGRAPH-9307
        0x9308, # G+9552  U+9308  uni9308,  CJK UNIFIED IDEOGRAPH-9308
        0x931F, # G+9553  U+931F  uni931F,  CJK UNIFIED IDEOGRAPH-931F
        0x9319, # G+9554  U+9319  uni9319,  CJK UNIFIED IDEOGRAPH-9319
        0x9365, # G+9555  U+9365  uni9365,  CJK UNIFIED IDEOGRAPH-9365
        0x9347, # G+9556  U+9347  uni9347,  CJK UNIFIED IDEOGRAPH-9347
        0x9376, # G+9557  U+9376  uni9376,  CJK UNIFIED IDEOGRAPH-9376
        0x9354, # G+9558  U+9354  uni9354,  CJK UNIFIED IDEOGRAPH-9354
        0x9364, # G+9559  U+9364  uni9364,  CJK UNIFIED IDEOGRAPH-9364
        0x93AA, # G+9560  U+93AA  uni93AA,  CJK UNIFIED IDEOGRAPH-93AA
        0x9370, # G+9561  U+9370  uni9370,  CJK UNIFIED IDEOGRAPH-9370
        0x9384, # G+9562  U+9384  uni9384,  CJK UNIFIED IDEOGRAPH-9384
        0x93E4, # G+9563  U+93E4  uni93E4,  CJK UNIFIED IDEOGRAPH-93E4
        0x93D8, # G+9564  U+93D8  uni93D8,  CJK UNIFIED IDEOGRAPH-93D8
        0x9428, # G+9565  U+9428  uni9428,  CJK UNIFIED IDEOGRAPH-9428
        0x9387, # G+9566  U+9387  uni9387,  CJK UNIFIED IDEOGRAPH-9387
        0x93CC, # G+9567  U+93CC  uni93CC,  CJK UNIFIED IDEOGRAPH-93CC
        0x9398, # G+9568  U+9398  uni9398,  CJK UNIFIED IDEOGRAPH-9398
        0x93B8, # G+9569  U+93B8  uni93B8,  CJK UNIFIED IDEOGRAPH-93B8
        0x93BF, # G+9570  U+93BF  uni93BF,  CJK UNIFIED IDEOGRAPH-93BF
        0x93A6, # G+9571  U+93A6  uni93A6,  CJK UNIFIED IDEOGRAPH-93A6
        0x93B0, # G+9572  U+93B0  uni93B0,  CJK UNIFIED IDEOGRAPH-93B0
        0x93B5, # G+9573  U+93B5  uni93B5,  CJK UNIFIED IDEOGRAPH-93B5
        0x944C, # G+9574  U+944C  uni944C,  CJK UNIFIED IDEOGRAPH-944C
        0x93E2, # G+9575  U+93E2  uni93E2,  CJK UNIFIED IDEOGRAPH-93E2
        0x93DC, # G+9576  U+93DC  uni93DC,  CJK UNIFIED IDEOGRAPH-93DC
        0x93DD, # G+9577  U+93DD  uni93DD,  CJK UNIFIED IDEOGRAPH-93DD
        0x93CD, # G+9578  U+93CD  uni93CD,  CJK UNIFIED IDEOGRAPH-93CD
        0x93DE, # G+9579  U+93DE  uni93DE,  CJK UNIFIED IDEOGRAPH-93DE
        0x93C3, # G+9580  U+93C3  uni93C3,  CJK UNIFIED IDEOGRAPH-93C3
        0x93C7, # G+9581  U+93C7  uni93C7,  CJK UNIFIED IDEOGRAPH-93C7
        0x93D1, # G+9582  U+93D1  uni93D1,  CJK UNIFIED IDEOGRAPH-93D1
        0x9414, # G+9583  U+9414  uni9414,  CJK UNIFIED IDEOGRAPH-9414
        0x941D, # G+9584  U+941D  uni941D,  CJK UNIFIED IDEOGRAPH-941D
        0x93F7, # G+9585  U+93F7  uni93F7,  CJK UNIFIED IDEOGRAPH-93F7
        0x9465, # G+9586  U+9465  uni9465,  CJK UNIFIED IDEOGRAPH-9465
        0x9413, # G+9587  U+9413  uni9413,  CJK UNIFIED IDEOGRAPH-9413
        0x946D, # G+9588  U+946D  uni946D,  CJK UNIFIED IDEOGRAPH-946D
        0x9420, # G+9589  U+9420  uni9420,  CJK UNIFIED IDEOGRAPH-9420
        0x9479, # G+9590  U+9479  uni9479,  CJK UNIFIED IDEOGRAPH-9479
        0x93F9, # G+9591  U+93F9  uni93F9,  CJK UNIFIED IDEOGRAPH-93F9
        0x9419, # G+9592  U+9419  uni9419,  CJK UNIFIED IDEOGRAPH-9419
        0x944A, # G+9593  U+944A  uni944A,  CJK UNIFIED IDEOGRAPH-944A
        0x9432, # G+9594  U+9432  uni9432,  CJK UNIFIED IDEOGRAPH-9432
        0x943F, # G+9595  U+943F  uni943F,  CJK UNIFIED IDEOGRAPH-943F
        0x9454, # G+9596  U+9454  uni9454,  CJK UNIFIED IDEOGRAPH-9454
        0x9463, # G+9597  U+9463  uni9463,  CJK UNIFIED IDEOGRAPH-9463
        0x937E, # G+9598  U+937E  uni937E,  CJK UNIFIED IDEOGRAPH-937E
        0x7A61, # G+9599  U+7A61  uni7A61,  CJK UNIFIED IDEOGRAPH-7A61
        0x9CE9, # G+9600  U+9CE9  uni9CE9,  CJK UNIFIED IDEOGRAPH-9CE9
        0x9CF6, # G+9601  U+9CF6  uni9CF6,  CJK UNIFIED IDEOGRAPH-9CF6
        0x9D07, # G+9602  U+9D07  uni9D07,  CJK UNIFIED IDEOGRAPH-9D07
        0x9D06, # G+9603  U+9D06  uni9D06,  CJK UNIFIED IDEOGRAPH-9D06
        0x9D23, # G+9604  U+9D23  uni9D23,  CJK UNIFIED IDEOGRAPH-9D23
        0x9D87, # G+9605  U+9D87  uni9D87,  CJK UNIFIED IDEOGRAPH-9D87
        0x9E15, # G+9606  U+9E15  uni9E15,  CJK UNIFIED IDEOGRAPH-9E15
        0x9D1D, # G+9607  U+9D1D  uni9D1D,  CJK UNIFIED IDEOGRAPH-9D1D
        0x9D1F, # G+9608  U+9D1F  uni9D1F,  CJK UNIFIED IDEOGRAPH-9D1F
        0x9DE5, # G+9609  U+9DE5  uni9DE5,  CJK UNIFIED IDEOGRAPH-9DE5
        0x9D2F, # G+9610  U+9D2F  uni9D2F,  CJK UNIFIED IDEOGRAPH-9D2F
        0x9DD9, # G+9611  U+9DD9  uni9DD9,  CJK UNIFIED IDEOGRAPH-9DD9
        0x9D30, # G+9612  U+9D30  uni9D30,  CJK UNIFIED IDEOGRAPH-9D30
        0x9D42, # G+9613  U+9D42  uni9D42,  CJK UNIFIED IDEOGRAPH-9D42
        0x9E1E, # G+9614  U+9E1E  uni9E1E,  CJK UNIFIED IDEOGRAPH-9E1E
        0x9D53, # G+9615  U+9D53  uni9D53,  CJK UNIFIED IDEOGRAPH-9D53
        0x9E1D, # G+9616  U+9E1D  uni9E1D,  CJK UNIFIED IDEOGRAPH-9E1D
        0x9D60, # G+9617  U+9D60  uni9D60,  CJK UNIFIED IDEOGRAPH-9D60
        0x9D52, # G+9618  U+9D52  uni9D52,  CJK UNIFIED IDEOGRAPH-9D52
        0x9DF3, # G+9619  U+9DF3  uni9DF3,  CJK UNIFIED IDEOGRAPH-9DF3
        0x9D5C, # G+9620  U+9D5C  uni9D5C,  CJK UNIFIED IDEOGRAPH-9D5C
        0x9D61, # G+9621  U+9D61  uni9D61,  CJK UNIFIED IDEOGRAPH-9D61
        0x9D93, # G+9622  U+9D93  uni9D93,  CJK UNIFIED IDEOGRAPH-9D93
        0x9D6A, # G+9623  U+9D6A  uni9D6A,  CJK UNIFIED IDEOGRAPH-9D6A
        0x9D6F, # G+9624  U+9D6F  uni9D6F,  CJK UNIFIED IDEOGRAPH-9D6F
        0x9D89, # G+9625  U+9D89  uni9D89,  CJK UNIFIED IDEOGRAPH-9D89
        0x9D98, # G+9626  U+9D98  uni9D98,  CJK UNIFIED IDEOGRAPH-9D98
        0x9D9A, # G+9627  U+9D9A  uni9D9A,  CJK UNIFIED IDEOGRAPH-9D9A
        0x9DC0, # G+9628  U+9DC0  uni9DC0,  CJK UNIFIED IDEOGRAPH-9DC0
        0x9DA5, # G+9629  U+9DA5  uni9DA5,  CJK UNIFIED IDEOGRAPH-9DA5
        0x9DA9, # G+9630  U+9DA9  uni9DA9,  CJK UNIFIED IDEOGRAPH-9DA9
        0x9DC2, # G+9631  U+9DC2  uni9DC2,  CJK UNIFIED IDEOGRAPH-9DC2
        0x9DBC, # G+9632  U+9DBC  uni9DBC,  CJK UNIFIED IDEOGRAPH-9DBC
        0x9E1A, # G+9633  U+9E1A  uni9E1A,  CJK UNIFIED IDEOGRAPH-9E1A
        0x9DD3, # G+9634  U+9DD3  uni9DD3,  CJK UNIFIED IDEOGRAPH-9DD3
        0x9DDA, # G+9635  U+9DDA  uni9DDA,  CJK UNIFIED IDEOGRAPH-9DDA
        0x9DEF, # G+9636  U+9DEF  uni9DEF,  CJK UNIFIED IDEOGRAPH-9DEF
        0x9DE6, # G+9637  U+9DE6  uni9DE6,  CJK UNIFIED IDEOGRAPH-9DE6
        0x9DF2, # G+9638  U+9DF2  uni9DF2,  CJK UNIFIED IDEOGRAPH-9DF2
        0x9DF8, # G+9639  U+9DF8  uni9DF8,  CJK UNIFIED IDEOGRAPH-9DF8
        0x9E0C, # G+9640  U+9E0C  uni9E0C,  CJK UNIFIED IDEOGRAPH-9E0C
        0x9DFA, # G+9641  U+9DFA  uni9DFA,  CJK UNIFIED IDEOGRAPH-9DFA
        0x9E1B, # G+9642  U+9E1B  uni9E1B,  CJK UNIFIED IDEOGRAPH-9E1B
        0x7664, # G+9643  U+7664  uni7664,  CJK UNIFIED IDEOGRAPH-7664
        0x7658, # G+9644  U+7658  uni7658,  CJK UNIFIED IDEOGRAPH-7658
        0x7667, # G+9645  U+7667  uni7667,  CJK UNIFIED IDEOGRAPH-7667
        0x7602, # G+9646  U+7602  uni7602,  CJK UNIFIED IDEOGRAPH-7602
        0x7646, # G+9647  U+7646  uni7646,  CJK UNIFIED IDEOGRAPH-7646
        0x7647, # G+9648  U+7647  uni7647,  CJK UNIFIED IDEOGRAPH-7647
        0x7649, # G+9649  U+7649  uni7649,  CJK UNIFIED IDEOGRAPH-7649
        0x761E, # G+9650  U+761E  uni761E,  CJK UNIFIED IDEOGRAPH-761E
        0x763B, # G+9651  U+763B  uni763B,  CJK UNIFIED IDEOGRAPH-763B
        0x766D, # G+9652  U+766D  uni766D,  CJK UNIFIED IDEOGRAPH-766D
        0x766E, # G+9653  U+766E  uni766E,  CJK UNIFIED IDEOGRAPH-766E
        0x7669, # G+9654  U+7669  uni7669,  CJK UNIFIED IDEOGRAPH-7669
        0x7672, # G+9655  U+7672  uni7672,  CJK UNIFIED IDEOGRAPH-7672
        0x7AC7, # G+9656  U+7AC7  uni7AC7,  CJK UNIFIED IDEOGRAPH-7AC7
        0x7AB6, # G+9657  U+7AB6  uni7AB6,  CJK UNIFIED IDEOGRAPH-7AB6
        0x8960, # G+9658  U+8960  uni8960,  CJK UNIFIED IDEOGRAPH-8960
        0x8933, # G+9659  U+8933  uni8933,  CJK UNIFIED IDEOGRAPH-8933
        0x895D, # G+9660  U+895D  uni895D,  CJK UNIFIED IDEOGRAPH-895D
        0x8947, # G+9661  U+8947  uni8947,  CJK UNIFIED IDEOGRAPH-8947
        0x8938, # G+9662  U+8938  uni8938,  CJK UNIFIED IDEOGRAPH-8938
        0x8964, # G+9663  U+8964  uni8964,  CJK UNIFIED IDEOGRAPH-8964
        0x76B8, # G+9664  U+76B8  uni76B8,  CJK UNIFIED IDEOGRAPH-76B8
        0x802E, # G+9665  U+802E  uni802E,  CJK UNIFIED IDEOGRAPH-802E
        0x802C, # G+9666  U+802C  uni802C,  CJK UNIFIED IDEOGRAPH-802C
        0x8079, # G+9667  U+8079  uni8079,  CJK UNIFIED IDEOGRAPH-8079
        0x8075, # G+9668  U+8075  uni8075,  CJK UNIFIED IDEOGRAPH-8075
        0x9807, # G+9669  U+9807  uni9807,  CJK UNIFIED IDEOGRAPH-9807
        0x980E, # G+9670  U+980E  uni980E,  CJK UNIFIED IDEOGRAPH-980E
        0x980F, # G+9671  U+980F  uni980F,  CJK UNIFIED IDEOGRAPH-980F
        0x9821, # G+9672  U+9821  uni9821,  CJK UNIFIED IDEOGRAPH-9821
        0x981C, # G+9673  U+981C  uni981C,  CJK UNIFIED IDEOGRAPH-981C
        0x6F41, # G+9674  U+6F41  uni6F41,  CJK UNIFIED IDEOGRAPH-6F41
        0x9826, # G+9675  U+9826  uni9826,  CJK UNIFIED IDEOGRAPH-9826
        0x9837, # G+9676  U+9837  uni9837,  CJK UNIFIED IDEOGRAPH-9837
        0x984E, # G+9677  U+984E  uni984E,  CJK UNIFIED IDEOGRAPH-984E
        0x9853, # G+9678  U+9853  uni9853,  CJK UNIFIED IDEOGRAPH-9853
        0x9873, # G+9679  U+9873  uni9873,  CJK UNIFIED IDEOGRAPH-9873
        0x9862, # G+9680  U+9862  uni9862,  CJK UNIFIED IDEOGRAPH-9862
        0x9859, # G+9681  U+9859  uni9859,  CJK UNIFIED IDEOGRAPH-9859
        0x9865, # G+9682  U+9865  uni9865,  CJK UNIFIED IDEOGRAPH-9865
        0x986C, # G+9683  U+986C  uni986C,  CJK UNIFIED IDEOGRAPH-986C
        0x9870, # G+9684  U+9870  uni9870,  CJK UNIFIED IDEOGRAPH-9870
        0x87E3, # G+9685  U+87E3  uni87E3,  CJK UNIFIED IDEOGRAPH-87E3
        0x8806, # G+9686  U+8806  uni8806,  CJK UNIFIED IDEOGRAPH-8806
        0x8706, # G+9687  U+8706  uni8706,  CJK UNIFIED IDEOGRAPH-8706
        0x8823, # G+9688  U+8823  uni8823,  CJK UNIFIED IDEOGRAPH-8823
        0x87F6, # G+9689  U+87F6  uni87F6,  CJK UNIFIED IDEOGRAPH-87F6
        0x86FA, # G+9690  U+86FA  uni86FA,  CJK UNIFIED IDEOGRAPH-86FA
        0x87EF, # G+9691  U+87EF  uni87EF,  CJK UNIFIED IDEOGRAPH-87EF
        0x8784, # G+9692  U+8784  uni8784,  CJK UNIFIED IDEOGRAPH-8784
        0x8810, # G+9693  U+8810  uni8810,  CJK UNIFIED IDEOGRAPH-8810
        0x87C8, # G+9694  U+87C8  uni87C8,  CJK UNIFIED IDEOGRAPH-87C8
        0x8811, # G+9695  U+8811  uni8811,  CJK UNIFIED IDEOGRAPH-8811
        0x87BB, # G+9696  U+87BB  uni87BB,  CJK UNIFIED IDEOGRAPH-87BB
        0x87CE, # G+9697  U+87CE  uni87CE,  CJK UNIFIED IDEOGRAPH-87CE
        0x7F4C, # G+9698  U+7F4C  uni7F4C,  CJK UNIFIED IDEOGRAPH-7F4C
        0x7BE4, # G+9699  U+7BE4  uni7BE4,  CJK UNIFIED IDEOGRAPH-7BE4
        0x7B67, # G+9700  U+7B67  uni7B67,  CJK UNIFIED IDEOGRAPH-7B67
        0x7C69, # G+9701  U+7C69  uni7C69,  CJK UNIFIED IDEOGRAPH-7C69
        0x7BF3, # G+9702  U+7BF3  uni7BF3,  CJK UNIFIED IDEOGRAPH-7BF3
        0x7C00, # G+9703  U+7C00  uni7C00,  CJK UNIFIED IDEOGRAPH-7C00
        0x7BCB, # G+9704  U+7BCB  uni7BCB,  CJK UNIFIED IDEOGRAPH-7BCB
        0x7C5C, # G+9705  U+7C5C  uni7C5C,  CJK UNIFIED IDEOGRAPH-7C5C
        0x7C1E, # G+9706  U+7C1E  uni7C1E,  CJK UNIFIED IDEOGRAPH-7C1E
        0x7C2B, # G+9707  U+7C2B  uni7C2B,  CJK UNIFIED IDEOGRAPH-7C2B
        0x7C23, # G+9708  U+7C23  uni7C23,  CJK UNIFIED IDEOGRAPH-7C23
        0x7C6A, # G+9709  U+7C6A  uni7C6A,  CJK UNIFIED IDEOGRAPH-7C6A
        0x7C5F, # G+9710  U+7C5F  uni7C5F,  CJK UNIFIED IDEOGRAPH-7C5F
        0x8264, # G+9711  U+8264  uni8264,  CJK UNIFIED IDEOGRAPH-8264
        0x826B, # G+9712  U+826B  uni826B,  CJK UNIFIED IDEOGRAPH-826B
        0x88CA, # G+9713  U+88CA  uni88CA,  CJK UNIFIED IDEOGRAPH-88CA
        0x7FA5, # G+9714  U+7FA5  uni7FA5,  CJK UNIFIED IDEOGRAPH-7FA5
        0x7CF2, # G+9715  U+7CF2  uni7CF2,  CJK UNIFIED IDEOGRAPH-7CF2
        0x7CF6, # G+9716  U+7CF6  uni7CF6,  CJK UNIFIED IDEOGRAPH-7CF6
        0x7CDD, # G+9717  U+7CDD  uni7CDD,  CJK UNIFIED IDEOGRAPH-7CDD
        0x7E36, # G+9718  U+7E36  uni7E36,  CJK UNIFIED IDEOGRAPH-7E36
        0x9EA9, # G+9719  U+9EA9  uni9EA9,  CJK UNIFIED IDEOGRAPH-9EA9
        0x8DB2, # G+9720  U+8DB2  uni8DB2,  CJK UNIFIED IDEOGRAPH-8DB2
        0x91C5, # G+9721  U+91C5  uni91C5,  CJK UNIFIED IDEOGRAPH-91C5
        0x91C3, # G+9722  U+91C3  uni91C3,  CJK UNIFIED IDEOGRAPH-91C3
        0x9E7A, # G+9723  U+9E7A  uni9E7A,  CJK UNIFIED IDEOGRAPH-9E7A
        0x8E89, # G+9724  U+8E89  uni8E89,  CJK UNIFIED IDEOGRAPH-8E89
        0x8E4C, # G+9725  U+8E4C  uni8E4C,  CJK UNIFIED IDEOGRAPH-8E4C
        0x8E92, # G+9726  U+8E92  uni8E92,  CJK UNIFIED IDEOGRAPH-8E92
        0x8E7A, # G+9727  U+8E7A  uni8E7A,  CJK UNIFIED IDEOGRAPH-8E7A
        0x8E55, # G+9728  U+8E55  uni8E55,  CJK UNIFIED IDEOGRAPH-8E55
        0x8E9A, # G+9729  U+8E9A  uni8E9A,  CJK UNIFIED IDEOGRAPH-8E9A
        0x8E8B, # G+9730  U+8E8B  uni8E8B,  CJK UNIFIED IDEOGRAPH-8E8B
        0x8E93, # G+9731  U+8E93  uni8E93,  CJK UNIFIED IDEOGRAPH-8E93
        0x8E91, # G+9732  U+8E91  uni8E91,  CJK UNIFIED IDEOGRAPH-8E91
        0x8EA1, # G+9733  U+8EA1  uni8EA1,  CJK UNIFIED IDEOGRAPH-8EA1
        0x8E63, # G+9734  U+8E63  uni8E63,  CJK UNIFIED IDEOGRAPH-8E63
        0x8EAA, # G+9735  U+8EAA  uni8EAA,  CJK UNIFIED IDEOGRAPH-8EAA
        0x8EA6, # G+9736  U+8EA6  uni8EA6,  CJK UNIFIED IDEOGRAPH-8EA6
        0x89F4, # G+9737  U+89F4  uni89F4,  CJK UNIFIED IDEOGRAPH-89F4
        0x89F6, # G+9738  U+89F6  uni89F6,  CJK UNIFIED IDEOGRAPH-89F6
        0x975A, # G+9739  U+975A  uni975A,  CJK UNIFIED IDEOGRAPH-975A
        0x9742, # G+9740  U+9742  uni9742,  CJK UNIFIED IDEOGRAPH-9742
        0x973D, # G+9741  U+973D  uni973D,  CJK UNIFIED IDEOGRAPH-973D
        0x9744, # G+9742  U+9744  uni9744,  CJK UNIFIED IDEOGRAPH-9744
        0x9F54, # G+9743  U+9F54  uni9F54,  CJK UNIFIED IDEOGRAPH-9F54
        0x9F5F, # G+9744  U+9F5F  uni9F5F,  CJK UNIFIED IDEOGRAPH-9F5F
        0x9F59, # G+9745  U+9F59  uni9F59,  CJK UNIFIED IDEOGRAPH-9F59
        0x9F60, # G+9746  U+9F60  uni9F60,  CJK UNIFIED IDEOGRAPH-9F60
        0x9F5C, # G+9747  U+9F5C  uni9F5C,  CJK UNIFIED IDEOGRAPH-9F5C
        0x9F66, # G+9748  U+9F66  uni9F66,  CJK UNIFIED IDEOGRAPH-9F66
        0x9F6C, # G+9749  U+9F6C  uni9F6C,  CJK UNIFIED IDEOGRAPH-9F6C
        0x9F6A, # G+9750  U+9F6A  uni9F6A,  CJK UNIFIED IDEOGRAPH-9F6A
        0x9F77, # G+9751  U+9F77  uni9F77,  CJK UNIFIED IDEOGRAPH-9F77
        0x2FCC, # G+9752  U+2FCC  uni2FCC,  KANGXI RADICAL FROG
        0x9EFF, # G+9753  U+9EFF  uni9EFF,  CJK UNIFIED IDEOGRAPH-9EFF
        0x9F09, # G+9754  U+9F09  uni9F09,  CJK UNIFIED IDEOGRAPH-9F09
        0x8B8E, # G+9755  U+8B8E  uni8B8E,  CJK UNIFIED IDEOGRAPH-8B8E
        0x947E, # G+9756  U+947E  uni947E,  CJK UNIFIED IDEOGRAPH-947E
        0x93E8, # G+9757  U+93E8  uni93E8,  CJK UNIFIED IDEOGRAPH-93E8
        0x9B77, # G+9758  U+9B77  uni9B77,  CJK UNIFIED IDEOGRAPH-9B77
        0x9B74, # G+9759  U+9B74  uni9B74,  CJK UNIFIED IDEOGRAPH-9B74
        0x9B81, # G+9760  U+9B81  uni9B81,  CJK UNIFIED IDEOGRAPH-9B81
        0x9B83, # G+9761  U+9B83  uni9B83,  CJK UNIFIED IDEOGRAPH-9B83
        0x9B8E, # G+9762  U+9B8E  uni9B8E,  CJK UNIFIED IDEOGRAPH-9B8E
        0x9C78, # G+9763  U+9C78  uni9C78,  CJK UNIFIED IDEOGRAPH-9C78
        0x7A4C, # G+9764  U+7A4C  uni7A4C,  CJK UNIFIED IDEOGRAPH-7A4C
        0x9B92, # G+9765  U+9B92  uni9B92,  CJK UNIFIED IDEOGRAPH-9B92
        0x9C5F, # G+9766  U+9C5F  uni9C5F,  CJK UNIFIED IDEOGRAPH-9C5F
        0x9B90, # G+9767  U+9B90  uni9B90,  CJK UNIFIED IDEOGRAPH-9B90
        0x9BAD, # G+9768  U+9BAD  uni9BAD,  CJK UNIFIED IDEOGRAPH-9BAD
        0x9B9A, # G+9769  U+9B9A  uni9B9A,  CJK UNIFIED IDEOGRAPH-9B9A
        0x9BAA, # G+9770  U+9BAA  uni9BAA,  CJK UNIFIED IDEOGRAPH-9BAA
        0x9B9E, # G+9771  U+9B9E  uni9B9E,  CJK UNIFIED IDEOGRAPH-9B9E
        0x9C6D, # G+9772  U+9C6D  uni9C6D,  CJK UNIFIED IDEOGRAPH-9C6D
        0x9BAB, # G+9773  U+9BAB  uni9BAB,  CJK UNIFIED IDEOGRAPH-9BAB
        0x9B9D, # G+9774  U+9B9D  uni9B9D,  CJK UNIFIED IDEOGRAPH-9B9D
        0x9C58, # G+9775  U+9C58  uni9C58,  CJK UNIFIED IDEOGRAPH-9C58
        0x9BC1, # G+9776  U+9BC1  uni9BC1,  CJK UNIFIED IDEOGRAPH-9BC1
        0x9C7A, # G+9777  U+9C7A  uni9C7A,  CJK UNIFIED IDEOGRAPH-9C7A
        0x9C31, # G+9778  U+9C31  uni9C31,  CJK UNIFIED IDEOGRAPH-9C31
        0x9C39, # G+9779  U+9C39  uni9C39,  CJK UNIFIED IDEOGRAPH-9C39
        0x9C23, # G+9780  U+9C23  uni9C23,  CJK UNIFIED IDEOGRAPH-9C23
        0x9C37, # G+9781  U+9C37  uni9C37,  CJK UNIFIED IDEOGRAPH-9C37
        0x9BC0, # G+9782  U+9BC0  uni9BC0,  CJK UNIFIED IDEOGRAPH-9BC0
        0x9BCA, # G+9783  U+9BCA  uni9BCA,  CJK UNIFIED IDEOGRAPH-9BCA
        0x9BC7, # G+9784  U+9BC7  uni9BC7,  CJK UNIFIED IDEOGRAPH-9BC7
        0x9BFD, # G+9785  U+9BFD  uni9BFD,  CJK UNIFIED IDEOGRAPH-9BFD
        0x9BD6, # G+9786  U+9BD6  uni9BD6,  CJK UNIFIED IDEOGRAPH-9BD6
        0x9BEA, # G+9787  U+9BEA  uni9BEA,  CJK UNIFIED IDEOGRAPH-9BEA
        0x9BEB, # G+9788  U+9BEB  uni9BEB,  CJK UNIFIED IDEOGRAPH-9BEB
        0x9BE1, # G+9789  U+9BE1  uni9BE1,  CJK UNIFIED IDEOGRAPH-9BE1
        0x9BE4, # G+9790  U+9BE4  uni9BE4,  CJK UNIFIED IDEOGRAPH-9BE4
        0x9BE7, # G+9791  U+9BE7  uni9BE7,  CJK UNIFIED IDEOGRAPH-9BE7
        0x9BDD, # G+9792  U+9BDD  uni9BDD,  CJK UNIFIED IDEOGRAPH-9BDD
        0x9BE2, # G+9793  U+9BE2  uni9BE2,  CJK UNIFIED IDEOGRAPH-9BE2
        0x9BF0, # G+9794  U+9BF0  uni9BF0,  CJK UNIFIED IDEOGRAPH-9BF0
        0x9BDB, # G+9795  U+9BDB  uni9BDB,  CJK UNIFIED IDEOGRAPH-9BDB
        0x9BF4, # G+9796  U+9BF4  uni9BF4,  CJK UNIFIED IDEOGRAPH-9BF4
        0x9BD4, # G+9797  U+9BD4  uni9BD4,  CJK UNIFIED IDEOGRAPH-9BD4
        0x9C5D, # G+9798  U+9C5D  uni9C5D,  CJK UNIFIED IDEOGRAPH-9C5D
        0x9C08, # G+9799  U+9C08  uni9C08,  CJK UNIFIED IDEOGRAPH-9C08
        0x9C10, # G+9800  U+9C10  uni9C10,  CJK UNIFIED IDEOGRAPH-9C10
        0x9C0D, # G+9801  U+9C0D  uni9C0D,  CJK UNIFIED IDEOGRAPH-9C0D
        0x9C12, # G+9802  U+9C12  uni9C12,  CJK UNIFIED IDEOGRAPH-9C12
        0x9C09, # G+9803  U+9C09  uni9C09,  CJK UNIFIED IDEOGRAPH-9C09
        0x9BFF, # G+9804  U+9BFF  uni9BFF,  CJK UNIFIED IDEOGRAPH-9BFF
        0x9C20, # G+9805  U+9C20  uni9C20,  CJK UNIFIED IDEOGRAPH-9C20
        0x9C32, # G+9806  U+9C32  uni9C32,  CJK UNIFIED IDEOGRAPH-9C32
        0x9C2D, # G+9807  U+9C2D  uni9C2D,  CJK UNIFIED IDEOGRAPH-9C2D
        0x9C28, # G+9808  U+9C28  uni9C28,  CJK UNIFIED IDEOGRAPH-9C28
        0x9C25, # G+9809  U+9C25  uni9C25,  CJK UNIFIED IDEOGRAPH-9C25
        0x9C29, # G+9810  U+9C29  uni9C29,  CJK UNIFIED IDEOGRAPH-9C29
        0x9C33, # G+9811  U+9C33  uni9C33,  CJK UNIFIED IDEOGRAPH-9C33
        0x9C3E, # G+9812  U+9C3E  uni9C3E,  CJK UNIFIED IDEOGRAPH-9C3E
        0x9C48, # G+9813  U+9C48  uni9C48,  CJK UNIFIED IDEOGRAPH-9C48
        0x9C3B, # G+9814  U+9C3B  uni9C3B,  CJK UNIFIED IDEOGRAPH-9C3B
        0x9C35, # G+9815  U+9C35  uni9C35,  CJK UNIFIED IDEOGRAPH-9C35
        0x9C45, # G+9816  U+9C45  uni9C45,  CJK UNIFIED IDEOGRAPH-9C45
        0x9C56, # G+9817  U+9C56  uni9C56,  CJK UNIFIED IDEOGRAPH-9C56
        0x9C54, # G+9818  U+9C54  uni9C54,  CJK UNIFIED IDEOGRAPH-9C54
        0x9C52, # G+9819  U+9C52  uni9C52,  CJK UNIFIED IDEOGRAPH-9C52
        0x9C67, # G+9820  U+9C67  uni9C67,  CJK UNIFIED IDEOGRAPH-9C67
        0x97C3, # G+9821  U+97C3  uni97C3,  CJK UNIFIED IDEOGRAPH-97C3
        0x97BD, # G+9822  U+97BD  uni97BD,  CJK UNIFIED IDEOGRAPH-97BD
        0x97C9, # G+9823  U+97C9  uni97C9,  CJK UNIFIED IDEOGRAPH-97C9
        0x9DBB, # G+9824  U+9DBB  uni9DBB,  CJK UNIFIED IDEOGRAPH-9DBB
        0x9ACF, # G+9825  U+9ACF  uni9ACF,  CJK UNIFIED IDEOGRAPH-9ACF
        0x9AD6, # G+9826  U+9AD6  uni9AD6,  CJK UNIFIED IDEOGRAPH-9AD6
        0x9AD5, # G+9827  U+9AD5  uni9AD5,  CJK UNIFIED IDEOGRAPH-9AD5
        0x9B58, # G+9828  U+9B58  uni9B58,  CJK UNIFIED IDEOGRAPH-9B58
        0x9B4E, # G+9829  U+9B4E  uni9B4E,  CJK UNIFIED IDEOGRAPH-9B4E
        0x9957, # G+9830  U+9957  uni9957,  CJK UNIFIED IDEOGRAPH-9957
        0x995C, # G+9831  U+995C  uni995C,  CJK UNIFIED IDEOGRAPH-995C
        0x9B22, # G+9832  U+9B22  uni9B22,  CJK UNIFIED IDEOGRAPH-9B22
        0x9EF7, # G+9833  U+9EF7  uni9EF7,  CJK UNIFIED IDEOGRAPH-9EF7
        0x9EF2, # G+9834  U+9EF2  uni9EF2,  CJK UNIFIED IDEOGRAPH-9EF2
        0x896C, # G+9835  U+896C  uni896C,  CJK UNIFIED IDEOGRAPH-896C
        0x95C6, # G+9836  U+95C6  uni95C6,  CJK UNIFIED IDEOGRAPH-95C6
        0x9336, # G+9837  U+9336  uni9336,  CJK UNIFIED IDEOGRAPH-9336
        0x5F46, # G+9838  U+5F46  uni5F46,  CJK UNIFIED IDEOGRAPH-5F46
        0x8514, # G+9839  U+8514  uni8514,  CJK UNIFIED IDEOGRAPH-8514
        0x7E94, # G+9840  U+7E94  uni7E94,  CJK UNIFIED IDEOGRAPH-7E94
        0x9F63, # G+9841  U+9F63  uni9F63,  CJK UNIFIED IDEOGRAPH-9F63
        0x5679, # G+9842  U+5679  uni5679,  CJK UNIFIED IDEOGRAPH-5679
        0x9F15, # G+9843  U+9F15  uni9F15,  CJK UNIFIED IDEOGRAPH-9F15
        0x5641, # G+9844  U+5641  uni5641,  CJK UNIFIED IDEOGRAPH-5641
        0x9AEE, # G+9845  U+9AEE  uni9AEE,  CJK UNIFIED IDEOGRAPH-9AEE
        0x8907, # G+9846  U+8907  uni8907,  CJK UNIFIED IDEOGRAPH-8907
        0x7A40, # G+9847  U+7A40  uni7A40,  CJK UNIFIED IDEOGRAPH-7A40
        0x98B3, # G+9848  U+98B3  uni98B3,  CJK UNIFIED IDEOGRAPH-98B3
        0x95A4, # G+9849  U+95A4  uni95A4,  CJK UNIFIED IDEOGRAPH-95A4
        0x9B0D, # G+9850  U+9B0D  uni9B0D,  CJK UNIFIED IDEOGRAPH-9B0D
        0x8FF4, # G+9851  U+8FF4  uni8FF4,  CJK UNIFIED IDEOGRAPH-8FF4
        0x5F59, # G+9852  U+5F59  uni5F59,  CJK UNIFIED IDEOGRAPH-5F59
        0x7A6B, # G+9853  U+7A6B  uni7A6B,  CJK UNIFIED IDEOGRAPH-7A6B
        0x98E2, # G+9854  U+98E2  uni98E2,  CJK UNIFIED IDEOGRAPH-98E2
        0x50A2, # G+9855  U+50A2  uni50A2,  CJK UNIFIED IDEOGRAPH-50A2
        0x8591, # G+9856  U+8591  uni8591,  CJK UNIFIED IDEOGRAPH-8591
        0x5118, # G+9857  U+5118  uni5118,  CJK UNIFIED IDEOGRAPH-5118
        0x6372, # G+9858  U+6372  uni6372,  CJK UNIFIED IDEOGRAPH-6372
        0x524B, # G+9859  U+524B  uni524B,  CJK UNIFIED IDEOGRAPH-524B
        0x774F, # G+9860  U+774F  uni774F,  CJK UNIFIED IDEOGRAPH-774F
        0x7E8D, # G+9861  U+7E8D  uni7E8D,  CJK UNIFIED IDEOGRAPH-7E8D
        0x66C6, # G+9862  U+66C6  uni66C6,  CJK UNIFIED IDEOGRAPH-66C6
        0x77AD, # G+9863  U+77AD  uni77AD,  CJK UNIFIED IDEOGRAPH-77AD
        0x2FC4, # G+9864  U+2FC4  uni2FC4,  KANGXI RADICAL SALT
        0x56C9, # G+9865  U+56C9  uni56C9,  CJK UNIFIED IDEOGRAPH-56C9
        0x9EF4, # G+9866  U+9EF4  uni9EF4,  CJK UNIFIED IDEOGRAPH-9EF4
        0x6FDB, # G+9867  U+6FDB  uni6FDB,  CJK UNIFIED IDEOGRAPH-6FDB
        0x61DE, # G+9868  U+61DE  uni61DE,  CJK UNIFIED IDEOGRAPH-61DE
        0x77C7, # G+9869  U+77C7  uni77C7,  CJK UNIFIED IDEOGRAPH-77C7
        0x7030, # G+9870  U+7030  uni7030,  CJK UNIFIED IDEOGRAPH-7030
        0x9EB5, # G+9871  U+9EB5  uni9EB5,  CJK UNIFIED IDEOGRAPH-9EB5
        0x884A, # G+9872  U+884A  uni884A,  CJK UNIFIED IDEOGRAPH-884A
        0x95E2, # G+9873  U+95E2  uni95E2,  CJK UNIFIED IDEOGRAPH-95E2
        0x97C6, # G+9874  U+97C6  uni97C6,  CJK UNIFIED IDEOGRAPH-97C6
        0x7C64, # G+9875  U+7C64  uni7C64,  CJK UNIFIED IDEOGRAPH-7C64
        0x7E34, # G+9876  U+7E34  uni7E34,  CJK UNIFIED IDEOGRAPH-7E34
        0x97A6, # G+9877  U+97A6  uni97A6,  CJK UNIFIED IDEOGRAPH-97A6
        0x9EAF, # G+9878  U+9EAF  uni9EAF,  CJK UNIFIED IDEOGRAPH-9EAF
        0x56CC, # G+9879  U+56CC  uni56CC,  CJK UNIFIED IDEOGRAPH-56CC
        0x98B1, # G+9880  U+98B1  uni98B1,  CJK UNIFIED IDEOGRAPH-98B1
        0x6AAF, # G+9881  U+6AAF  uni6AAF,  CJK UNIFIED IDEOGRAPH-6AAF
        0x7F4E, # G+9882  U+7F4E  uni7F4E,  CJK UNIFIED IDEOGRAPH-7F4E
        0x7CF0, # G+9883  U+7CF0  uni7CF0,  CJK UNIFIED IDEOGRAPH-7CF0
        0x4FC2, # G+9884  U+4FC2  uni4FC2,  CJK UNIFIED IDEOGRAPH-4FC2
        0x7E6B, # G+9885  U+7E6B  uni7E6B,  CJK UNIFIED IDEOGRAPH-7E6B
        0x9E79, # G+9886  U+9E79  uni9E79,  CJK UNIFIED IDEOGRAPH-9E79
        0x56AE, # G+9887  U+56AE  uni56AE,  CJK UNIFIED IDEOGRAPH-56AE
        0x9B1A, # G+9888  U+9B1A  uni9B1A,  CJK UNIFIED IDEOGRAPH-9B1A
        0x846F, # G+9889  U+846F  uni846F,  CJK UNIFIED IDEOGRAPH-846F
        0x79A6, # G+9890  U+79A6  uni79A6,  CJK UNIFIED IDEOGRAPH-79A6
        0x7C72, # G+9891  U+7C72  uni7C72,  CJK UNIFIED IDEOGRAPH-7C72
        0x9AD2, # G+9892  U+9AD2  uni9AD2,  CJK UNIFIED IDEOGRAPH-9AD2
        0x96BB, # G+9893  U+96BB  uni96BB,  CJK UNIFIED IDEOGRAPH-96BB
        0x7DFB, # G+9894  U+7DFB  uni7DFB,  CJK UNIFIED IDEOGRAPH-7DFB
        0x88FD, # G+9895  U+88FD  uni88FD,  CJK UNIFIED IDEOGRAPH-88FD
        0x7843, # G+9896  U+7843  uni7843,  CJK UNIFIED IDEOGRAPH-7843
        0x2170, # G+9897  U+2170  oneroman,  SMALL ROMAN NUMERAL ONE
        0x2171, # G+9898  U+2171  tworoman,  SMALL ROMAN NUMERAL TWO
        0x2172, # G+9899  U+2172  threeroman,  SMALL ROMAN NUMERAL THREE
        0x2173, # G+9900  U+2173  fourroman,  SMALL ROMAN NUMERAL FOUR
        0x2174, # G+9901  U+2174  fiveroman,  SMALL ROMAN NUMERAL FIVE
        0x2175, # G+9902  U+2175  sixroman,  SMALL ROMAN NUMERAL SIX
        0x2176, # G+9903  U+2176  sevenroman,  SMALL ROMAN NUMERAL SEVEN
        0x2177, # G+9904  U+2177  eightroman,  SMALL ROMAN NUMERAL EIGHT
        0x2178, # G+9905  U+2178  nineroman,  SMALL ROMAN NUMERAL NINE
        0x2179, # G+9906  U+2179  tenroman,  SMALL ROMAN NUMERAL TEN
        0x02CA, # G+9907  U+02CA  secondtonechinese,  MODIFIER LETTER ACUTE ACCENT
        0x02CB, # G+9908  U+02CB  fourthtonechinese,  MODIFIER LETTER GRAVE ACCENT
        0x02D9, # G+9909  U+02D9  dotaccent,  DOT ABOVE
        0x2013, # G+9910  U+2013  endash,  EN DASH
        0x2015, # G+9911  U+2015  afii00208,  HORIZONTAL BAR
        0x2025, # G+9912  U+2025  twodotenleader,  TWO DOT LEADER
        0x2035, # G+9913  U+2035  primereversed,  REVERSED PRIME
        0x2105, # G+9914  U+2105  afii61248,  CARE OF
        0x2109, # G+9915  U+2109  fahrenheit,  DEGREE FAHRENHEIT
        0x2196, # G+9916  U+2196  arrowupleft,  NORTH WEST ARROW
        0x2197, # G+9917  U+2197  arrowupright,  NORTH EAST ARROW
        0x2198, # G+9918  U+2198  arrowdownright,  SOUTH EAST ARROW
        0x2199, # G+9919  U+2199  arrowdownleft,  SOUTH WEST ARROW
        0x2215, # G+9920  U+2215  fraction,  DIVISION SLASH
        0x221F, # G+9921  U+221F  orthogonal,  RIGHT ANGLE
        0x2223, # G+9922  U+2223  divides,  DIVIDES
        0x2252, # G+9923  U+2252  approxequalorimage,  APPROXIMATELY EQUAL TO OR THE IMAGE OF
        0x2266, # G+9924  U+2266  lessoverequal,  LESS-THAN OVER EQUAL TO
        0x2267, # G+9925  U+2267  greateroverequal,  GREATER-THAN OVER EQUAL TO
        0x22BF, # G+9926  U+22BF  righttriangle,  RIGHT TRIANGLE
        0x2550, # G+9927  U+2550  SF430000,  BOX DRAWINGS DOUBLE HORIZONTAL
        0x2551, # G+9928  U+2551  SF240000,  BOX DRAWINGS DOUBLE VERTICAL
        0x2552, # G+9929  U+2552  SF510000,  BOX DRAWINGS DOWN SINGLE AND RIGHT DOUBLE
        0x2553, # G+9930  U+2553  SF520000,  BOX DRAWINGS DOWN DOUBLE AND RIGHT SINGLE
        0x2554, # G+9931  U+2554  SF390000,  BOX DRAWINGS DOUBLE DOWN AND RIGHT
        0x2555, # G+9932  U+2555  SF220000,  BOX DRAWINGS DOWN SINGLE AND LEFT DOUBLE
        0x2556, # G+9933  U+2556  SF210000,  BOX DRAWINGS DOWN DOUBLE AND LEFT SINGLE
        0x2557, # G+9934  U+2557  SF250000,  BOX DRAWINGS DOUBLE DOWN AND LEFT
        0x2558, # G+9935  U+2558  SF500000,  BOX DRAWINGS UP SINGLE AND RIGHT DOUBLE
        0x2559, # G+9936  U+2559  SF490000,  BOX DRAWINGS UP DOUBLE AND RIGHT SINGLE
        0x255A, # G+9937  U+255A  SF380000,  BOX DRAWINGS DOUBLE UP AND RIGHT
        0x255B, # G+9938  U+255B  SF280000,  BOX DRAWINGS UP SINGLE AND LEFT DOUBLE
        0x255C, # G+9939  U+255C  SF270000,  BOX DRAWINGS UP DOUBLE AND LEFT SINGLE
        0x255D, # G+9940  U+255D  SF260000,  BOX DRAWINGS DOUBLE UP AND LEFT
        0x255E, # G+9941  U+255E  SF360000,  BOX DRAWINGS VERTICAL SINGLE AND RIGHT DOUBLE
        0x255F, # G+9942  U+255F  SF370000,  BOX DRAWINGS VERTICAL DOUBLE AND RIGHT SINGLE
        0x2560, # G+9943  U+2560  SF420000,  BOX DRAWINGS DOUBLE VERTICAL AND RIGHT
        0x2561, # G+9944  U+2561  SF190000,  BOX DRAWINGS VERTICAL SINGLE AND LEFT DOUBLE
        0x2562, # G+9945  U+2562  SF200000,  BOX DRAWINGS VERTICAL DOUBLE AND LEFT SINGLE
        0x2563, # G+9946  U+2563  SF230000,  BOX DRAWINGS DOUBLE VERTICAL AND LEFT
        0x2564, # G+9947  U+2564  SF470000,  BOX DRAWINGS DOWN SINGLE AND HORIZONTAL DOUBLE
        0x2565, # G+9948  U+2565  SF480000,  BOX DRAWINGS DOWN DOUBLE AND HORIZONTAL SINGLE
        0x2566, # G+9949  U+2566  SF410000,  BOX DRAWINGS DOUBLE DOWN AND HORIZONTAL
        0x2567, # G+9950  U+2567  SF450000,  BOX DRAWINGS UP SINGLE AND HORIZONTAL DOUBLE
        0x2568, # G+9951  U+2568  SF460000,  BOX DRAWINGS UP DOUBLE AND HORIZONTAL SINGLE
        0x2569, # G+9952  U+2569  SF400000,  BOX DRAWINGS DOUBLE UP AND HORIZONTAL
        0x256A, # G+9953  U+256A  SF540000,  BOX DRAWINGS VERTICAL SINGLE AND HORIZONTAL DOUBLE
        0x256B, # G+9954  U+256B  SF530000,  BOX DRAWINGS VERTICAL DOUBLE AND HORIZONTAL SINGLE
        0x256C, # G+9955  U+256C  SF440000,  BOX DRAWINGS DOUBLE VERTICAL AND HORIZONTAL
        0x256D, # G+9956  U+256D  uni256D,  BOX DRAWINGS LIGHT ARC DOWN AND RIGHT
        0x256E, # G+9957  U+256E  uni256E,  BOX DRAWINGS LIGHT ARC DOWN AND LEFT
        0x256F, # G+9958  U+256F  uni256F,  BOX DRAWINGS LIGHT ARC UP AND LEFT
        0x2570, # G+9959  U+2570  uni2570,  BOX DRAWINGS LIGHT ARC UP AND RIGHT
        0x2571, # G+9960  U+2571  uni2571,  BOX DRAWINGS LIGHT DIAGONAL UPPER RIGHT TO LOWER LEFT
        0x2572, # G+9961  U+2572  uni2572,  BOX DRAWINGS LIGHT DIAGONAL UPPER LEFT TO LOWER RIGHT
        0x2573, # G+9962  U+2573  uni2573,  BOX DRAWINGS LIGHT DIAGONAL CROSS
        0x2581, # G+9963  U+2581  uni2581,  LOWER ONE EIGHTH BLOCK
        0x2582, # G+9964  U+2582  uni2582,  LOWER ONE QUARTER BLOCK
        0x2583, # G+9965  U+2583  uni2583,  LOWER THREE EIGHTHS BLOCK
        0x2584, # G+9966  U+2584  dnblock,  LOWER HALF BLOCK
        0x2585, # G+9967  U+2585  uni2585,  LOWER FIVE EIGHTHS BLOCK
        0x2586, # G+9968  U+2586  uni2586,  LOWER THREE QUARTERS BLOCK
        0x2587, # G+9969  U+2587  uni2587,  LOWER SEVEN EIGHTHS BLOCK
        0x2588, # G+9970  U+2588  block,  FULL BLOCK
        0x2589, # G+9971  U+2589  uni2589,  LEFT SEVEN EIGHTHS BLOCK
        0x258A, # G+9972  U+258A  uni258A,  LEFT THREE QUARTERS BLOCK
        0x258B, # G+9973  U+258B  uni258B,  LEFT FIVE EIGHTHS BLOCK
        0x258C, # G+9974  U+258C  lfblock,  LEFT HALF BLOCK
        0x258D, # G+9975  U+258D  uni258D,  LEFT THREE EIGHTHS BLOCK
        0x258E, # G+9976  U+258E  uni258E,  LEFT ONE QUARTER BLOCK
        0x258F, # G+9977  U+258F  uni258F,  LEFT ONE EIGHTH BLOCK
        0x2593, # G+9978  U+2593  dkshade,  DARK SHADE
        0x2594, # G+9979  U+2594  uni2594,  UPPER ONE EIGHTH BLOCK
        0x2595, # G+9980  U+2595  uni2595,  RIGHT ONE EIGHTH BLOCK
        0x25BC, # G+9981  U+25BC  triagdn,  BLACK DOWN-POINTING TRIANGLE
        0x25BD, # G+9982  U+25BD  whitedownpointingtriangle,  WHITE DOWN-POINTING TRIANGLE
        0x25E2, # G+9983  U+25E2  blacklowerrighttriangle,  BLACK LOWER RIGHT TRIANGLE
        0x25E3, # G+9984  U+25E3  blacklowerlefttriangle,  BLACK LOWER LEFT TRIANGLE
        0x25E4, # G+9985  U+25E4  blackupperlefttriangle,  BLACK UPPER LEFT TRIANGLE
        0x25E5, # G+9986  U+25E5  blackupperrighttriangle,  BLACK UPPER RIGHT TRIANGLE
        0x2609, # G+9987  U+2609  uni2609,  SUN
        0x2295, # G+9988  U+2295  circleplus,  CIRCLED PLUS
        0x3012, # G+9989  U+3012  postalmark,  POSTAL MARK
        0x301D, # G+9990  U+301D  quotedblprimereversed,  REVERSED DOUBLE PRIME QUOTATION MARK
        0x301E, # G+9991  U+301E  quotedblprime,  DOUBLE PRIME QUOTATION MARK
        0x3021, # G+9992  U+3021  onehangzhou,  HANGZHOU NUMERAL ONE
        0x3022, # G+9993  U+3022  twohangzhou,  HANGZHOU NUMERAL TWO
        0x3023, # G+9994  U+3023  threehangzhou,  HANGZHOU NUMERAL THREE
        0x3024, # G+9995  U+3024  fourhangzhou,  HANGZHOU NUMERAL FOUR
        0x3025, # G+9996  U+3025  fivehangzhou,  HANGZHOU NUMERAL FIVE
        0x3026, # G+9997  U+3026  sixhangzhou,  HANGZHOU NUMERAL SIX
        0x3027, # G+9998  U+3027  sevenhangzhou,  HANGZHOU NUMERAL SEVEN
        0x3028, # G+9999  U+3028  eighthangzhou,  HANGZHOU NUMERAL EIGHT
        0x3029, # G+10000  U+3029  ninehangzhou,  HANGZHOU NUMERAL NINE
        0x32A3, # G+10001  U+32A3  ideographiccorrectcircle,  CIRCLED IDEOGRAPH CORRECT
        0x338E, # G+10002  U+338E  squaremg,  SQUARE MG
        0x338F, # G+10003  U+338F  squarekg,  SQUARE KG
        0x339C, # G+10004  U+339C  squaremm,  SQUARE MM
        0x339D, # G+10005  U+339D  squarecm,  SQUARE CM
        0x339E, # G+10006  U+339E  squarekm,  SQUARE KM
        0x33A1, # G+10007  U+33A1  squaremsquared,  SQUARE M SQUARED
        0x33C4, # G+10008  U+33C4  squarecc,  SQUARE CC
        0x33CE, # G+10009  U+33CE  squarekmcapital,  SQUARE KM CAPITAL
        0x33D1, # G+10010  U+33D1  squareln,  SQUARE LN
        0x33D2, # G+10011  U+33D2  squarelog,  SQUARE LOG
        0x33D5, # G+10012  U+33D5  squaremil,  SQUARE MIL
        0xFE30, # G+10013  U+FE30  twodotleadervertical,  PRESENTATION FORM FOR VERTICAL TWO DOT LEADER
        0xFFE2, # G+10014  U+FFE2  uniFFE2,  FULLWIDTH NOT SIGN
        0xFFE4, # G+10015  U+FFE4  uniFFE4,  FULLWIDTH BROKEN BAR
        0x2121, # G+10016  U+2121  telephone,  TELEPHONE SIGN
        0x3231, # G+10017  U+3231  ideographicstockparen,  PARENTHESIZED IDEOGRAPH STOCK
        0x2010, # G+10018  U+2010  hyphentwo,  HYPHEN
        0x30FC, # G+10019  U+30FC  prolongedkana,  KATAKANA-HIRAGANA PROLONGED SOUND MARK
        0x309B, # G+10020  U+309B  voicedmarkkana,  KATAKANA-HIRAGANA VOICED SOUND MARK
        0x309C, # G+10021  U+309C  semivoicedmarkkana,  KATAKANA-HIRAGANA SEMI-VOICED SOUND MARK
        0x30FD, # G+10022  U+30FD  iterationkatakana,  KATAKANA ITERATION MARK
        0x30FE, # G+10023  U+30FE  voicediterationkatakana,  KATAKANA VOICED ITERATION MARK
        0x3006, # G+10024  U+3006  ideographicclose,  IDEOGRAPHIC CLOSING MARK
        0x309D, # G+10025  U+309D  iterationhiragana,  HIRAGANA ITERATION MARK
        0x309E, # G+10026  U+309E  voicediterationhiragana,  HIRAGANA VOICED ITERATION MARK
        0xFE49, # G+10027  U+FE49  overlinedashed,  DASHED OVERLINE
        0xFE4A, # G+10028  U+FE4A  overlinecenterline,  CENTRELINE OVERLINE
        0xFE4B, # G+10029  U+FE4B  overlinewavy,  WAVY OVERLINE
        0xFE4C, # G+10030  U+FE4C  overlinedblwavy,  DOUBLE WAVY OVERLINE
        0xFE4D, # G+10031  U+FE4D  lowlinedashed,  DASHED LOW LINE
        0xFE4E, # G+10032  U+FE4E  lowlinecenterline,  CENTRELINE LOW LINE
        0xFE4F, # G+10033  U+FE4F  underscorewavy,  WAVY LOW LINE
        0xFE50, # G+10034  U+FE50  commasmall,  SMALL COMMA
        0xFE51, # G+10035  U+FE51  uniFE51,  SMALL IDEOGRAPHIC COMMA
        0xFE52, # G+10036  U+FE52  periodsmall,  SMALL FULL STOP
        0xFE54, # G+10037  U+FE54  semicolonsmall,  SMALL SEMICOLON
        0xFE55, # G+10038  U+FE55  colonsmall,  SMALL COLON
        0xFE56, # G+10039  U+FE56  uniFE56,  SMALL QUESTION MARK
        0xFE57, # G+10040  U+FE57  uniFE57,  SMALL EXCLAMATION MARK
        0xFE59, # G+10041  U+FE59  parenleftsmall,  SMALL LEFT PARENTHESIS
        0xFE5A, # G+10042  U+FE5A  parenrightsmall,  SMALL RIGHT PARENTHESIS
        0xFE5B, # G+10043  U+FE5B  braceleftsmall,  SMALL LEFT CURLY BRACKET
        0xFE5C, # G+10044  U+FE5C  bracerightsmall,  SMALL RIGHT CURLY BRACKET
        0xFE5D, # G+10045  U+FE5D  tortoiseshellbracketleftsmall,  SMALL LEFT TORTOISE SHELL BRACKET
        0xFE5E, # G+10046  U+FE5E  tortoiseshellbracketrightsmall,  SMALL RIGHT TORTOISE SHELL BRACKET
        0xFE5F, # G+10047  U+FE5F  numbersignsmall,  SMALL NUMBER SIGN
        0xFE60, # G+10048  U+FE60  uniFE60,  SMALL AMPERSAND
        0xFE61, # G+10049  U+FE61  asterisksmall,  SMALL ASTERISK
        0xFE62, # G+10050  U+FE62  plussmall,  SMALL PLUS SIGN
        0xFE63, # G+10051  U+FE63  hyphensmall,  SMALL HYPHEN-MINUS
        0xFE64, # G+10052  U+FE64  lesssmall,  SMALL LESS-THAN SIGN
        0xFE65, # G+10053  U+FE65  greatersmall,  SMALL GREATER-THAN SIGN
        0xFE66, # G+10054  U+FE66  equalsmall,  SMALL EQUALS SIGN
        0xFE68, # G+10055  U+FE68  uniFE68,  SMALL REVERSE SOLIDUS
        0xFE69, # G+10056  U+FE69  dollarsmall,  SMALL DOLLAR SIGN
        0xFE6A, # G+10057  U+FE6A  percentsmall,  SMALL PERCENT SIGN
        0xFE6B, # G+10058  U+FE6B  atsmall,  SMALL COMMERCIAL AT
        0x303E, # G+10059  U+303E  uni303E,  IDEOGRAPHIC VARIATION INDICATOR
        0x2FF0, # G+10060  U+2FF0  uni2FF0,  IDEOGRAPHIC DESCRIPTION CHARACTER LEFT TO RIGHT
        0x2FF1, # G+10061  U+2FF1  uni2FF1,  IDEOGRAPHIC DESCRIPTION CHARACTER ABOVE TO BELOW
        0x2FF2, # G+10062  U+2FF2  uni2FF2,  IDEOGRAPHIC DESCRIPTION CHARACTER LEFT TO MIDDLE AND RIGHT
        0x2FF3, # G+10063  U+2FF3  uni2FF3,  IDEOGRAPHIC DESCRIPTION CHARACTER ABOVE TO MIDDLE AND BELOW
        0x2FF4, # G+10064  U+2FF4  uni2FF4,  IDEOGRAPHIC DESCRIPTION CHARACTER FULL SURROUND
        0x2FF5, # G+10065  U+2FF5  uni2FF5,  IDEOGRAPHIC DESCRIPTION CHARACTER SURROUND FROM ABOVE
        0x2FF6, # G+10066  U+2FF6  uni2FF6,  IDEOGRAPHIC DESCRIPTION CHARACTER SURROUND FROM BELOW
        0x2FF7, # G+10067  U+2FF7  uni2FF7,  IDEOGRAPHIC DESCRIPTION CHARACTER SURROUND FROM LEFT
        0x2FF8, # G+10068  U+2FF8  uni2FF8,  IDEOGRAPHIC DESCRIPTION CHARACTER SURROUND FROM UPPER LEFT
        0x2FF9, # G+10069  U+2FF9  uni2FF9,  IDEOGRAPHIC DESCRIPTION CHARACTER SURROUND FROM UPPER RIGHT
        0x2FFA, # G+10070  U+2FFA  uni2FFA,  IDEOGRAPHIC DESCRIPTION CHARACTER SURROUND FROM LOWER LEFT
        0x2FFB, # G+10071  U+2FFB  uni2FFB,  IDEOGRAPHIC DESCRIPTION CHARACTER OVERLAID
        0x4E02, # G+10072  U+4E02  uni4E02,  CJK UNIFIED IDEOGRAPH-4E02
        0x4E04, # G+10073  U+4E04  uni4E04,  CJK UNIFIED IDEOGRAPH-4E04
        0x4E05, # G+10074  U+4E05  uni4E05,  CJK UNIFIED IDEOGRAPH-4E05
        0x4E06, # G+10075  U+4E06  uni4E06,  CJK UNIFIED IDEOGRAPH-4E06
        0x4E0F, # G+10076  U+4E0F  uni4E0F,  CJK UNIFIED IDEOGRAPH-4E0F
        0x4E12, # G+10077  U+4E12  uni4E12,  CJK UNIFIED IDEOGRAPH-4E12
        0x4E17, # G+10078  U+4E17  uni4E17,  CJK UNIFIED IDEOGRAPH-4E17
        0x4E1F, # G+10079  U+4E1F  uni4E1F,  CJK UNIFIED IDEOGRAPH-4E1F
        0x4E20, # G+10080  U+4E20  uni4E20,  CJK UNIFIED IDEOGRAPH-4E20
        0x4E21, # G+10081  U+4E21  uni4E21,  CJK UNIFIED IDEOGRAPH-4E21
        0x4E23, # G+10082  U+4E23  uni4E23,  CJK UNIFIED IDEOGRAPH-4E23
        0x4E26, # G+10083  U+4E26  uni4E26,  CJK UNIFIED IDEOGRAPH-4E26
        0x4E29, # G+10084  U+4E29  uni4E29,  CJK UNIFIED IDEOGRAPH-4E29
        0x4E2E, # G+10085  U+4E2E  uni4E2E,  CJK UNIFIED IDEOGRAPH-4E2E
        0x4E2F, # G+10086  U+4E2F  uni4E2F,  CJK UNIFIED IDEOGRAPH-4E2F
        0x4E31, # G+10087  U+4E31  uni4E31,  CJK UNIFIED IDEOGRAPH-4E31
        0x4E33, # G+10088  U+4E33  uni4E33,  CJK UNIFIED IDEOGRAPH-4E33
        0x4E35, # G+10089  U+4E35  uni4E35,  CJK UNIFIED IDEOGRAPH-4E35
        0x4E37, # G+10090  U+4E37  uni4E37,  CJK UNIFIED IDEOGRAPH-4E37
        0x4E3C, # G+10091  U+4E3C  uni4E3C,  CJK UNIFIED IDEOGRAPH-4E3C
        0x4E40, # G+10092  U+4E40  uni4E40,  CJK UNIFIED IDEOGRAPH-4E40
        0x4E41, # G+10093  U+4E41  uni4E41,  CJK UNIFIED IDEOGRAPH-4E41
        0x4E42, # G+10094  U+4E42  uni4E42,  CJK UNIFIED IDEOGRAPH-4E42
        0x4E44, # G+10095  U+4E44  uni4E44,  CJK UNIFIED IDEOGRAPH-4E44
        0x4E46, # G+10096  U+4E46  uni4E46,  CJK UNIFIED IDEOGRAPH-4E46
        0x4E4A, # G+10097  U+4E4A  uni4E4A,  CJK UNIFIED IDEOGRAPH-4E4A
        0x4E51, # G+10098  U+4E51  uni4E51,  CJK UNIFIED IDEOGRAPH-4E51
        0x4E55, # G+10099  U+4E55  uni4E55,  CJK UNIFIED IDEOGRAPH-4E55
        0x4E57, # G+10100  U+4E57  uni4E57,  CJK UNIFIED IDEOGRAPH-4E57
        0x4E5A, # G+10101  U+4E5A  uni4E5A,  CJK UNIFIED IDEOGRAPH-4E5A
        0x4E5B, # G+10102  U+4E5B  uni4E5B,  CJK UNIFIED IDEOGRAPH-4E5B
        0x4E62, # G+10103  U+4E62  uni4E62,  CJK UNIFIED IDEOGRAPH-4E62
        0x4E63, # G+10104  U+4E63  uni4E63,  CJK UNIFIED IDEOGRAPH-4E63
        0x4E64, # G+10105  U+4E64  uni4E64,  CJK UNIFIED IDEOGRAPH-4E64
        0x4E65, # G+10106  U+4E65  uni4E65,  CJK UNIFIED IDEOGRAPH-4E65
        0x4E67, # G+10107  U+4E67  uni4E67,  CJK UNIFIED IDEOGRAPH-4E67
        0x4E68, # G+10108  U+4E68  uni4E68,  CJK UNIFIED IDEOGRAPH-4E68
        0x4E6A, # G+10109  U+4E6A  uni4E6A,  CJK UNIFIED IDEOGRAPH-4E6A
        0x4E6B, # G+10110  U+4E6B  uni4E6B,  CJK UNIFIED IDEOGRAPH-4E6B
        0x4E6C, # G+10111  U+4E6C  uni4E6C,  CJK UNIFIED IDEOGRAPH-4E6C
        0x4E6D, # G+10112  U+4E6D  uni4E6D,  CJK UNIFIED IDEOGRAPH-4E6D
        0x4E6E, # G+10113  U+4E6E  uni4E6E,  CJK UNIFIED IDEOGRAPH-4E6E
        0x4E6F, # G+10114  U+4E6F  uni4E6F,  CJK UNIFIED IDEOGRAPH-4E6F
        0x4E72, # G+10115  U+4E72  uni4E72,  CJK UNIFIED IDEOGRAPH-4E72
        0x4E74, # G+10116  U+4E74  uni4E74,  CJK UNIFIED IDEOGRAPH-4E74
        0x4E75, # G+10117  U+4E75  uni4E75,  CJK UNIFIED IDEOGRAPH-4E75
        0x4E76, # G+10118  U+4E76  uni4E76,  CJK UNIFIED IDEOGRAPH-4E76
        0x4E77, # G+10119  U+4E77  uni4E77,  CJK UNIFIED IDEOGRAPH-4E77
        0x4E78, # G+10120  U+4E78  uni4E78,  CJK UNIFIED IDEOGRAPH-4E78
        0x4E79, # G+10121  U+4E79  uni4E79,  CJK UNIFIED IDEOGRAPH-4E79
        0x4E7A, # G+10122  U+4E7A  uni4E7A,  CJK UNIFIED IDEOGRAPH-4E7A
        0x4E7B, # G+10123  U+4E7B  uni4E7B,  CJK UNIFIED IDEOGRAPH-4E7B
        0x4E7C, # G+10124  U+4E7C  uni4E7C,  CJK UNIFIED IDEOGRAPH-4E7C
        0x4E7D, # G+10125  U+4E7D  uni4E7D,  CJK UNIFIED IDEOGRAPH-4E7D
        0x4E7F, # G+10126  U+4E7F  uni4E7F,  CJK UNIFIED IDEOGRAPH-4E7F
        0x4E80, # G+10127  U+4E80  uni4E80,  CJK UNIFIED IDEOGRAPH-4E80
        0x4E81, # G+10128  U+4E81  uni4E81,  CJK UNIFIED IDEOGRAPH-4E81
        0x4E83, # G+10129  U+4E83  uni4E83,  CJK UNIFIED IDEOGRAPH-4E83
        0x4E84, # G+10130  U+4E84  uni4E84,  CJK UNIFIED IDEOGRAPH-4E84
        0x2F05, # G+10131  U+2F05  uni2F05,  KANGXI RADICAL HOOK
        0x4E87, # G+10132  U+4E87  uni4E87,  CJK UNIFIED IDEOGRAPH-4E87
        0x4E8A, # G+10133  U+4E8A  uni4E8A,  CJK UNIFIED IDEOGRAPH-4E8A
        0x4E90, # G+10134  U+4E90  uni4E90,  CJK UNIFIED IDEOGRAPH-4E90
        0x4E96, # G+10135  U+4E96  uni4E96,  CJK UNIFIED IDEOGRAPH-4E96
        0x4E97, # G+10136  U+4E97  uni4E97,  CJK UNIFIED IDEOGRAPH-4E97
        0x4E99, # G+10137  U+4E99  uni4E99,  CJK UNIFIED IDEOGRAPH-4E99
        0x4E9C, # G+10138  U+4E9C  uni4E9C,  CJK UNIFIED IDEOGRAPH-4E9C
        0x4E9D, # G+10139  U+4E9D  uni4E9D,  CJK UNIFIED IDEOGRAPH-4E9D
        0x4EA3, # G+10140  U+4EA3  uni4EA3,  CJK UNIFIED IDEOGRAPH-4EA3
        0x4EAA, # G+10141  U+4EAA  uni4EAA,  CJK UNIFIED IDEOGRAPH-4EAA
        0x4EAF, # G+10142  U+4EAF  uni4EAF,  CJK UNIFIED IDEOGRAPH-4EAF
        0x4EB0, # G+10143  U+4EB0  uni4EB0,  CJK UNIFIED IDEOGRAPH-4EB0
        0x4EB1, # G+10144  U+4EB1  uni4EB1,  CJK UNIFIED IDEOGRAPH-4EB1
        0x4EB4, # G+10145  U+4EB4  uni4EB4,  CJK UNIFIED IDEOGRAPH-4EB4
        0x4EB6, # G+10146  U+4EB6  uni4EB6,  CJK UNIFIED IDEOGRAPH-4EB6
        0x4EB7, # G+10147  U+4EB7  uni4EB7,  CJK UNIFIED IDEOGRAPH-4EB7
        0x4EB8, # G+10148  U+4EB8  uni4EB8,  CJK UNIFIED IDEOGRAPH-4EB8
        0x4EB9, # G+10149  U+4EB9  uni4EB9,  CJK UNIFIED IDEOGRAPH-4EB9
        0x4EBC, # G+10150  U+4EBC  uni4EBC,  CJK UNIFIED IDEOGRAPH-4EBC
        0x4EBD, # G+10151  U+4EBD  uni4EBD,  CJK UNIFIED IDEOGRAPH-4EBD
        0x4EBE, # G+10152  U+4EBE  uni4EBE,  CJK UNIFIED IDEOGRAPH-4EBE
        0x4EC8, # G+10153  U+4EC8  uni4EC8,  CJK UNIFIED IDEOGRAPH-4EC8
        0x4ECC, # G+10154  U+4ECC  uni4ECC,  CJK UNIFIED IDEOGRAPH-4ECC
        0x4ECF, # G+10155  U+4ECF  uni4ECF,  CJK UNIFIED IDEOGRAPH-4ECF
        0x4ED0, # G+10156  U+4ED0  uni4ED0,  CJK UNIFIED IDEOGRAPH-4ED0
        0x4ED2, # G+10157  U+4ED2  uni4ED2,  CJK UNIFIED IDEOGRAPH-4ED2
        0x4EDA, # G+10158  U+4EDA  uni4EDA,  CJK UNIFIED IDEOGRAPH-4EDA
        0x4EDB, # G+10159  U+4EDB  uni4EDB,  CJK UNIFIED IDEOGRAPH-4EDB
        0x4EDC, # G+10160  U+4EDC  uni4EDC,  CJK UNIFIED IDEOGRAPH-4EDC
        0x4EE0, # G+10161  U+4EE0  uni4EE0,  CJK UNIFIED IDEOGRAPH-4EE0
        0x4EE2, # G+10162  U+4EE2  uni4EE2,  CJK UNIFIED IDEOGRAPH-4EE2
        0x4EE6, # G+10163  U+4EE6  uni4EE6,  CJK UNIFIED IDEOGRAPH-4EE6
        0x4EE7, # G+10164  U+4EE7  uni4EE7,  CJK UNIFIED IDEOGRAPH-4EE7
        0x4EE9, # G+10165  U+4EE9  uni4EE9,  CJK UNIFIED IDEOGRAPH-4EE9
        0x4EED, # G+10166  U+4EED  uni4EED,  CJK UNIFIED IDEOGRAPH-4EED
        0x4EEE, # G+10167  U+4EEE  uni4EEE,  CJK UNIFIED IDEOGRAPH-4EEE
        0x4EEF, # G+10168  U+4EEF  uni4EEF,  CJK UNIFIED IDEOGRAPH-4EEF
        0x4EF1, # G+10169  U+4EF1  uni4EF1,  CJK UNIFIED IDEOGRAPH-4EF1
        0x4EF4, # G+10170  U+4EF4  uni4EF4,  CJK UNIFIED IDEOGRAPH-4EF4
        0x4EF8, # G+10171  U+4EF8  uni4EF8,  CJK UNIFIED IDEOGRAPH-4EF8
        0x4EF9, # G+10172  U+4EF9  uni4EF9,  CJK UNIFIED IDEOGRAPH-4EF9
        0x4EFA, # G+10173  U+4EFA  uni4EFA,  CJK UNIFIED IDEOGRAPH-4EFA
        0x4EFC, # G+10174  U+4EFC  uni4EFC,  CJK UNIFIED IDEOGRAPH-4EFC
        0x4EFE, # G+10175  U+4EFE  uni4EFE,  CJK UNIFIED IDEOGRAPH-4EFE
        0x4F00, # G+10176  U+4F00  uni4F00,  CJK UNIFIED IDEOGRAPH-4F00
        0x4F02, # G+10177  U+4F02  uni4F02,  CJK UNIFIED IDEOGRAPH-4F02
        0x4F03, # G+10178  U+4F03  uni4F03,  CJK UNIFIED IDEOGRAPH-4F03
        0x4F04, # G+10179  U+4F04  uni4F04,  CJK UNIFIED IDEOGRAPH-4F04
        0x4F05, # G+10180  U+4F05  uni4F05,  CJK UNIFIED IDEOGRAPH-4F05
        0x4F06, # G+10181  U+4F06  uni4F06,  CJK UNIFIED IDEOGRAPH-4F06
        0x4F07, # G+10182  U+4F07  uni4F07,  CJK UNIFIED IDEOGRAPH-4F07
        0x4F08, # G+10183  U+4F08  uni4F08,  CJK UNIFIED IDEOGRAPH-4F08
        0x4F0B, # G+10184  U+4F0B  uni4F0B,  CJK UNIFIED IDEOGRAPH-4F0B
        0x4F0C, # G+10185  U+4F0C  uni4F0C,  CJK UNIFIED IDEOGRAPH-4F0C
        0x4F12, # G+10186  U+4F12  uni4F12,  CJK UNIFIED IDEOGRAPH-4F12
        0x4F13, # G+10187  U+4F13  uni4F13,  CJK UNIFIED IDEOGRAPH-4F13
        0x4F14, # G+10188  U+4F14  uni4F14,  CJK UNIFIED IDEOGRAPH-4F14
        0x4F15, # G+10189  U+4F15  uni4F15,  CJK UNIFIED IDEOGRAPH-4F15
        0x4F16, # G+10190  U+4F16  uni4F16,  CJK UNIFIED IDEOGRAPH-4F16
        0x4F1C, # G+10191  U+4F1C  uni4F1C,  CJK UNIFIED IDEOGRAPH-4F1C
        0x4F1D, # G+10192  U+4F1D  uni4F1D,  CJK UNIFIED IDEOGRAPH-4F1D
        0x4F21, # G+10193  U+4F21  uni4F21,  CJK UNIFIED IDEOGRAPH-4F21
        0x4F23, # G+10194  U+4F23  uni4F23,  CJK UNIFIED IDEOGRAPH-4F23
        0x4F28, # G+10195  U+4F28  uni4F28,  CJK UNIFIED IDEOGRAPH-4F28
        0x4F29, # G+10196  U+4F29  uni4F29,  CJK UNIFIED IDEOGRAPH-4F29
        0x4F2C, # G+10197  U+4F2C  uni4F2C,  CJK UNIFIED IDEOGRAPH-4F2C
        0x4F2D, # G+10198  U+4F2D  uni4F2D,  CJK UNIFIED IDEOGRAPH-4F2D
        0x4F2E, # G+10199  U+4F2E  uni4F2E,  CJK UNIFIED IDEOGRAPH-4F2E
        0x4F31, # G+10200  U+4F31  uni4F31,  CJK UNIFIED IDEOGRAPH-4F31
        0x4F33, # G+10201  U+4F33  uni4F33,  CJK UNIFIED IDEOGRAPH-4F33
        0x4F35, # G+10202  U+4F35  uni4F35,  CJK UNIFIED IDEOGRAPH-4F35
        0x4F37, # G+10203  U+4F37  uni4F37,  CJK UNIFIED IDEOGRAPH-4F37
        0x4F39, # G+10204  U+4F39  uni4F39,  CJK UNIFIED IDEOGRAPH-4F39
        0x4F3B, # G+10205  U+4F3B  uni4F3B,  CJK UNIFIED IDEOGRAPH-4F3B
        0x4F3E, # G+10206  U+4F3E  uni4F3E,  CJK UNIFIED IDEOGRAPH-4F3E
        0x4F3F, # G+10207  U+4F3F  uni4F3F,  CJK UNIFIED IDEOGRAPH-4F3F
        0x4F40, # G+10208  U+4F40  uni4F40,  CJK UNIFIED IDEOGRAPH-4F40
        0x4F41, # G+10209  U+4F41  uni4F41,  CJK UNIFIED IDEOGRAPH-4F41
        0x4F42, # G+10210  U+4F42  uni4F42,  CJK UNIFIED IDEOGRAPH-4F42
        0x4F44, # G+10211  U+4F44  uni4F44,  CJK UNIFIED IDEOGRAPH-4F44
        0x4F45, # G+10212  U+4F45  uni4F45,  CJK UNIFIED IDEOGRAPH-4F45
        0x4F47, # G+10213  U+4F47  uni4F47,  CJK UNIFIED IDEOGRAPH-4F47
        0x4F48, # G+10214  U+4F48  uni4F48,  CJK UNIFIED IDEOGRAPH-4F48
        0x4F49, # G+10215  U+4F49  uni4F49,  CJK UNIFIED IDEOGRAPH-4F49
        0x4F4A, # G+10216  U+4F4A  uni4F4A,  CJK UNIFIED IDEOGRAPH-4F4A
        0x4F4B, # G+10217  U+4F4B  uni4F4B,  CJK UNIFIED IDEOGRAPH-4F4B
        0x4F4C, # G+10218  U+4F4C  uni4F4C,  CJK UNIFIED IDEOGRAPH-4F4C
        0x4F52, # G+10219  U+4F52  uni4F52,  CJK UNIFIED IDEOGRAPH-4F52
        0x4F54, # G+10220  U+4F54  uni4F54,  CJK UNIFIED IDEOGRAPH-4F54
        0x4F56, # G+10221  U+4F56  uni4F56,  CJK UNIFIED IDEOGRAPH-4F56
        0x4F61, # G+10222  U+4F61  uni4F61,  CJK UNIFIED IDEOGRAPH-4F61
        0x4F62, # G+10223  U+4F62  uni4F62,  CJK UNIFIED IDEOGRAPH-4F62
        0x4F66, # G+10224  U+4F66  uni4F66,  CJK UNIFIED IDEOGRAPH-4F66
        0x4F68, # G+10225  U+4F68  uni4F68,  CJK UNIFIED IDEOGRAPH-4F68
        0x4F6A, # G+10226  U+4F6A  uni4F6A,  CJK UNIFIED IDEOGRAPH-4F6A
        0x4F6B, # G+10227  U+4F6B  uni4F6B,  CJK UNIFIED IDEOGRAPH-4F6B
        0x4F6D, # G+10228  U+4F6D  uni4F6D,  CJK UNIFIED IDEOGRAPH-4F6D
        0x4F6E, # G+10229  U+4F6E  uni4F6E,  CJK UNIFIED IDEOGRAPH-4F6E
        0x4F71, # G+10230  U+4F71  uni4F71,  CJK UNIFIED IDEOGRAPH-4F71
        0x4F72, # G+10231  U+4F72  uni4F72,  CJK UNIFIED IDEOGRAPH-4F72
        0x4F75, # G+10232  U+4F75  uni4F75,  CJK UNIFIED IDEOGRAPH-4F75
        0x4F77, # G+10233  U+4F77  uni4F77,  CJK UNIFIED IDEOGRAPH-4F77
        0x4F78, # G+10234  U+4F78  uni4F78,  CJK UNIFIED IDEOGRAPH-4F78
        0x4F79, # G+10235  U+4F79  uni4F79,  CJK UNIFIED IDEOGRAPH-4F79
        0x4F7A, # G+10236  U+4F7A  uni4F7A,  CJK UNIFIED IDEOGRAPH-4F7A
        0x4F7D, # G+10237  U+4F7D  uni4F7D,  CJK UNIFIED IDEOGRAPH-4F7D
        0x4F80, # G+10238  U+4F80  uni4F80,  CJK UNIFIED IDEOGRAPH-4F80
        0x4F81, # G+10239  U+4F81  uni4F81,  CJK UNIFIED IDEOGRAPH-4F81
        0x4F82, # G+10240  U+4F82  uni4F82,  CJK UNIFIED IDEOGRAPH-4F82
        0x4F85, # G+10241  U+4F85  uni4F85,  CJK UNIFIED IDEOGRAPH-4F85
        0x4F87, # G+10242  U+4F87  uni4F87,  CJK UNIFIED IDEOGRAPH-4F87
        0x4F8A, # G+10243  U+4F8A  uni4F8A,  CJK UNIFIED IDEOGRAPH-4F8A
        0x4F8C, # G+10244  U+4F8C  uni4F8C,  CJK UNIFIED IDEOGRAPH-4F8C
        0x4F8E, # G+10245  U+4F8E  uni4F8E,  CJK UNIFIED IDEOGRAPH-4F8E
        0x4F90, # G+10246  U+4F90  uni4F90,  CJK UNIFIED IDEOGRAPH-4F90
        0x4F92, # G+10247  U+4F92  uni4F92,  CJK UNIFIED IDEOGRAPH-4F92
        0x4F93, # G+10248  U+4F93  uni4F93,  CJK UNIFIED IDEOGRAPH-4F93
        0x4F95, # G+10249  U+4F95  uni4F95,  CJK UNIFIED IDEOGRAPH-4F95
        0x4F98, # G+10250  U+4F98  uni4F98,  CJK UNIFIED IDEOGRAPH-4F98
        0x4F99, # G+10251  U+4F99  uni4F99,  CJK UNIFIED IDEOGRAPH-4F99
        0x4F9A, # G+10252  U+4F9A  uni4F9A,  CJK UNIFIED IDEOGRAPH-4F9A
        0x4F9C, # G+10253  U+4F9C  uni4F9C,  CJK UNIFIED IDEOGRAPH-4F9C
        0x4F9E, # G+10254  U+4F9E  uni4F9E,  CJK UNIFIED IDEOGRAPH-4F9E
        0x4F9F, # G+10255  U+4F9F  uni4F9F,  CJK UNIFIED IDEOGRAPH-4F9F
        0x4FA1, # G+10256  U+4FA1  uni4FA1,  CJK UNIFIED IDEOGRAPH-4FA1
        0x4FA2, # G+10257  U+4FA2  uni4FA2,  CJK UNIFIED IDEOGRAPH-4FA2
        0x4FA4, # G+10258  U+4FA4  uni4FA4,  CJK UNIFIED IDEOGRAPH-4FA4
        0x4FAB, # G+10259  U+4FAB  uni4FAB,  CJK UNIFIED IDEOGRAPH-4FAB
        0x4FAD, # G+10260  U+4FAD  uni4FAD,  CJK UNIFIED IDEOGRAPH-4FAD
        0x4FB0, # G+10261  U+4FB0  uni4FB0,  CJK UNIFIED IDEOGRAPH-4FB0
        0x4FB1, # G+10262  U+4FB1  uni4FB1,  CJK UNIFIED IDEOGRAPH-4FB1
        0x4FB2, # G+10263  U+4FB2  uni4FB2,  CJK UNIFIED IDEOGRAPH-4FB2
        0x4FB3, # G+10264  U+4FB3  uni4FB3,  CJK UNIFIED IDEOGRAPH-4FB3
        0x4FB4, # G+10265  U+4FB4  uni4FB4,  CJK UNIFIED IDEOGRAPH-4FB4
        0x4FB6, # G+10266  U+4FB6  uni4FB6,  CJK UNIFIED IDEOGRAPH-4FB6
        0x4FB7, # G+10267  U+4FB7  uni4FB7,  CJK UNIFIED IDEOGRAPH-4FB7
        0x4FB8, # G+10268  U+4FB8  uni4FB8,  CJK UNIFIED IDEOGRAPH-4FB8
        0x4FB9, # G+10269  U+4FB9  uni4FB9,  CJK UNIFIED IDEOGRAPH-4FB9
        0x4FBA, # G+10270  U+4FBA  uni4FBA,  CJK UNIFIED IDEOGRAPH-4FBA
        0x4FBB, # G+10271  U+4FBB  uni4FBB,  CJK UNIFIED IDEOGRAPH-4FBB
        0x4FBC, # G+10272  U+4FBC  uni4FBC,  CJK UNIFIED IDEOGRAPH-4FBC
        0x4FBD, # G+10273  U+4FBD  uni4FBD,  CJK UNIFIED IDEOGRAPH-4FBD
        0x4FBE, # G+10274  U+4FBE  uni4FBE,  CJK UNIFIED IDEOGRAPH-4FBE
        0x4FC0, # G+10275  U+4FC0  uni4FC0,  CJK UNIFIED IDEOGRAPH-4FC0
        0x4FC1, # G+10276  U+4FC1  uni4FC1,  CJK UNIFIED IDEOGRAPH-4FC1
        0x4FC6, # G+10277  U+4FC6  uni4FC6,  CJK UNIFIED IDEOGRAPH-4FC6
        0x4FC7, # G+10278  U+4FC7  uni4FC7,  CJK UNIFIED IDEOGRAPH-4FC7
        0x4FC8, # G+10279  U+4FC8  uni4FC8,  CJK UNIFIED IDEOGRAPH-4FC8
        0x4FC9, # G+10280  U+4FC9  uni4FC9,  CJK UNIFIED IDEOGRAPH-4FC9
        0x4FCB, # G+10281  U+4FCB  uni4FCB,  CJK UNIFIED IDEOGRAPH-4FCB
        0x4FCC, # G+10282  U+4FCC  uni4FCC,  CJK UNIFIED IDEOGRAPH-4FCC
        0x4FCD, # G+10283  U+4FCD  uni4FCD,  CJK UNIFIED IDEOGRAPH-4FCD
        0x4FD2, # G+10284  U+4FD2  uni4FD2,  CJK UNIFIED IDEOGRAPH-4FD2
        0x4FD3, # G+10285  U+4FD3  uni4FD3,  CJK UNIFIED IDEOGRAPH-4FD3
        0x4FD4, # G+10286  U+4FD4  uni4FD4,  CJK UNIFIED IDEOGRAPH-4FD4
        0x4FD5, # G+10287  U+4FD5  uni4FD5,  CJK UNIFIED IDEOGRAPH-4FD5
        0x4FD6, # G+10288  U+4FD6  uni4FD6,  CJK UNIFIED IDEOGRAPH-4FD6
        0x4FD9, # G+10289  U+4FD9  uni4FD9,  CJK UNIFIED IDEOGRAPH-4FD9
        0x4FDB, # G+10290  U+4FDB  uni4FDB,  CJK UNIFIED IDEOGRAPH-4FDB
        0x4FE2, # G+10291  U+4FE2  uni4FE2,  CJK UNIFIED IDEOGRAPH-4FE2
        0x4FE4, # G+10292  U+4FE4  uni4FE4,  CJK UNIFIED IDEOGRAPH-4FE4
        0x4FE5, # G+10293  U+4FE5  uni4FE5,  CJK UNIFIED IDEOGRAPH-4FE5
        0x4FE7, # G+10294  U+4FE7  uni4FE7,  CJK UNIFIED IDEOGRAPH-4FE7
        0x4FEB, # G+10295  U+4FEB  uni4FEB,  CJK UNIFIED IDEOGRAPH-4FEB
        0x4FEC, # G+10296  U+4FEC  uni4FEC,  CJK UNIFIED IDEOGRAPH-4FEC
        0x4FF0, # G+10297  U+4FF0  uni4FF0,  CJK UNIFIED IDEOGRAPH-4FF0
        0x4FF2, # G+10298  U+4FF2  uni4FF2,  CJK UNIFIED IDEOGRAPH-4FF2
        0x4FF4, # G+10299  U+4FF4  uni4FF4,  CJK UNIFIED IDEOGRAPH-4FF4
        0x4FF5, # G+10300  U+4FF5  uni4FF5,  CJK UNIFIED IDEOGRAPH-4FF5
        0x4FF6, # G+10301  U+4FF6  uni4FF6,  CJK UNIFIED IDEOGRAPH-4FF6
        0x4FF7, # G+10302  U+4FF7  uni4FF7,  CJK UNIFIED IDEOGRAPH-4FF7
        0x4FF9, # G+10303  U+4FF9  uni4FF9,  CJK UNIFIED IDEOGRAPH-4FF9
        0x4FFB, # G+10304  U+4FFB  uni4FFB,  CJK UNIFIED IDEOGRAPH-4FFB
        0x4FFC, # G+10305  U+4FFC  uni4FFC,  CJK UNIFIED IDEOGRAPH-4FFC
        0x4FFD, # G+10306  U+4FFD  uni4FFD,  CJK UNIFIED IDEOGRAPH-4FFD
        0x4FFF, # G+10307  U+4FFF  uni4FFF,  CJK UNIFIED IDEOGRAPH-4FFF
        0x5001, # G+10308  U+5001  uni5001,  CJK UNIFIED IDEOGRAPH-5001
        0x5002, # G+10309  U+5002  uni5002,  CJK UNIFIED IDEOGRAPH-5002
        0x5003, # G+10310  U+5003  uni5003,  CJK UNIFIED IDEOGRAPH-5003
        0x5004, # G+10311  U+5004  uni5004,  CJK UNIFIED IDEOGRAPH-5004
        0x5005, # G+10312  U+5005  uni5005,  CJK UNIFIED IDEOGRAPH-5005
        0x5007, # G+10313  U+5007  uni5007,  CJK UNIFIED IDEOGRAPH-5007
        0x5008, # G+10314  U+5008  uni5008,  CJK UNIFIED IDEOGRAPH-5008
        0x500A, # G+10315  U+500A  uni500A,  CJK UNIFIED IDEOGRAPH-500A
        0x500E, # G+10316  U+500E  uni500E,  CJK UNIFIED IDEOGRAPH-500E
        0x5010, # G+10317  U+5010  uni5010,  CJK UNIFIED IDEOGRAPH-5010
        0x5013, # G+10318  U+5013  uni5013,  CJK UNIFIED IDEOGRAPH-5013
        0x5015, # G+10319  U+5015  uni5015,  CJK UNIFIED IDEOGRAPH-5015
        0x5016, # G+10320  U+5016  uni5016,  CJK UNIFIED IDEOGRAPH-5016
        0x5017, # G+10321  U+5017  uni5017,  CJK UNIFIED IDEOGRAPH-5017
        0x501B, # G+10322  U+501B  uni501B,  CJK UNIFIED IDEOGRAPH-501B
        0x501D, # G+10323  U+501D  uni501D,  CJK UNIFIED IDEOGRAPH-501D
        0x501E, # G+10324  U+501E  uni501E,  CJK UNIFIED IDEOGRAPH-501E
        0x5020, # G+10325  U+5020  uni5020,  CJK UNIFIED IDEOGRAPH-5020
        0x5022, # G+10326  U+5022  uni5022,  CJK UNIFIED IDEOGRAPH-5022
        0x5023, # G+10327  U+5023  uni5023,  CJK UNIFIED IDEOGRAPH-5023
        0x5024, # G+10328  U+5024  uni5024,  CJK UNIFIED IDEOGRAPH-5024
        0x5027, # G+10329  U+5027  uni5027,  CJK UNIFIED IDEOGRAPH-5027
        0x502F, # G+10330  U+502F  uni502F,  CJK UNIFIED IDEOGRAPH-502F
        0x5030, # G+10331  U+5030  uni5030,  CJK UNIFIED IDEOGRAPH-5030
        0x5031, # G+10332  U+5031  uni5031,  CJK UNIFIED IDEOGRAPH-5031
        0x5032, # G+10333  U+5032  uni5032,  CJK UNIFIED IDEOGRAPH-5032
        0x5033, # G+10334  U+5033  uni5033,  CJK UNIFIED IDEOGRAPH-5033
        0x5034, # G+10335  U+5034  uni5034,  CJK UNIFIED IDEOGRAPH-5034
        0x5035, # G+10336  U+5035  uni5035,  CJK UNIFIED IDEOGRAPH-5035
        0x5036, # G+10337  U+5036  uni5036,  CJK UNIFIED IDEOGRAPH-5036
        0x5037, # G+10338  U+5037  uni5037,  CJK UNIFIED IDEOGRAPH-5037
        0x5038, # G+10339  U+5038  uni5038,  CJK UNIFIED IDEOGRAPH-5038
        0x5039, # G+10340  U+5039  uni5039,  CJK UNIFIED IDEOGRAPH-5039
        0x503B, # G+10341  U+503B  uni503B,  CJK UNIFIED IDEOGRAPH-503B
        0x503D, # G+10342  U+503D  uni503D,  CJK UNIFIED IDEOGRAPH-503D
        0x503F, # G+10343  U+503F  uni503F,  CJK UNIFIED IDEOGRAPH-503F
        0x5040, # G+10344  U+5040  uni5040,  CJK UNIFIED IDEOGRAPH-5040
        0x5041, # G+10345  U+5041  uni5041,  CJK UNIFIED IDEOGRAPH-5041
        0x5042, # G+10346  U+5042  uni5042,  CJK UNIFIED IDEOGRAPH-5042
        0x5044, # G+10347  U+5044  uni5044,  CJK UNIFIED IDEOGRAPH-5044
        0x5045, # G+10348  U+5045  uni5045,  CJK UNIFIED IDEOGRAPH-5045
        0x5046, # G+10349  U+5046  uni5046,  CJK UNIFIED IDEOGRAPH-5046
        0x504A, # G+10350  U+504A  uni504A,  CJK UNIFIED IDEOGRAPH-504A
        0x504B, # G+10351  U+504B  uni504B,  CJK UNIFIED IDEOGRAPH-504B
        0x504D, # G+10352  U+504D  uni504D,  CJK UNIFIED IDEOGRAPH-504D
        0x5050, # G+10353  U+5050  uni5050,  CJK UNIFIED IDEOGRAPH-5050
        0x5051, # G+10354  U+5051  uni5051,  CJK UNIFIED IDEOGRAPH-5051
        0x5052, # G+10355  U+5052  uni5052,  CJK UNIFIED IDEOGRAPH-5052
        0x5053, # G+10356  U+5053  uni5053,  CJK UNIFIED IDEOGRAPH-5053
        0x5054, # G+10357  U+5054  uni5054,  CJK UNIFIED IDEOGRAPH-5054
        0x5056, # G+10358  U+5056  uni5056,  CJK UNIFIED IDEOGRAPH-5056
        0x5057, # G+10359  U+5057  uni5057,  CJK UNIFIED IDEOGRAPH-5057
        0x5058, # G+10360  U+5058  uni5058,  CJK UNIFIED IDEOGRAPH-5058
        0x5059, # G+10361  U+5059  uni5059,  CJK UNIFIED IDEOGRAPH-5059
        0x505B, # G+10362  U+505B  uni505B,  CJK UNIFIED IDEOGRAPH-505B
        0x505D, # G+10363  U+505D  uni505D,  CJK UNIFIED IDEOGRAPH-505D
        0x505E, # G+10364  U+505E  uni505E,  CJK UNIFIED IDEOGRAPH-505E
        0x505F, # G+10365  U+505F  uni505F,  CJK UNIFIED IDEOGRAPH-505F
        0x5060, # G+10366  U+5060  uni5060,  CJK UNIFIED IDEOGRAPH-5060
        0x5061, # G+10367  U+5061  uni5061,  CJK UNIFIED IDEOGRAPH-5061
        0x5062, # G+10368  U+5062  uni5062,  CJK UNIFIED IDEOGRAPH-5062
        0x5063, # G+10369  U+5063  uni5063,  CJK UNIFIED IDEOGRAPH-5063
        0x5064, # G+10370  U+5064  uni5064,  CJK UNIFIED IDEOGRAPH-5064
        0x5066, # G+10371  U+5066  uni5066,  CJK UNIFIED IDEOGRAPH-5066
        0x5067, # G+10372  U+5067  uni5067,  CJK UNIFIED IDEOGRAPH-5067
        0x5068, # G+10373  U+5068  uni5068,  CJK UNIFIED IDEOGRAPH-5068
        0x5069, # G+10374  U+5069  uni5069,  CJK UNIFIED IDEOGRAPH-5069
        0x506A, # G+10375  U+506A  uni506A,  CJK UNIFIED IDEOGRAPH-506A
        0x506B, # G+10376  U+506B  uni506B,  CJK UNIFIED IDEOGRAPH-506B
        0x506D, # G+10377  U+506D  uni506D,  CJK UNIFIED IDEOGRAPH-506D
        0x506E, # G+10378  U+506E  uni506E,  CJK UNIFIED IDEOGRAPH-506E
        0x506F, # G+10379  U+506F  uni506F,  CJK UNIFIED IDEOGRAPH-506F
        0x5070, # G+10380  U+5070  uni5070,  CJK UNIFIED IDEOGRAPH-5070
        0x5071, # G+10381  U+5071  uni5071,  CJK UNIFIED IDEOGRAPH-5071
        0x5072, # G+10382  U+5072  uni5072,  CJK UNIFIED IDEOGRAPH-5072
        0x5073, # G+10383  U+5073  uni5073,  CJK UNIFIED IDEOGRAPH-5073
        0x5078, # G+10384  U+5078  uni5078,  CJK UNIFIED IDEOGRAPH-5078
        0x5079, # G+10385  U+5079  uni5079,  CJK UNIFIED IDEOGRAPH-5079
        0x507A, # G+10386  U+507A  uni507A,  CJK UNIFIED IDEOGRAPH-507A
        0x507C, # G+10387  U+507C  uni507C,  CJK UNIFIED IDEOGRAPH-507C
        0x507D, # G+10388  U+507D  uni507D,  CJK UNIFIED IDEOGRAPH-507D
        0x5081, # G+10389  U+5081  uni5081,  CJK UNIFIED IDEOGRAPH-5081
        0x5082, # G+10390  U+5082  uni5082,  CJK UNIFIED IDEOGRAPH-5082
        0x5083, # G+10391  U+5083  uni5083,  CJK UNIFIED IDEOGRAPH-5083
        0x5084, # G+10392  U+5084  uni5084,  CJK UNIFIED IDEOGRAPH-5084
        0x5086, # G+10393  U+5086  uni5086,  CJK UNIFIED IDEOGRAPH-5086
        0x5087, # G+10394  U+5087  uni5087,  CJK UNIFIED IDEOGRAPH-5087
        0x5089, # G+10395  U+5089  uni5089,  CJK UNIFIED IDEOGRAPH-5089
        0x508A, # G+10396  U+508A  uni508A,  CJK UNIFIED IDEOGRAPH-508A
        0x508B, # G+10397  U+508B  uni508B,  CJK UNIFIED IDEOGRAPH-508B
        0x508C, # G+10398  U+508C  uni508C,  CJK UNIFIED IDEOGRAPH-508C
        0x508E, # G+10399  U+508E  uni508E,  CJK UNIFIED IDEOGRAPH-508E
        0x508F, # G+10400  U+508F  uni508F,  CJK UNIFIED IDEOGRAPH-508F
        0x5090, # G+10401  U+5090  uni5090,  CJK UNIFIED IDEOGRAPH-5090
        0x5091, # G+10402  U+5091  uni5091,  CJK UNIFIED IDEOGRAPH-5091
        0x5092, # G+10403  U+5092  uni5092,  CJK UNIFIED IDEOGRAPH-5092
        0x5093, # G+10404  U+5093  uni5093,  CJK UNIFIED IDEOGRAPH-5093
        0x5094, # G+10405  U+5094  uni5094,  CJK UNIFIED IDEOGRAPH-5094
        0x5095, # G+10406  U+5095  uni5095,  CJK UNIFIED IDEOGRAPH-5095
        0x5097, # G+10407  U+5097  uni5097,  CJK UNIFIED IDEOGRAPH-5097
        0x509A, # G+10408  U+509A  uni509A,  CJK UNIFIED IDEOGRAPH-509A
        0x509B, # G+10409  U+509B  uni509B,  CJK UNIFIED IDEOGRAPH-509B
        0x509C, # G+10410  U+509C  uni509C,  CJK UNIFIED IDEOGRAPH-509C
        0x509D, # G+10411  U+509D  uni509D,  CJK UNIFIED IDEOGRAPH-509D
        0x509E, # G+10412  U+509E  uni509E,  CJK UNIFIED IDEOGRAPH-509E
        0x509F, # G+10413  U+509F  uni509F,  CJK UNIFIED IDEOGRAPH-509F
        0x50A0, # G+10414  U+50A0  uni50A0,  CJK UNIFIED IDEOGRAPH-50A0
        0x50A1, # G+10415  U+50A1  uni50A1,  CJK UNIFIED IDEOGRAPH-50A1
        0x50A4, # G+10416  U+50A4  uni50A4,  CJK UNIFIED IDEOGRAPH-50A4
        0x50A6, # G+10417  U+50A6  uni50A6,  CJK UNIFIED IDEOGRAPH-50A6
        0x50AA, # G+10418  U+50AA  uni50AA,  CJK UNIFIED IDEOGRAPH-50AA
        0x50AB, # G+10419  U+50AB  uni50AB,  CJK UNIFIED IDEOGRAPH-50AB
        0x50AE, # G+10420  U+50AE  uni50AE,  CJK UNIFIED IDEOGRAPH-50AE
        0x50AF, # G+10421  U+50AF  uni50AF,  CJK UNIFIED IDEOGRAPH-50AF
        0x50B0, # G+10422  U+50B0  uni50B0,  CJK UNIFIED IDEOGRAPH-50B0
        0x50B1, # G+10423  U+50B1  uni50B1,  CJK UNIFIED IDEOGRAPH-50B1
        0x50B6, # G+10424  U+50B6  uni50B6,  CJK UNIFIED IDEOGRAPH-50B6
        0x50B8, # G+10425  U+50B8  uni50B8,  CJK UNIFIED IDEOGRAPH-50B8
        0x50B9, # G+10426  U+50B9  uni50B9,  CJK UNIFIED IDEOGRAPH-50B9
        0x50BC, # G+10427  U+50BC  uni50BC,  CJK UNIFIED IDEOGRAPH-50BC
        0x50BD, # G+10428  U+50BD  uni50BD,  CJK UNIFIED IDEOGRAPH-50BD
        0x50BF, # G+10429  U+50BF  uni50BF,  CJK UNIFIED IDEOGRAPH-50BF
        0x50C0, # G+10430  U+50C0  uni50C0,  CJK UNIFIED IDEOGRAPH-50C0
        0x50C1, # G+10431  U+50C1  uni50C1,  CJK UNIFIED IDEOGRAPH-50C1
        0x50C3, # G+10432  U+50C3  uni50C3,  CJK UNIFIED IDEOGRAPH-50C3
        0x50C4, # G+10433  U+50C4  uni50C4,  CJK UNIFIED IDEOGRAPH-50C4
        0x50C6, # G+10434  U+50C6  uni50C6,  CJK UNIFIED IDEOGRAPH-50C6
        0x50C7, # G+10435  U+50C7  uni50C7,  CJK UNIFIED IDEOGRAPH-50C7
        0x50C8, # G+10436  U+50C8  uni50C8,  CJK UNIFIED IDEOGRAPH-50C8
        0x50CA, # G+10437  U+50CA  uni50CA,  CJK UNIFIED IDEOGRAPH-50CA
        0x50CB, # G+10438  U+50CB  uni50CB,  CJK UNIFIED IDEOGRAPH-50CB
        0x50CC, # G+10439  U+50CC  uni50CC,  CJK UNIFIED IDEOGRAPH-50CC
        0x50CD, # G+10440  U+50CD  uni50CD,  CJK UNIFIED IDEOGRAPH-50CD
        0x50CE, # G+10441  U+50CE  uni50CE,  CJK UNIFIED IDEOGRAPH-50CE
        0x50D0, # G+10442  U+50D0  uni50D0,  CJK UNIFIED IDEOGRAPH-50D0
        0x50D2, # G+10443  U+50D2  uni50D2,  CJK UNIFIED IDEOGRAPH-50D2
        0x50D3, # G+10444  U+50D3  uni50D3,  CJK UNIFIED IDEOGRAPH-50D3
        0x50D4, # G+10445  U+50D4  uni50D4,  CJK UNIFIED IDEOGRAPH-50D4
        0x50D7, # G+10446  U+50D7  uni50D7,  CJK UNIFIED IDEOGRAPH-50D7
        0x50D8, # G+10447  U+50D8  uni50D8,  CJK UNIFIED IDEOGRAPH-50D8
        0x50D9, # G+10448  U+50D9  uni50D9,  CJK UNIFIED IDEOGRAPH-50D9
        0x50DB, # G+10449  U+50DB  uni50DB,  CJK UNIFIED IDEOGRAPH-50DB
        0x50DC, # G+10450  U+50DC  uni50DC,  CJK UNIFIED IDEOGRAPH-50DC
        0x50DD, # G+10451  U+50DD  uni50DD,  CJK UNIFIED IDEOGRAPH-50DD
        0x50DF, # G+10452  U+50DF  uni50DF,  CJK UNIFIED IDEOGRAPH-50DF
        0x50E0, # G+10453  U+50E0  uni50E0,  CJK UNIFIED IDEOGRAPH-50E0
        0x50E1, # G+10454  U+50E1  uni50E1,  CJK UNIFIED IDEOGRAPH-50E1
        0x50E2, # G+10455  U+50E2  uni50E2,  CJK UNIFIED IDEOGRAPH-50E2
        0x50E3, # G+10456  U+50E3  uni50E3,  CJK UNIFIED IDEOGRAPH-50E3
        0x50E4, # G+10457  U+50E4  uni50E4,  CJK UNIFIED IDEOGRAPH-50E4
        0x50E9, # G+10458  U+50E9  uni50E9,  CJK UNIFIED IDEOGRAPH-50E9
        0x50EA, # G+10459  U+50EA  uni50EA,  CJK UNIFIED IDEOGRAPH-50EA
        0x50EB, # G+10460  U+50EB  uni50EB,  CJK UNIFIED IDEOGRAPH-50EB
        0x50EF, # G+10461  U+50EF  uni50EF,  CJK UNIFIED IDEOGRAPH-50EF
        0x50F0, # G+10462  U+50F0  uni50F0,  CJK UNIFIED IDEOGRAPH-50F0
        0x50F1, # G+10463  U+50F1  uni50F1,  CJK UNIFIED IDEOGRAPH-50F1
        0x50F2, # G+10464  U+50F2  uni50F2,  CJK UNIFIED IDEOGRAPH-50F2
        0x50F4, # G+10465  U+50F4  uni50F4,  CJK UNIFIED IDEOGRAPH-50F4
        0x50F6, # G+10466  U+50F6  uni50F6,  CJK UNIFIED IDEOGRAPH-50F6
        0x50F7, # G+10467  U+50F7  uni50F7,  CJK UNIFIED IDEOGRAPH-50F7
        0x50F8, # G+10468  U+50F8  uni50F8,  CJK UNIFIED IDEOGRAPH-50F8
        0x50FA, # G+10469  U+50FA  uni50FA,  CJK UNIFIED IDEOGRAPH-50FA
        0x50FC, # G+10470  U+50FC  uni50FC,  CJK UNIFIED IDEOGRAPH-50FC
        0x50FD, # G+10471  U+50FD  uni50FD,  CJK UNIFIED IDEOGRAPH-50FD
        0x50FE, # G+10472  U+50FE  uni50FE,  CJK UNIFIED IDEOGRAPH-50FE
        0x50FF, # G+10473  U+50FF  uni50FF,  CJK UNIFIED IDEOGRAPH-50FF
        0x5101, # G+10474  U+5101  uni5101,  CJK UNIFIED IDEOGRAPH-5101
        0x5103, # G+10475  U+5103  uni5103,  CJK UNIFIED IDEOGRAPH-5103
        0x5105, # G+10476  U+5105  uni5105,  CJK UNIFIED IDEOGRAPH-5105
        0x510A, # G+10477  U+510A  uni510A,  CJK UNIFIED IDEOGRAPH-510A
        0x510C, # G+10478  U+510C  uni510C,  CJK UNIFIED IDEOGRAPH-510C
        0x510D, # G+10479  U+510D  uni510D,  CJK UNIFIED IDEOGRAPH-510D
        0x510E, # G+10480  U+510E  uni510E,  CJK UNIFIED IDEOGRAPH-510E
        0x510F, # G+10481  U+510F  uni510F,  CJK UNIFIED IDEOGRAPH-510F
        0x5111, # G+10482  U+5111  uni5111,  CJK UNIFIED IDEOGRAPH-5111
        0x5113, # G+10483  U+5113  uni5113,  CJK UNIFIED IDEOGRAPH-5113
        0x5116, # G+10484  U+5116  uni5116,  CJK UNIFIED IDEOGRAPH-5116
        0x5117, # G+10485  U+5117  uni5117,  CJK UNIFIED IDEOGRAPH-5117
        0x5119, # G+10486  U+5119  uni5119,  CJK UNIFIED IDEOGRAPH-5119
        0x511A, # G+10487  U+511A  uni511A,  CJK UNIFIED IDEOGRAPH-511A
        0x511B, # G+10488  U+511B  uni511B,  CJK UNIFIED IDEOGRAPH-511B
        0x511C, # G+10489  U+511C  uni511C,  CJK UNIFIED IDEOGRAPH-511C
        0x511D, # G+10490  U+511D  uni511D,  CJK UNIFIED IDEOGRAPH-511D
        0x511E, # G+10491  U+511E  uni511E,  CJK UNIFIED IDEOGRAPH-511E
        0x5120, # G+10492  U+5120  uni5120,  CJK UNIFIED IDEOGRAPH-5120
        0x5122, # G+10493  U+5122  uni5122,  CJK UNIFIED IDEOGRAPH-5122
        0x5123, # G+10494  U+5123  uni5123,  CJK UNIFIED IDEOGRAPH-5123
        0x5124, # G+10495  U+5124  uni5124,  CJK UNIFIED IDEOGRAPH-5124
        0x5125, # G+10496  U+5125  uni5125,  CJK UNIFIED IDEOGRAPH-5125
        0x5126, # G+10497  U+5126  uni5126,  CJK UNIFIED IDEOGRAPH-5126
        0x5127, # G+10498  U+5127  uni5127,  CJK UNIFIED IDEOGRAPH-5127
        0x5128, # G+10499  U+5128  uni5128,  CJK UNIFIED IDEOGRAPH-5128
        0x5129, # G+10500  U+5129  uni5129,  CJK UNIFIED IDEOGRAPH-5129
        0x512B, # G+10501  U+512B  uni512B,  CJK UNIFIED IDEOGRAPH-512B
        0x512C, # G+10502  U+512C  uni512C,  CJK UNIFIED IDEOGRAPH-512C
        0x512D, # G+10503  U+512D  uni512D,  CJK UNIFIED IDEOGRAPH-512D
        0x512E, # G+10504  U+512E  uni512E,  CJK UNIFIED IDEOGRAPH-512E
        0x512F, # G+10505  U+512F  uni512F,  CJK UNIFIED IDEOGRAPH-512F
        0x5130, # G+10506  U+5130  uni5130,  CJK UNIFIED IDEOGRAPH-5130
        0x5131, # G+10507  U+5131  uni5131,  CJK UNIFIED IDEOGRAPH-5131
        0x5133, # G+10508  U+5133  uni5133,  CJK UNIFIED IDEOGRAPH-5133
        0x5134, # G+10509  U+5134  uni5134,  CJK UNIFIED IDEOGRAPH-5134
        0x5135, # G+10510  U+5135  uni5135,  CJK UNIFIED IDEOGRAPH-5135
        0x5136, # G+10511  U+5136  uni5136,  CJK UNIFIED IDEOGRAPH-5136
        0x5138, # G+10512  U+5138  uni5138,  CJK UNIFIED IDEOGRAPH-5138
        0x5139, # G+10513  U+5139  uni5139,  CJK UNIFIED IDEOGRAPH-5139
        0x513D, # G+10514  U+513D  uni513D,  CJK UNIFIED IDEOGRAPH-513D
        0x513E, # G+10515  U+513E  uni513E,  CJK UNIFIED IDEOGRAPH-513E
        0x5142, # G+10516  U+5142  uni5142,  CJK UNIFIED IDEOGRAPH-5142
        0x5147, # G+10517  U+5147  uni5147,  CJK UNIFIED IDEOGRAPH-5147
        0x514A, # G+10518  U+514A  uni514A,  CJK UNIFIED IDEOGRAPH-514A
        0x514C, # G+10519  U+514C  uni514C,  CJK UNIFIED IDEOGRAPH-514C
        0x514E, # G+10520  U+514E  uni514E,  CJK UNIFIED IDEOGRAPH-514E
        0x514F, # G+10521  U+514F  uni514F,  CJK UNIFIED IDEOGRAPH-514F
        0x5150, # G+10522  U+5150  uni5150,  CJK UNIFIED IDEOGRAPH-5150
        0x5153, # G+10523  U+5153  uni5153,  CJK UNIFIED IDEOGRAPH-5153
        0x5157, # G+10524  U+5157  uni5157,  CJK UNIFIED IDEOGRAPH-5157
        0x5158, # G+10525  U+5158  uni5158,  CJK UNIFIED IDEOGRAPH-5158
        0x5159, # G+10526  U+5159  uni5159,  CJK UNIFIED IDEOGRAPH-5159
        0x515B, # G+10527  U+515B  uni515B,  CJK UNIFIED IDEOGRAPH-515B
        0x515D, # G+10528  U+515D  uni515D,  CJK UNIFIED IDEOGRAPH-515D
        0x515E, # G+10529  U+515E  uni515E,  CJK UNIFIED IDEOGRAPH-515E
        0x515F, # G+10530  U+515F  uni515F,  CJK UNIFIED IDEOGRAPH-515F
        0x5160, # G+10531  U+5160  uni5160,  CJK UNIFIED IDEOGRAPH-5160
        0x5161, # G+10532  U+5161  uni5161,  CJK UNIFIED IDEOGRAPH-5161
        0x5163, # G+10533  U+5163  uni5163,  CJK UNIFIED IDEOGRAPH-5163
        0x5164, # G+10534  U+5164  uni5164,  CJK UNIFIED IDEOGRAPH-5164
        0x5166, # G+10535  U+5166  uni5166,  CJK UNIFIED IDEOGRAPH-5166
        0x5167, # G+10536  U+5167  uni5167,  CJK UNIFIED IDEOGRAPH-5167
        0x516A, # G+10537  U+516A  uni516A,  CJK UNIFIED IDEOGRAPH-516A
        0x516F, # G+10538  U+516F  uni516F,  CJK UNIFIED IDEOGRAPH-516F
        0x5172, # G+10539  U+5172  uni5172,  CJK UNIFIED IDEOGRAPH-5172
        0x517A, # G+10540  U+517A  uni517A,  CJK UNIFIED IDEOGRAPH-517A
        0x517E, # G+10541  U+517E  uni517E,  CJK UNIFIED IDEOGRAPH-517E
        0x517F, # G+10542  U+517F  uni517F,  CJK UNIFIED IDEOGRAPH-517F
        0x5183, # G+10543  U+5183  uni5183,  CJK UNIFIED IDEOGRAPH-5183
        0x5184, # G+10544  U+5184  uni5184,  CJK UNIFIED IDEOGRAPH-5184
        0x5186, # G+10545  U+5186  uni5186,  CJK UNIFIED IDEOGRAPH-5186
        0x5187, # G+10546  U+5187  uni5187,  CJK UNIFIED IDEOGRAPH-5187
        0x518A, # G+10547  U+518A  uni518A,  CJK UNIFIED IDEOGRAPH-518A
        0x518B, # G+10548  U+518B  uni518B,  CJK UNIFIED IDEOGRAPH-518B
        0x518E, # G+10549  U+518E  uni518E,  CJK UNIFIED IDEOGRAPH-518E
        0x518F, # G+10550  U+518F  uni518F,  CJK UNIFIED IDEOGRAPH-518F
        0x5190, # G+10551  U+5190  uni5190,  CJK UNIFIED IDEOGRAPH-5190
        0x5191, # G+10552  U+5191  uni5191,  CJK UNIFIED IDEOGRAPH-5191
        0x5193, # G+10553  U+5193  uni5193,  CJK UNIFIED IDEOGRAPH-5193
        0x5194, # G+10554  U+5194  uni5194,  CJK UNIFIED IDEOGRAPH-5194
        0x5198, # G+10555  U+5198  uni5198,  CJK UNIFIED IDEOGRAPH-5198
        0x519A, # G+10556  U+519A  uni519A,  CJK UNIFIED IDEOGRAPH-519A
        0x519D, # G+10557  U+519D  uni519D,  CJK UNIFIED IDEOGRAPH-519D
        0x519E, # G+10558  U+519E  uni519E,  CJK UNIFIED IDEOGRAPH-519E
        0x519F, # G+10559  U+519F  uni519F,  CJK UNIFIED IDEOGRAPH-519F
        0x51A1, # G+10560  U+51A1  uni51A1,  CJK UNIFIED IDEOGRAPH-51A1
        0x51A3, # G+10561  U+51A3  uni51A3,  CJK UNIFIED IDEOGRAPH-51A3
        0x51A6, # G+10562  U+51A6  uni51A6,  CJK UNIFIED IDEOGRAPH-51A6
        0x51A7, # G+10563  U+51A7  uni51A7,  CJK UNIFIED IDEOGRAPH-51A7
        0x51A8, # G+10564  U+51A8  uni51A8,  CJK UNIFIED IDEOGRAPH-51A8
        0x51A9, # G+10565  U+51A9  uni51A9,  CJK UNIFIED IDEOGRAPH-51A9
        0x51AA, # G+10566  U+51AA  uni51AA,  CJK UNIFIED IDEOGRAPH-51AA
        0x51AD, # G+10567  U+51AD  uni51AD,  CJK UNIFIED IDEOGRAPH-51AD
        0x51AE, # G+10568  U+51AE  uni51AE,  CJK UNIFIED IDEOGRAPH-51AE
        0x51B4, # G+10569  U+51B4  uni51B4,  CJK UNIFIED IDEOGRAPH-51B4
        0x51B8, # G+10570  U+51B8  uni51B8,  CJK UNIFIED IDEOGRAPH-51B8
        0x51B9, # G+10571  U+51B9  uni51B9,  CJK UNIFIED IDEOGRAPH-51B9
        0x51BA, # G+10572  U+51BA  uni51BA,  CJK UNIFIED IDEOGRAPH-51BA
        0x51BE, # G+10573  U+51BE  uni51BE,  CJK UNIFIED IDEOGRAPH-51BE
        0x51BF, # G+10574  U+51BF  uni51BF,  CJK UNIFIED IDEOGRAPH-51BF
        0x51C1, # G+10575  U+51C1  uni51C1,  CJK UNIFIED IDEOGRAPH-51C1
        0x51C2, # G+10576  U+51C2  uni51C2,  CJK UNIFIED IDEOGRAPH-51C2
        0x51C3, # G+10577  U+51C3  uni51C3,  CJK UNIFIED IDEOGRAPH-51C3
        0x51C5, # G+10578  U+51C5  uni51C5,  CJK UNIFIED IDEOGRAPH-51C5
        0x51C8, # G+10579  U+51C8  uni51C8,  CJK UNIFIED IDEOGRAPH-51C8
        0x51CA, # G+10580  U+51CA  uni51CA,  CJK UNIFIED IDEOGRAPH-51CA
        0x51CE, # G+10581  U+51CE  uni51CE,  CJK UNIFIED IDEOGRAPH-51CE
        0x51D0, # G+10582  U+51D0  uni51D0,  CJK UNIFIED IDEOGRAPH-51D0
        0x51D2, # G+10583  U+51D2  uni51D2,  CJK UNIFIED IDEOGRAPH-51D2
        0x51D3, # G+10584  U+51D3  uni51D3,  CJK UNIFIED IDEOGRAPH-51D3
        0x51D4, # G+10585  U+51D4  uni51D4,  CJK UNIFIED IDEOGRAPH-51D4
        0x51D5, # G+10586  U+51D5  uni51D5,  CJK UNIFIED IDEOGRAPH-51D5
        0x51D6, # G+10587  U+51D6  uni51D6,  CJK UNIFIED IDEOGRAPH-51D6
        0x51D7, # G+10588  U+51D7  uni51D7,  CJK UNIFIED IDEOGRAPH-51D7
        0x51D8, # G+10589  U+51D8  uni51D8,  CJK UNIFIED IDEOGRAPH-51D8
        0x51D9, # G+10590  U+51D9  uni51D9,  CJK UNIFIED IDEOGRAPH-51D9
        0x51DA, # G+10591  U+51DA  uni51DA,  CJK UNIFIED IDEOGRAPH-51DA
        0x51DC, # G+10592  U+51DC  uni51DC,  CJK UNIFIED IDEOGRAPH-51DC
        0x51DE, # G+10593  U+51DE  uni51DE,  CJK UNIFIED IDEOGRAPH-51DE
        0x51DF, # G+10594  U+51DF  uni51DF,  CJK UNIFIED IDEOGRAPH-51DF
        0x51E2, # G+10595  U+51E2  uni51E2,  CJK UNIFIED IDEOGRAPH-51E2
        0x51E3, # G+10596  U+51E3  uni51E3,  CJK UNIFIED IDEOGRAPH-51E3
        0x51E5, # G+10597  U+51E5  uni51E5,  CJK UNIFIED IDEOGRAPH-51E5
        0x51E6, # G+10598  U+51E6  uni51E6,  CJK UNIFIED IDEOGRAPH-51E6
        0x51E7, # G+10599  U+51E7  uni51E7,  CJK UNIFIED IDEOGRAPH-51E7
        0x51E8, # G+10600  U+51E8  uni51E8,  CJK UNIFIED IDEOGRAPH-51E8
        0x51E9, # G+10601  U+51E9  uni51E9,  CJK UNIFIED IDEOGRAPH-51E9
        0x51EA, # G+10602  U+51EA  uni51EA,  CJK UNIFIED IDEOGRAPH-51EA
        0x51EC, # G+10603  U+51EC  uni51EC,  CJK UNIFIED IDEOGRAPH-51EC
        0x51EE, # G+10604  U+51EE  uni51EE,  CJK UNIFIED IDEOGRAPH-51EE
        0x51F2, # G+10605  U+51F2  uni51F2,  CJK UNIFIED IDEOGRAPH-51F2
        0x51F4, # G+10606  U+51F4  uni51F4,  CJK UNIFIED IDEOGRAPH-51F4
        0x51F7, # G+10607  U+51F7  uni51F7,  CJK UNIFIED IDEOGRAPH-51F7
        0x51FE, # G+10608  U+51FE  uni51FE,  CJK UNIFIED IDEOGRAPH-51FE
        0x5204, # G+10609  U+5204  uni5204,  CJK UNIFIED IDEOGRAPH-5204
        0x5205, # G+10610  U+5205  uni5205,  CJK UNIFIED IDEOGRAPH-5205
        0x5209, # G+10611  U+5209  uni5209,  CJK UNIFIED IDEOGRAPH-5209
        0x520B, # G+10612  U+520B  uni520B,  CJK UNIFIED IDEOGRAPH-520B
        0x520C, # G+10613  U+520C  uni520C,  CJK UNIFIED IDEOGRAPH-520C
        0x520F, # G+10614  U+520F  uni520F,  CJK UNIFIED IDEOGRAPH-520F
        0x5210, # G+10615  U+5210  uni5210,  CJK UNIFIED IDEOGRAPH-5210
        0x5213, # G+10616  U+5213  uni5213,  CJK UNIFIED IDEOGRAPH-5213
        0x5214, # G+10617  U+5214  uni5214,  CJK UNIFIED IDEOGRAPH-5214
        0x5215, # G+10618  U+5215  uni5215,  CJK UNIFIED IDEOGRAPH-5215
        0x521C, # G+10619  U+521C  uni521C,  CJK UNIFIED IDEOGRAPH-521C
        0x521E, # G+10620  U+521E  uni521E,  CJK UNIFIED IDEOGRAPH-521E
        0x521F, # G+10621  U+521F  uni521F,  CJK UNIFIED IDEOGRAPH-521F
        0x5221, # G+10622  U+5221  uni5221,  CJK UNIFIED IDEOGRAPH-5221
        0x5222, # G+10623  U+5222  uni5222,  CJK UNIFIED IDEOGRAPH-5222
        0x5223, # G+10624  U+5223  uni5223,  CJK UNIFIED IDEOGRAPH-5223
        0x5225, # G+10625  U+5225  uni5225,  CJK UNIFIED IDEOGRAPH-5225
        0x5226, # G+10626  U+5226  uni5226,  CJK UNIFIED IDEOGRAPH-5226
        0x5227, # G+10627  U+5227  uni5227,  CJK UNIFIED IDEOGRAPH-5227
        0x522A, # G+10628  U+522A  uni522A,  CJK UNIFIED IDEOGRAPH-522A
        0x522C, # G+10629  U+522C  uni522C,  CJK UNIFIED IDEOGRAPH-522C
        0x522F, # G+10630  U+522F  uni522F,  CJK UNIFIED IDEOGRAPH-522F
        0x5231, # G+10631  U+5231  uni5231,  CJK UNIFIED IDEOGRAPH-5231
        0x5232, # G+10632  U+5232  uni5232,  CJK UNIFIED IDEOGRAPH-5232
        0x5234, # G+10633  U+5234  uni5234,  CJK UNIFIED IDEOGRAPH-5234
        0x5235, # G+10634  U+5235  uni5235,  CJK UNIFIED IDEOGRAPH-5235
        0x523C, # G+10635  U+523C  uni523C,  CJK UNIFIED IDEOGRAPH-523C
        0x523E, # G+10636  U+523E  uni523E,  CJK UNIFIED IDEOGRAPH-523E
        0x5245, # G+10637  U+5245  uni5245,  CJK UNIFIED IDEOGRAPH-5245
        0x5246, # G+10638  U+5246  uni5246,  CJK UNIFIED IDEOGRAPH-5246
        0x5248, # G+10639  U+5248  uni5248,  CJK UNIFIED IDEOGRAPH-5248
        0x5249, # G+10640  U+5249  uni5249,  CJK UNIFIED IDEOGRAPH-5249
        0x524E, # G+10641  U+524E  uni524E,  CJK UNIFIED IDEOGRAPH-524E
        0x524F, # G+10642  U+524F  uni524F,  CJK UNIFIED IDEOGRAPH-524F
        0x5252, # G+10643  U+5252  uni5252,  CJK UNIFIED IDEOGRAPH-5252
        0x5253, # G+10644  U+5253  uni5253,  CJK UNIFIED IDEOGRAPH-5253
        0x5255, # G+10645  U+5255  uni5255,  CJK UNIFIED IDEOGRAPH-5255
        0x5257, # G+10646  U+5257  uni5257,  CJK UNIFIED IDEOGRAPH-5257
        0x5258, # G+10647  U+5258  uni5258,  CJK UNIFIED IDEOGRAPH-5258
        0x5259, # G+10648  U+5259  uni5259,  CJK UNIFIED IDEOGRAPH-5259
        0x525A, # G+10649  U+525A  uni525A,  CJK UNIFIED IDEOGRAPH-525A
        0x525D, # G+10650  U+525D  uni525D,  CJK UNIFIED IDEOGRAPH-525D
        0x525F, # G+10651  U+525F  uni525F,  CJK UNIFIED IDEOGRAPH-525F
        0x5260, # G+10652  U+5260  uni5260,  CJK UNIFIED IDEOGRAPH-5260
        0x5262, # G+10653  U+5262  uni5262,  CJK UNIFIED IDEOGRAPH-5262
        0x5263, # G+10654  U+5263  uni5263,  CJK UNIFIED IDEOGRAPH-5263
        0x5264, # G+10655  U+5264  uni5264,  CJK UNIFIED IDEOGRAPH-5264
        0x5266, # G+10656  U+5266  uni5266,  CJK UNIFIED IDEOGRAPH-5266
        0x5268, # G+10657  U+5268  uni5268,  CJK UNIFIED IDEOGRAPH-5268
        0x526B, # G+10658  U+526B  uni526B,  CJK UNIFIED IDEOGRAPH-526B
        0x526C, # G+10659  U+526C  uni526C,  CJK UNIFIED IDEOGRAPH-526C
        0x526D, # G+10660  U+526D  uni526D,  CJK UNIFIED IDEOGRAPH-526D
        0x5270, # G+10661  U+5270  uni5270,  CJK UNIFIED IDEOGRAPH-5270
        0x5271, # G+10662  U+5271  uni5271,  CJK UNIFIED IDEOGRAPH-5271
        0x5273, # G+10663  U+5273  uni5273,  CJK UNIFIED IDEOGRAPH-5273
        0x5276, # G+10664  U+5276  uni5276,  CJK UNIFIED IDEOGRAPH-5276
        0x5277, # G+10665  U+5277  uni5277,  CJK UNIFIED IDEOGRAPH-5277
        0x5278, # G+10666  U+5278  uni5278,  CJK UNIFIED IDEOGRAPH-5278
        0x5279, # G+10667  U+5279  uni5279,  CJK UNIFIED IDEOGRAPH-5279
        0x527A, # G+10668  U+527A  uni527A,  CJK UNIFIED IDEOGRAPH-527A
        0x527B, # G+10669  U+527B  uni527B,  CJK UNIFIED IDEOGRAPH-527B
        0x527C, # G+10670  U+527C  uni527C,  CJK UNIFIED IDEOGRAPH-527C
        0x527E, # G+10671  U+527E  uni527E,  CJK UNIFIED IDEOGRAPH-527E
        0x5280, # G+10672  U+5280  uni5280,  CJK UNIFIED IDEOGRAPH-5280
        0x5284, # G+10673  U+5284  uni5284,  CJK UNIFIED IDEOGRAPH-5284
        0x5285, # G+10674  U+5285  uni5285,  CJK UNIFIED IDEOGRAPH-5285
        0x5286, # G+10675  U+5286  uni5286,  CJK UNIFIED IDEOGRAPH-5286
        0x528B, # G+10676  U+528B  uni528B,  CJK UNIFIED IDEOGRAPH-528B
        0x528E, # G+10677  U+528E  uni528E,  CJK UNIFIED IDEOGRAPH-528E
        0x528F, # G+10678  U+528F  uni528F,  CJK UNIFIED IDEOGRAPH-528F
        0x5292, # G+10679  U+5292  uni5292,  CJK UNIFIED IDEOGRAPH-5292
        0x5294, # G+10680  U+5294  uni5294,  CJK UNIFIED IDEOGRAPH-5294
        0x5295, # G+10681  U+5295  uni5295,  CJK UNIFIED IDEOGRAPH-5295
        0x5296, # G+10682  U+5296  uni5296,  CJK UNIFIED IDEOGRAPH-5296
        0x5297, # G+10683  U+5297  uni5297,  CJK UNIFIED IDEOGRAPH-5297
        0x5298, # G+10684  U+5298  uni5298,  CJK UNIFIED IDEOGRAPH-5298
        0x5299, # G+10685  U+5299  uni5299,  CJK UNIFIED IDEOGRAPH-5299
        0x529A, # G+10686  U+529A  uni529A,  CJK UNIFIED IDEOGRAPH-529A
        0x529C, # G+10687  U+529C  uni529C,  CJK UNIFIED IDEOGRAPH-529C
        0x52A4, # G+10688  U+52A4  uni52A4,  CJK UNIFIED IDEOGRAPH-52A4
        0x52A5, # G+10689  U+52A5  uni52A5,  CJK UNIFIED IDEOGRAPH-52A5
        0x52A6, # G+10690  U+52A6  uni52A6,  CJK UNIFIED IDEOGRAPH-52A6
        0x52A7, # G+10691  U+52A7  uni52A7,  CJK UNIFIED IDEOGRAPH-52A7
        0x52AE, # G+10692  U+52AE  uni52AE,  CJK UNIFIED IDEOGRAPH-52AE
        0x52AF, # G+10693  U+52AF  uni52AF,  CJK UNIFIED IDEOGRAPH-52AF
        0x52B0, # G+10694  U+52B0  uni52B0,  CJK UNIFIED IDEOGRAPH-52B0
        0x52B4, # G+10695  U+52B4  uni52B4,  CJK UNIFIED IDEOGRAPH-52B4
        0x52B5, # G+10696  U+52B5  uni52B5,  CJK UNIFIED IDEOGRAPH-52B5
        0x52B6, # G+10697  U+52B6  uni52B6,  CJK UNIFIED IDEOGRAPH-52B6
        0x52B7, # G+10698  U+52B7  uni52B7,  CJK UNIFIED IDEOGRAPH-52B7
        0x52B8, # G+10699  U+52B8  uni52B8,  CJK UNIFIED IDEOGRAPH-52B8
        0x52B9, # G+10700  U+52B9  uni52B9,  CJK UNIFIED IDEOGRAPH-52B9
        0x52BA, # G+10701  U+52BA  uni52BA,  CJK UNIFIED IDEOGRAPH-52BA
        0x52BB, # G+10702  U+52BB  uni52BB,  CJK UNIFIED IDEOGRAPH-52BB
        0x52BC, # G+10703  U+52BC  uni52BC,  CJK UNIFIED IDEOGRAPH-52BC
        0x52BD, # G+10704  U+52BD  uni52BD,  CJK UNIFIED IDEOGRAPH-52BD
        0x52C0, # G+10705  U+52C0  uni52C0,  CJK UNIFIED IDEOGRAPH-52C0
        0x52C2, # G+10706  U+52C2  uni52C2,  CJK UNIFIED IDEOGRAPH-52C2
        0x52C4, # G+10707  U+52C4  uni52C4,  CJK UNIFIED IDEOGRAPH-52C4
        0x52C5, # G+10708  U+52C5  uni52C5,  CJK UNIFIED IDEOGRAPH-52C5
        0x52C6, # G+10709  U+52C6  uni52C6,  CJK UNIFIED IDEOGRAPH-52C6
        0x52C8, # G+10710  U+52C8  uni52C8,  CJK UNIFIED IDEOGRAPH-52C8
        0x52CA, # G+10711  U+52CA  uni52CA,  CJK UNIFIED IDEOGRAPH-52CA
        0x52CC, # G+10712  U+52CC  uni52CC,  CJK UNIFIED IDEOGRAPH-52CC
        0x52CD, # G+10713  U+52CD  uni52CD,  CJK UNIFIED IDEOGRAPH-52CD
        0x52CE, # G+10714  U+52CE  uni52CE,  CJK UNIFIED IDEOGRAPH-52CE
        0x52CF, # G+10715  U+52CF  uni52CF,  CJK UNIFIED IDEOGRAPH-52CF
        0x52D1, # G+10716  U+52D1  uni52D1,  CJK UNIFIED IDEOGRAPH-52D1
        0x52D3, # G+10717  U+52D3  uni52D3,  CJK UNIFIED IDEOGRAPH-52D3
        0x52D4, # G+10718  U+52D4  uni52D4,  CJK UNIFIED IDEOGRAPH-52D4
        0x52D7, # G+10719  U+52D7  uni52D7,  CJK UNIFIED IDEOGRAPH-52D7
        0x52DA, # G+10720  U+52DA  uni52DA,  CJK UNIFIED IDEOGRAPH-52DA
        0x52DC, # G+10721  U+52DC  uni52DC,  CJK UNIFIED IDEOGRAPH-52DC
        0x52E0, # G+10722  U+52E0  uni52E0,  CJK UNIFIED IDEOGRAPH-52E0
        0x52E1, # G+10723  U+52E1  uni52E1,  CJK UNIFIED IDEOGRAPH-52E1
        0x52E3, # G+10724  U+52E3  uni52E3,  CJK UNIFIED IDEOGRAPH-52E3
        0x52E5, # G+10725  U+52E5  uni52E5,  CJK UNIFIED IDEOGRAPH-52E5
        0x52E6, # G+10726  U+52E6  uni52E6,  CJK UNIFIED IDEOGRAPH-52E6
        0x52E7, # G+10727  U+52E7  uni52E7,  CJK UNIFIED IDEOGRAPH-52E7
        0x52E8, # G+10728  U+52E8  uni52E8,  CJK UNIFIED IDEOGRAPH-52E8
        0x52E9, # G+10729  U+52E9  uni52E9,  CJK UNIFIED IDEOGRAPH-52E9
        0x52EA, # G+10730  U+52EA  uni52EA,  CJK UNIFIED IDEOGRAPH-52EA
        0x52EB, # G+10731  U+52EB  uni52EB,  CJK UNIFIED IDEOGRAPH-52EB
        0x52EC, # G+10732  U+52EC  uni52EC,  CJK UNIFIED IDEOGRAPH-52EC
        0x52ED, # G+10733  U+52ED  uni52ED,  CJK UNIFIED IDEOGRAPH-52ED
        0x52EE, # G+10734  U+52EE  uni52EE,  CJK UNIFIED IDEOGRAPH-52EE
        0x52EF, # G+10735  U+52EF  uni52EF,  CJK UNIFIED IDEOGRAPH-52EF
        0x52F2, # G+10736  U+52F2  uni52F2,  CJK UNIFIED IDEOGRAPH-52F2
        0x52F3, # G+10737  U+52F3  uni52F3,  CJK UNIFIED IDEOGRAPH-52F3
        0x52F4, # G+10738  U+52F4  uni52F4,  CJK UNIFIED IDEOGRAPH-52F4
        0x52F6, # G+10739  U+52F6  uni52F6,  CJK UNIFIED IDEOGRAPH-52F6
        0x52F7, # G+10740  U+52F7  uni52F7,  CJK UNIFIED IDEOGRAPH-52F7
        0x52FB, # G+10741  U+52FB  uni52FB,  CJK UNIFIED IDEOGRAPH-52FB
        0x52FC, # G+10742  U+52FC  uni52FC,  CJK UNIFIED IDEOGRAPH-52FC
        0x52FD, # G+10743  U+52FD  uni52FD,  CJK UNIFIED IDEOGRAPH-52FD
        0x5301, # G+10744  U+5301  uni5301,  CJK UNIFIED IDEOGRAPH-5301
        0x5302, # G+10745  U+5302  uni5302,  CJK UNIFIED IDEOGRAPH-5302
        0x5303, # G+10746  U+5303  uni5303,  CJK UNIFIED IDEOGRAPH-5303
        0x5304, # G+10747  U+5304  uni5304,  CJK UNIFIED IDEOGRAPH-5304
        0x5307, # G+10748  U+5307  uni5307,  CJK UNIFIED IDEOGRAPH-5307
        0x5309, # G+10749  U+5309  uni5309,  CJK UNIFIED IDEOGRAPH-5309
        0x530A, # G+10750  U+530A  uni530A,  CJK UNIFIED IDEOGRAPH-530A
        0x530B, # G+10751  U+530B  uni530B,  CJK UNIFIED IDEOGRAPH-530B
        0x530C, # G+10752  U+530C  uni530C,  CJK UNIFIED IDEOGRAPH-530C
        0x530E, # G+10753  U+530E  uni530E,  CJK UNIFIED IDEOGRAPH-530E
        0x5311, # G+10754  U+5311  uni5311,  CJK UNIFIED IDEOGRAPH-5311
        0x5312, # G+10755  U+5312  uni5312,  CJK UNIFIED IDEOGRAPH-5312
        0x5313, # G+10756  U+5313  uni5313,  CJK UNIFIED IDEOGRAPH-5313
        0x5314, # G+10757  U+5314  uni5314,  CJK UNIFIED IDEOGRAPH-5314
        0x5318, # G+10758  U+5318  uni5318,  CJK UNIFIED IDEOGRAPH-5318
        0x531B, # G+10759  U+531B  uni531B,  CJK UNIFIED IDEOGRAPH-531B
        0x531C, # G+10760  U+531C  uni531C,  CJK UNIFIED IDEOGRAPH-531C
        0x531E, # G+10761  U+531E  uni531E,  CJK UNIFIED IDEOGRAPH-531E
        0x531F, # G+10762  U+531F  uni531F,  CJK UNIFIED IDEOGRAPH-531F
        0x5322, # G+10763  U+5322  uni5322,  CJK UNIFIED IDEOGRAPH-5322
        0x5324, # G+10764  U+5324  uni5324,  CJK UNIFIED IDEOGRAPH-5324
        0x5325, # G+10765  U+5325  uni5325,  CJK UNIFIED IDEOGRAPH-5325
        0x5327, # G+10766  U+5327  uni5327,  CJK UNIFIED IDEOGRAPH-5327
        0x5328, # G+10767  U+5328  uni5328,  CJK UNIFIED IDEOGRAPH-5328
        0x5329, # G+10768  U+5329  uni5329,  CJK UNIFIED IDEOGRAPH-5329
        0x532B, # G+10769  U+532B  uni532B,  CJK UNIFIED IDEOGRAPH-532B
        0x532C, # G+10770  U+532C  uni532C,  CJK UNIFIED IDEOGRAPH-532C
        0x5330, # G+10771  U+5330  uni5330,  CJK UNIFIED IDEOGRAPH-5330
        0x5332, # G+10772  U+5332  uni5332,  CJK UNIFIED IDEOGRAPH-5332
        0x5333, # G+10773  U+5333  uni5333,  CJK UNIFIED IDEOGRAPH-5333
        0x5334, # G+10774  U+5334  uni5334,  CJK UNIFIED IDEOGRAPH-5334
        0x5335, # G+10775  U+5335  uni5335,  CJK UNIFIED IDEOGRAPH-5335
        0x5336, # G+10776  U+5336  uni5336,  CJK UNIFIED IDEOGRAPH-5336
        0x5337, # G+10777  U+5337  uni5337,  CJK UNIFIED IDEOGRAPH-5337
        0x2F16, # G+10778  U+2F16  uni2F16,  KANGXI RADICAL HIDING ENCLOSURE
        0x533C, # G+10779  U+533C  uni533C,  CJK UNIFIED IDEOGRAPH-533C
        0x533D, # G+10780  U+533D  uni533D,  CJK UNIFIED IDEOGRAPH-533D
        0x5342, # G+10781  U+5342  uni5342,  CJK UNIFIED IDEOGRAPH-5342
        0x5344, # G+10782  U+5344  twentyhangzhou,  CJK UNIFIED IDEOGRAPH-5344
        0x5346, # G+10783  U+5346  uni5346,  CJK UNIFIED IDEOGRAPH-5346
        0x534B, # G+10784  U+534B  uni534B,  CJK UNIFIED IDEOGRAPH-534B
        0x534C, # G+10785  U+534C  uni534C,  CJK UNIFIED IDEOGRAPH-534C
        0x534D, # G+10786  U+534D  uni534D,  CJK UNIFIED IDEOGRAPH-534D
        0x5350, # G+10787  U+5350  uni5350,  CJK UNIFIED IDEOGRAPH-5350
        0x5358, # G+10788  U+5358  uni5358,  CJK UNIFIED IDEOGRAPH-5358
        0x5359, # G+10789  U+5359  uni5359,  CJK UNIFIED IDEOGRAPH-5359
        0x535B, # G+10790  U+535B  uni535B,  CJK UNIFIED IDEOGRAPH-535B
        0x535D, # G+10791  U+535D  uni535D,  CJK UNIFIED IDEOGRAPH-535D
        0x5365, # G+10792  U+5365  uni5365,  CJK UNIFIED IDEOGRAPH-5365
        0x5368, # G+10793  U+5368  uni5368,  CJK UNIFIED IDEOGRAPH-5368
        0x536A, # G+10794  U+536A  uni536A,  CJK UNIFIED IDEOGRAPH-536A
        0x536C, # G+10795  U+536C  uni536C,  CJK UNIFIED IDEOGRAPH-536C
        0x536D, # G+10796  U+536D  uni536D,  CJK UNIFIED IDEOGRAPH-536D
        0x5372, # G+10797  U+5372  uni5372,  CJK UNIFIED IDEOGRAPH-5372
        0x5376, # G+10798  U+5376  uni5376,  CJK UNIFIED IDEOGRAPH-5376
        0x5379, # G+10799  U+5379  uni5379,  CJK UNIFIED IDEOGRAPH-5379
        0x537B, # G+10800  U+537B  uni537B,  CJK UNIFIED IDEOGRAPH-537B
        0x537C, # G+10801  U+537C  uni537C,  CJK UNIFIED IDEOGRAPH-537C
        0x537D, # G+10802  U+537D  uni537D,  CJK UNIFIED IDEOGRAPH-537D
        0x537E, # G+10803  U+537E  uni537E,  CJK UNIFIED IDEOGRAPH-537E
        0x5380, # G+10804  U+5380  uni5380,  CJK UNIFIED IDEOGRAPH-5380
        0x5381, # G+10805  U+5381  uni5381,  CJK UNIFIED IDEOGRAPH-5381
        0x5383, # G+10806  U+5383  uni5383,  CJK UNIFIED IDEOGRAPH-5383
        0x5387, # G+10807  U+5387  uni5387,  CJK UNIFIED IDEOGRAPH-5387
        0x5388, # G+10808  U+5388  uni5388,  CJK UNIFIED IDEOGRAPH-5388
        0x538A, # G+10809  U+538A  uni538A,  CJK UNIFIED IDEOGRAPH-538A
        0x538E, # G+10810  U+538E  uni538E,  CJK UNIFIED IDEOGRAPH-538E
        0x538F, # G+10811  U+538F  uni538F,  CJK UNIFIED IDEOGRAPH-538F
        0x5390, # G+10812  U+5390  uni5390,  CJK UNIFIED IDEOGRAPH-5390
        0x5391, # G+10813  U+5391  uni5391,  CJK UNIFIED IDEOGRAPH-5391
        0x5392, # G+10814  U+5392  uni5392,  CJK UNIFIED IDEOGRAPH-5392
        0x5393, # G+10815  U+5393  uni5393,  CJK UNIFIED IDEOGRAPH-5393
        0x5394, # G+10816  U+5394  uni5394,  CJK UNIFIED IDEOGRAPH-5394
        0x5396, # G+10817  U+5396  uni5396,  CJK UNIFIED IDEOGRAPH-5396
        0x5397, # G+10818  U+5397  uni5397,  CJK UNIFIED IDEOGRAPH-5397
        0x539B, # G+10819  U+539B  uni539B,  CJK UNIFIED IDEOGRAPH-539B
        0x539C, # G+10820  U+539C  uni539C,  CJK UNIFIED IDEOGRAPH-539C
        0x539E, # G+10821  U+539E  uni539E,  CJK UNIFIED IDEOGRAPH-539E
        0x53A1, # G+10822  U+53A1  uni53A1,  CJK UNIFIED IDEOGRAPH-53A1
        0x53A4, # G+10823  U+53A4  uni53A4,  CJK UNIFIED IDEOGRAPH-53A4
        0x53A7, # G+10824  U+53A7  uni53A7,  CJK UNIFIED IDEOGRAPH-53A7
        0x53AA, # G+10825  U+53AA  uni53AA,  CJK UNIFIED IDEOGRAPH-53AA
        0x53AB, # G+10826  U+53AB  uni53AB,  CJK UNIFIED IDEOGRAPH-53AB
        0x53AC, # G+10827  U+53AC  uni53AC,  CJK UNIFIED IDEOGRAPH-53AC
        0x53AF, # G+10828  U+53AF  uni53AF,  CJK UNIFIED IDEOGRAPH-53AF
        0x53B0, # G+10829  U+53B0  uni53B0,  CJK UNIFIED IDEOGRAPH-53B0
        0x53B1, # G+10830  U+53B1  uni53B1,  CJK UNIFIED IDEOGRAPH-53B1
        0x53B3, # G+10831  U+53B3  uni53B3,  CJK UNIFIED IDEOGRAPH-53B3
        0x53B5, # G+10832  U+53B5  uni53B5,  CJK UNIFIED IDEOGRAPH-53B5
        0x53B7, # G+10833  U+53B7  uni53B7,  CJK UNIFIED IDEOGRAPH-53B7
        0x53B8, # G+10834  U+53B8  uni53B8,  CJK UNIFIED IDEOGRAPH-53B8
        0x53B9, # G+10835  U+53B9  uni53B9,  CJK UNIFIED IDEOGRAPH-53B9
        0x53BA, # G+10836  U+53BA  uni53BA,  CJK UNIFIED IDEOGRAPH-53BA
        0x53BC, # G+10837  U+53BC  uni53BC,  CJK UNIFIED IDEOGRAPH-53BC
        0x53BD, # G+10838  U+53BD  uni53BD,  CJK UNIFIED IDEOGRAPH-53BD
        0x53BE, # G+10839  U+53BE  uni53BE,  CJK UNIFIED IDEOGRAPH-53BE
        0x53C0, # G+10840  U+53C0  uni53C0,  CJK UNIFIED IDEOGRAPH-53C0
        0x53C4, # G+10841  U+53C4  uni53C4,  CJK UNIFIED IDEOGRAPH-53C4
        0x53C5, # G+10842  U+53C5  uni53C5,  CJK UNIFIED IDEOGRAPH-53C5
        0x53C6, # G+10843  U+53C6  uni53C6,  CJK UNIFIED IDEOGRAPH-53C6
        0x53C7, # G+10844  U+53C7  uni53C7,  CJK UNIFIED IDEOGRAPH-53C7
        0x53CE, # G+10845  U+53CE  uni53CE,  CJK UNIFIED IDEOGRAPH-53CE
        0x53CF, # G+10846  U+53CF  uni53CF,  CJK UNIFIED IDEOGRAPH-53CF
        0x53D0, # G+10847  U+53D0  uni53D0,  CJK UNIFIED IDEOGRAPH-53D0
        0x53D2, # G+10848  U+53D2  uni53D2,  CJK UNIFIED IDEOGRAPH-53D2
        0x53D3, # G+10849  U+53D3  uni53D3,  CJK UNIFIED IDEOGRAPH-53D3
        0x53D5, # G+10850  U+53D5  uni53D5,  CJK UNIFIED IDEOGRAPH-53D5
        0x53DA, # G+10851  U+53DA  uni53DA,  CJK UNIFIED IDEOGRAPH-53DA
        0x53DC, # G+10852  U+53DC  uni53DC,  CJK UNIFIED IDEOGRAPH-53DC
        0x53DD, # G+10853  U+53DD  uni53DD,  CJK UNIFIED IDEOGRAPH-53DD
        0x53DE, # G+10854  U+53DE  uni53DE,  CJK UNIFIED IDEOGRAPH-53DE
        0x53E1, # G+10855  U+53E1  uni53E1,  CJK UNIFIED IDEOGRAPH-53E1
        0x53E7, # G+10856  U+53E7  uni53E7,  CJK UNIFIED IDEOGRAPH-53E7
        0x53F4, # G+10857  U+53F4  uni53F4,  CJK UNIFIED IDEOGRAPH-53F4
        0x53FA, # G+10858  U+53FA  uni53FA,  CJK UNIFIED IDEOGRAPH-53FA
        0x53FE, # G+10859  U+53FE  uni53FE,  CJK UNIFIED IDEOGRAPH-53FE
        0x53FF, # G+10860  U+53FF  uni53FF,  CJK UNIFIED IDEOGRAPH-53FF
        0x5400, # G+10861  U+5400  uni5400,  CJK UNIFIED IDEOGRAPH-5400
        0x5402, # G+10862  U+5402  uni5402,  CJK UNIFIED IDEOGRAPH-5402
        0x5405, # G+10863  U+5405  uni5405,  CJK UNIFIED IDEOGRAPH-5405
        0x5407, # G+10864  U+5407  uni5407,  CJK UNIFIED IDEOGRAPH-5407
        0x540B, # G+10865  U+540B  uni540B,  CJK UNIFIED IDEOGRAPH-540B
        0x5414, # G+10866  U+5414  uni5414,  CJK UNIFIED IDEOGRAPH-5414
        0x5418, # G+10867  U+5418  uni5418,  CJK UNIFIED IDEOGRAPH-5418
        0x5419, # G+10868  U+5419  uni5419,  CJK UNIFIED IDEOGRAPH-5419
        0x541A, # G+10869  U+541A  uni541A,  CJK UNIFIED IDEOGRAPH-541A
        0x541C, # G+10870  U+541C  uni541C,  CJK UNIFIED IDEOGRAPH-541C
        0x5422, # G+10871  U+5422  uni5422,  CJK UNIFIED IDEOGRAPH-5422
        0x5424, # G+10872  U+5424  uni5424,  CJK UNIFIED IDEOGRAPH-5424
        0x5425, # G+10873  U+5425  uni5425,  CJK UNIFIED IDEOGRAPH-5425
        0x542A, # G+10874  U+542A  uni542A,  CJK UNIFIED IDEOGRAPH-542A
        0x5430, # G+10875  U+5430  uni5430,  CJK UNIFIED IDEOGRAPH-5430
        0x5433, # G+10876  U+5433  uni5433,  CJK UNIFIED IDEOGRAPH-5433
        0x5436, # G+10877  U+5436  uni5436,  CJK UNIFIED IDEOGRAPH-5436
        0x5437, # G+10878  U+5437  uni5437,  CJK UNIFIED IDEOGRAPH-5437
        0x543A, # G+10879  U+543A  uni543A,  CJK UNIFIED IDEOGRAPH-543A
        0x543D, # G+10880  U+543D  uni543D,  CJK UNIFIED IDEOGRAPH-543D
        0x543F, # G+10881  U+543F  uni543F,  CJK UNIFIED IDEOGRAPH-543F
        0x5441, # G+10882  U+5441  uni5441,  CJK UNIFIED IDEOGRAPH-5441
        0x5442, # G+10883  U+5442  uni5442,  CJK UNIFIED IDEOGRAPH-5442
        0x5444, # G+10884  U+5444  uni5444,  CJK UNIFIED IDEOGRAPH-5444
        0x5445, # G+10885  U+5445  uni5445,  CJK UNIFIED IDEOGRAPH-5445
        0x5447, # G+10886  U+5447  uni5447,  CJK UNIFIED IDEOGRAPH-5447
        0x5449, # G+10887  U+5449  uni5449,  CJK UNIFIED IDEOGRAPH-5449
        0x544C, # G+10888  U+544C  uni544C,  CJK UNIFIED IDEOGRAPH-544C
        0x544D, # G+10889  U+544D  uni544D,  CJK UNIFIED IDEOGRAPH-544D
        0x544E, # G+10890  U+544E  uni544E,  CJK UNIFIED IDEOGRAPH-544E
        0x544F, # G+10891  U+544F  uni544F,  CJK UNIFIED IDEOGRAPH-544F
        0x5451, # G+10892  U+5451  uni5451,  CJK UNIFIED IDEOGRAPH-5451
        0x545A, # G+10893  U+545A  uni545A,  CJK UNIFIED IDEOGRAPH-545A
        0x545D, # G+10894  U+545D  uni545D,  CJK UNIFIED IDEOGRAPH-545D
        0x545E, # G+10895  U+545E  uni545E,  CJK UNIFIED IDEOGRAPH-545E
        0x545F, # G+10896  U+545F  uni545F,  CJK UNIFIED IDEOGRAPH-545F
        0x5460, # G+10897  U+5460  uni5460,  CJK UNIFIED IDEOGRAPH-5460
        0x5461, # G+10898  U+5461  uni5461,  CJK UNIFIED IDEOGRAPH-5461
        0x5463, # G+10899  U+5463  uni5463,  CJK UNIFIED IDEOGRAPH-5463
        0x5465, # G+10900  U+5465  uni5465,  CJK UNIFIED IDEOGRAPH-5465
        0x5467, # G+10901  U+5467  uni5467,  CJK UNIFIED IDEOGRAPH-5467
        0x5469, # G+10902  U+5469  uni5469,  CJK UNIFIED IDEOGRAPH-5469
        0x546A, # G+10903  U+546A  uni546A,  CJK UNIFIED IDEOGRAPH-546A
        0x546B, # G+10904  U+546B  uni546B,  CJK UNIFIED IDEOGRAPH-546B
        0x546C, # G+10905  U+546C  uni546C,  CJK UNIFIED IDEOGRAPH-546C
        0x546D, # G+10906  U+546D  uni546D,  CJK UNIFIED IDEOGRAPH-546D
        0x546E, # G+10907  U+546E  uni546E,  CJK UNIFIED IDEOGRAPH-546E
        0x546F, # G+10908  U+546F  uni546F,  CJK UNIFIED IDEOGRAPH-546F
        0x5470, # G+10909  U+5470  uni5470,  CJK UNIFIED IDEOGRAPH-5470
        0x5474, # G+10910  U+5474  uni5474,  CJK UNIFIED IDEOGRAPH-5474
        0x5479, # G+10911  U+5479  uni5479,  CJK UNIFIED IDEOGRAPH-5479
        0x547A, # G+10912  U+547A  uni547A,  CJK UNIFIED IDEOGRAPH-547A
        0x547E, # G+10913  U+547E  uni547E,  CJK UNIFIED IDEOGRAPH-547E
        0x547F, # G+10914  U+547F  uni547F,  CJK UNIFIED IDEOGRAPH-547F
        0x5481, # G+10915  U+5481  uni5481,  CJK UNIFIED IDEOGRAPH-5481
        0x5483, # G+10916  U+5483  uni5483,  CJK UNIFIED IDEOGRAPH-5483
        0x5485, # G+10917  U+5485  uni5485,  CJK UNIFIED IDEOGRAPH-5485
        0x5487, # G+10918  U+5487  uni5487,  CJK UNIFIED IDEOGRAPH-5487
        0x5488, # G+10919  U+5488  uni5488,  CJK UNIFIED IDEOGRAPH-5488
        0x5489, # G+10920  U+5489  uni5489,  CJK UNIFIED IDEOGRAPH-5489
        0x548A, # G+10921  U+548A  uni548A,  CJK UNIFIED IDEOGRAPH-548A
        0x548D, # G+10922  U+548D  uni548D,  CJK UNIFIED IDEOGRAPH-548D
        0x5491, # G+10923  U+5491  uni5491,  CJK UNIFIED IDEOGRAPH-5491
        0x5493, # G+10924  U+5493  uni5493,  CJK UNIFIED IDEOGRAPH-5493
        0x5497, # G+10925  U+5497  uni5497,  CJK UNIFIED IDEOGRAPH-5497
        0x5498, # G+10926  U+5498  uni5498,  CJK UNIFIED IDEOGRAPH-5498
        0x549C, # G+10927  U+549C  uni549C,  CJK UNIFIED IDEOGRAPH-549C
        0x549E, # G+10928  U+549E  uni549E,  CJK UNIFIED IDEOGRAPH-549E
        0x549F, # G+10929  U+549F  uni549F,  CJK UNIFIED IDEOGRAPH-549F
        0x54A0, # G+10930  U+54A0  uni54A0,  CJK UNIFIED IDEOGRAPH-54A0
        0x54A1, # G+10931  U+54A1  uni54A1,  CJK UNIFIED IDEOGRAPH-54A1
        0x54A2, # G+10932  U+54A2  uni54A2,  CJK UNIFIED IDEOGRAPH-54A2
        0x54A5, # G+10933  U+54A5  uni54A5,  CJK UNIFIED IDEOGRAPH-54A5
        0x54AE, # G+10934  U+54AE  uni54AE,  CJK UNIFIED IDEOGRAPH-54AE
        0x54B0, # G+10935  U+54B0  uni54B0,  CJK UNIFIED IDEOGRAPH-54B0
        0x54B2, # G+10936  U+54B2  uni54B2,  CJK UNIFIED IDEOGRAPH-54B2
        0x54B5, # G+10937  U+54B5  uni54B5,  CJK UNIFIED IDEOGRAPH-54B5
        0x54B6, # G+10938  U+54B6  uni54B6,  CJK UNIFIED IDEOGRAPH-54B6
        0x54B7, # G+10939  U+54B7  uni54B7,  CJK UNIFIED IDEOGRAPH-54B7
        0x54B9, # G+10940  U+54B9  uni54B9,  CJK UNIFIED IDEOGRAPH-54B9
        0x54BA, # G+10941  U+54BA  uni54BA,  CJK UNIFIED IDEOGRAPH-54BA
        0x54BE, # G+10942  U+54BE  uni54BE,  CJK UNIFIED IDEOGRAPH-54BE
        0x54C3, # G+10943  U+54C3  uni54C3,  CJK UNIFIED IDEOGRAPH-54C3
        0x54C5, # G+10944  U+54C5  uni54C5,  CJK UNIFIED IDEOGRAPH-54C5
        0x54CA, # G+10945  U+54CA  uni54CA,  CJK UNIFIED IDEOGRAPH-54CA
        0x54CB, # G+10946  U+54CB  uni54CB,  CJK UNIFIED IDEOGRAPH-54CB
        0x54D6, # G+10947  U+54D6  uni54D6,  CJK UNIFIED IDEOGRAPH-54D6
        0x54D8, # G+10948  U+54D8  uni54D8,  CJK UNIFIED IDEOGRAPH-54D8
        0x54DB, # G+10949  U+54DB  uni54DB,  CJK UNIFIED IDEOGRAPH-54DB
        0x54E0, # G+10950  U+54E0  uni54E0,  CJK UNIFIED IDEOGRAPH-54E0
        0x54E2, # G+10951  U+54E2  uni54E2,  CJK UNIFIED IDEOGRAPH-54E2
        0x54E3, # G+10952  U+54E3  uni54E3,  CJK UNIFIED IDEOGRAPH-54E3
        0x54E4, # G+10953  U+54E4  uni54E4,  CJK UNIFIED IDEOGRAPH-54E4
        0x54EB, # G+10954  U+54EB  uni54EB,  CJK UNIFIED IDEOGRAPH-54EB
        0x54EC, # G+10955  U+54EC  uni54EC,  CJK UNIFIED IDEOGRAPH-54EC
        0x54EF, # G+10956  U+54EF  uni54EF,  CJK UNIFIED IDEOGRAPH-54EF
        0x54F0, # G+10957  U+54F0  uni54F0,  CJK UNIFIED IDEOGRAPH-54F0
        0x54F1, # G+10958  U+54F1  uni54F1,  CJK UNIFIED IDEOGRAPH-54F1
        0x54F4, # G+10959  U+54F4  uni54F4,  CJK UNIFIED IDEOGRAPH-54F4
        0x54F5, # G+10960  U+54F5  uni54F5,  CJK UNIFIED IDEOGRAPH-54F5
        0x54F6, # G+10961  U+54F6  uni54F6,  CJK UNIFIED IDEOGRAPH-54F6
        0x54F7, # G+10962  U+54F7  uni54F7,  CJK UNIFIED IDEOGRAPH-54F7
        0x54F8, # G+10963  U+54F8  uni54F8,  CJK UNIFIED IDEOGRAPH-54F8
        0x54F9, # G+10964  U+54F9  uni54F9,  CJK UNIFIED IDEOGRAPH-54F9
        0x54FB, # G+10965  U+54FB  uni54FB,  CJK UNIFIED IDEOGRAPH-54FB
        0x54FE, # G+10966  U+54FE  uni54FE,  CJK UNIFIED IDEOGRAPH-54FE
        0x5500, # G+10967  U+5500  uni5500,  CJK UNIFIED IDEOGRAPH-5500
        0x5502, # G+10968  U+5502  uni5502,  CJK UNIFIED IDEOGRAPH-5502
        0x5503, # G+10969  U+5503  uni5503,  CJK UNIFIED IDEOGRAPH-5503
        0x5505, # G+10970  U+5505  uni5505,  CJK UNIFIED IDEOGRAPH-5505
        0x5508, # G+10971  U+5508  uni5508,  CJK UNIFIED IDEOGRAPH-5508
        0x550A, # G+10972  U+550A  uni550A,  CJK UNIFIED IDEOGRAPH-550A
        0x550B, # G+10973  U+550B  uni550B,  CJK UNIFIED IDEOGRAPH-550B
        0x550C, # G+10974  U+550C  uni550C,  CJK UNIFIED IDEOGRAPH-550C
        0x550D, # G+10975  U+550D  uni550D,  CJK UNIFIED IDEOGRAPH-550D
        0x550E, # G+10976  U+550E  uni550E,  CJK UNIFIED IDEOGRAPH-550E
        0x5512, # G+10977  U+5512  uni5512,  CJK UNIFIED IDEOGRAPH-5512
        0x5513, # G+10978  U+5513  uni5513,  CJK UNIFIED IDEOGRAPH-5513
        0x5515, # G+10979  U+5515  uni5515,  CJK UNIFIED IDEOGRAPH-5515
        0x5516, # G+10980  U+5516  uni5516,  CJK UNIFIED IDEOGRAPH-5516
        0x5517, # G+10981  U+5517  uni5517,  CJK UNIFIED IDEOGRAPH-5517
        0x5518, # G+10982  U+5518  uni5518,  CJK UNIFIED IDEOGRAPH-5518
        0x5519, # G+10983  U+5519  uni5519,  CJK UNIFIED IDEOGRAPH-5519
        0x551A, # G+10984  U+551A  uni551A,  CJK UNIFIED IDEOGRAPH-551A
        0x551C, # G+10985  U+551C  uni551C,  CJK UNIFIED IDEOGRAPH-551C
        0x551D, # G+10986  U+551D  uni551D,  CJK UNIFIED IDEOGRAPH-551D
        0x551E, # G+10987  U+551E  uni551E,  CJK UNIFIED IDEOGRAPH-551E
        0x551F, # G+10988  U+551F  uni551F,  CJK UNIFIED IDEOGRAPH-551F
        0x5521, # G+10989  U+5521  uni5521,  CJK UNIFIED IDEOGRAPH-5521
        0x5525, # G+10990  U+5525  uni5525,  CJK UNIFIED IDEOGRAPH-5525
        0x5526, # G+10991  U+5526  uni5526,  CJK UNIFIED IDEOGRAPH-5526
        0x5528, # G+10992  U+5528  uni5528,  CJK UNIFIED IDEOGRAPH-5528
        0x5529, # G+10993  U+5529  uni5529,  CJK UNIFIED IDEOGRAPH-5529
        0x552B, # G+10994  U+552B  uni552B,  CJK UNIFIED IDEOGRAPH-552B
        0x552D, # G+10995  U+552D  uni552D,  CJK UNIFIED IDEOGRAPH-552D
        0x5532, # G+10996  U+5532  uni5532,  CJK UNIFIED IDEOGRAPH-5532
        0x5534, # G+10997  U+5534  uni5534,  CJK UNIFIED IDEOGRAPH-5534
        0x5535, # G+10998  U+5535  uni5535,  CJK UNIFIED IDEOGRAPH-5535
        0x5536, # G+10999  U+5536  uni5536,  CJK UNIFIED IDEOGRAPH-5536
        0x5538, # G+11000  U+5538  uni5538,  CJK UNIFIED IDEOGRAPH-5538
        0x5539, # G+11001  U+5539  uni5539,  CJK UNIFIED IDEOGRAPH-5539
        0x553A, # G+11002  U+553A  uni553A,  CJK UNIFIED IDEOGRAPH-553A
        0x553B, # G+11003  U+553B  uni553B,  CJK UNIFIED IDEOGRAPH-553B
        0x553D, # G+11004  U+553D  uni553D,  CJK UNIFIED IDEOGRAPH-553D
        0x5540, # G+11005  U+5540  uni5540,  CJK UNIFIED IDEOGRAPH-5540
        0x5542, # G+11006  U+5542  uni5542,  CJK UNIFIED IDEOGRAPH-5542
        0x5545, # G+11007  U+5545  uni5545,  CJK UNIFIED IDEOGRAPH-5545
        0x5547, # G+11008  U+5547  uni5547,  CJK UNIFIED IDEOGRAPH-5547
        0x5548, # G+11009  U+5548  uni5548,  CJK UNIFIED IDEOGRAPH-5548
        0x554B, # G+11010  U+554B  uni554B,  CJK UNIFIED IDEOGRAPH-554B
        0x554C, # G+11011  U+554C  uni554C,  CJK UNIFIED IDEOGRAPH-554C
        0x554D, # G+11012  U+554D  uni554D,  CJK UNIFIED IDEOGRAPH-554D
        0x554E, # G+11013  U+554E  uni554E,  CJK UNIFIED IDEOGRAPH-554E
        0x5551, # G+11014  U+5551  uni5551,  CJK UNIFIED IDEOGRAPH-5551
        0x5552, # G+11015  U+5552  uni5552,  CJK UNIFIED IDEOGRAPH-5552
        0x5554, # G+11016  U+5554  uni5554,  CJK UNIFIED IDEOGRAPH-5554
        0x5557, # G+11017  U+5557  uni5557,  CJK UNIFIED IDEOGRAPH-5557
        0x5558, # G+11018  U+5558  uni5558,  CJK UNIFIED IDEOGRAPH-5558
        0x5559, # G+11019  U+5559  uni5559,  CJK UNIFIED IDEOGRAPH-5559
        0x555A, # G+11020  U+555A  uni555A,  CJK UNIFIED IDEOGRAPH-555A
        0x555B, # G+11021  U+555B  uni555B,  CJK UNIFIED IDEOGRAPH-555B
        0x555D, # G+11022  U+555D  uni555D,  CJK UNIFIED IDEOGRAPH-555D
        0x555F, # G+11023  U+555F  uni555F,  CJK UNIFIED IDEOGRAPH-555F
        0x5560, # G+11024  U+5560  uni5560,  CJK UNIFIED IDEOGRAPH-5560
        0x5562, # G+11025  U+5562  uni5562,  CJK UNIFIED IDEOGRAPH-5562
        0x5563, # G+11026  U+5563  uni5563,  CJK UNIFIED IDEOGRAPH-5563
        0x5568, # G+11027  U+5568  uni5568,  CJK UNIFIED IDEOGRAPH-5568
        0x5569, # G+11028  U+5569  uni5569,  CJK UNIFIED IDEOGRAPH-5569
        0x556B, # G+11029  U+556B  uni556B,  CJK UNIFIED IDEOGRAPH-556B
        0x556F, # G+11030  U+556F  uni556F,  CJK UNIFIED IDEOGRAPH-556F
        0x5570, # G+11031  U+5570  uni5570,  CJK UNIFIED IDEOGRAPH-5570
        0x5571, # G+11032  U+5571  uni5571,  CJK UNIFIED IDEOGRAPH-5571
        0x5572, # G+11033  U+5572  uni5572,  CJK UNIFIED IDEOGRAPH-5572
        0x5573, # G+11034  U+5573  uni5573,  CJK UNIFIED IDEOGRAPH-5573
        0x5574, # G+11035  U+5574  uni5574,  CJK UNIFIED IDEOGRAPH-5574
        0x5579, # G+11036  U+5579  uni5579,  CJK UNIFIED IDEOGRAPH-5579
        0x557A, # G+11037  U+557A  uni557A,  CJK UNIFIED IDEOGRAPH-557A
        0x557D, # G+11038  U+557D  uni557D,  CJK UNIFIED IDEOGRAPH-557D
        0x557F, # G+11039  U+557F  uni557F,  CJK UNIFIED IDEOGRAPH-557F
        0x5585, # G+11040  U+5585  uni5585,  CJK UNIFIED IDEOGRAPH-5585
        0x5586, # G+11041  U+5586  uni5586,  CJK UNIFIED IDEOGRAPH-5586
        0x558C, # G+11042  U+558C  uni558C,  CJK UNIFIED IDEOGRAPH-558C
        0x558D, # G+11043  U+558D  uni558D,  CJK UNIFIED IDEOGRAPH-558D
        0x558E, # G+11044  U+558E  uni558E,  CJK UNIFIED IDEOGRAPH-558E
        0x5590, # G+11045  U+5590  uni5590,  CJK UNIFIED IDEOGRAPH-5590
        0x5592, # G+11046  U+5592  uni5592,  CJK UNIFIED IDEOGRAPH-5592
        0x5593, # G+11047  U+5593  uni5593,  CJK UNIFIED IDEOGRAPH-5593
        0x5595, # G+11048  U+5595  uni5595,  CJK UNIFIED IDEOGRAPH-5595
        0x5596, # G+11049  U+5596  uni5596,  CJK UNIFIED IDEOGRAPH-5596
        0x5597, # G+11050  U+5597  uni5597,  CJK UNIFIED IDEOGRAPH-5597
        0x559A, # G+11051  U+559A  uni559A,  CJK UNIFIED IDEOGRAPH-559A
        0x559B, # G+11052  U+559B  uni559B,  CJK UNIFIED IDEOGRAPH-559B
        0x559E, # G+11053  U+559E  uni559E,  CJK UNIFIED IDEOGRAPH-559E
        0x55A0, # G+11054  U+55A0  uni55A0,  CJK UNIFIED IDEOGRAPH-55A0
        0x55A1, # G+11055  U+55A1  uni55A1,  CJK UNIFIED IDEOGRAPH-55A1
        0x55A2, # G+11056  U+55A2  uni55A2,  CJK UNIFIED IDEOGRAPH-55A2
        0x55A3, # G+11057  U+55A3  uni55A3,  CJK UNIFIED IDEOGRAPH-55A3
        0x55A4, # G+11058  U+55A4  uni55A4,  CJK UNIFIED IDEOGRAPH-55A4
        0x55A5, # G+11059  U+55A5  uni55A5,  CJK UNIFIED IDEOGRAPH-55A5
        0x55A6, # G+11060  U+55A6  uni55A6,  CJK UNIFIED IDEOGRAPH-55A6
        0x55A8, # G+11061  U+55A8  uni55A8,  CJK UNIFIED IDEOGRAPH-55A8
        0x55A9, # G+11062  U+55A9  uni55A9,  CJK UNIFIED IDEOGRAPH-55A9
        0x55AB, # G+11063  U+55AB  uni55AB,  CJK UNIFIED IDEOGRAPH-55AB
        0x55AD, # G+11064  U+55AD  uni55AD,  CJK UNIFIED IDEOGRAPH-55AD
        0x55AF, # G+11065  U+55AF  uni55AF,  CJK UNIFIED IDEOGRAPH-55AF
        0x55B0, # G+11066  U+55B0  uni55B0,  CJK UNIFIED IDEOGRAPH-55B0
        0x55B4, # G+11067  U+55B4  uni55B4,  CJK UNIFIED IDEOGRAPH-55B4
        0x55B6, # G+11068  U+55B6  uni55B6,  CJK UNIFIED IDEOGRAPH-55B6
        0x55B8, # G+11069  U+55B8  uni55B8,  CJK UNIFIED IDEOGRAPH-55B8
        0x55BA, # G+11070  U+55BA  uni55BA,  CJK UNIFIED IDEOGRAPH-55BA
        0x55BC, # G+11071  U+55BC  uni55BC,  CJK UNIFIED IDEOGRAPH-55BC
        0x55BF, # G+11072  U+55BF  uni55BF,  CJK UNIFIED IDEOGRAPH-55BF
        0x55C0, # G+11073  U+55C0  uni55C0,  CJK UNIFIED IDEOGRAPH-55C0
        0x55C1, # G+11074  U+55C1  uni55C1,  CJK UNIFIED IDEOGRAPH-55C1
        0x55C2, # G+11075  U+55C2  uni55C2,  CJK UNIFIED IDEOGRAPH-55C2
        0x55C3, # G+11076  U+55C3  uni55C3,  CJK UNIFIED IDEOGRAPH-55C3
        0x55C8, # G+11077  U+55C8  uni55C8,  CJK UNIFIED IDEOGRAPH-55C8
        0x55CA, # G+11078  U+55CA  uni55CA,  CJK UNIFIED IDEOGRAPH-55CA
        0x55CB, # G+11079  U+55CB  uni55CB,  CJK UNIFIED IDEOGRAPH-55CB
        0x55CF, # G+11080  U+55CF  uni55CF,  CJK UNIFIED IDEOGRAPH-55CF
        0x55D0, # G+11081  U+55D0  uni55D0,  CJK UNIFIED IDEOGRAPH-55D0
        0x55D5, # G+11082  U+55D5  uni55D5,  CJK UNIFIED IDEOGRAPH-55D5
        0x55D7, # G+11083  U+55D7  uni55D7,  CJK UNIFIED IDEOGRAPH-55D7
        0x55D8, # G+11084  U+55D8  uni55D8,  CJK UNIFIED IDEOGRAPH-55D8
        0x55D9, # G+11085  U+55D9  uni55D9,  CJK UNIFIED IDEOGRAPH-55D9
        0x55DB, # G+11086  U+55DB  uni55DB,  CJK UNIFIED IDEOGRAPH-55DB
        0x55DE, # G+11087  U+55DE  uni55DE,  CJK UNIFIED IDEOGRAPH-55DE
        0x55E0, # G+11088  U+55E0  uni55E0,  CJK UNIFIED IDEOGRAPH-55E0
        0x55E2, # G+11089  U+55E2  uni55E2,  CJK UNIFIED IDEOGRAPH-55E2
        0x55E7, # G+11090  U+55E7  uni55E7,  CJK UNIFIED IDEOGRAPH-55E7
        0x55ED, # G+11091  U+55ED  uni55ED,  CJK UNIFIED IDEOGRAPH-55ED
        0x55EE, # G+11092  U+55EE  uni55EE,  CJK UNIFIED IDEOGRAPH-55EE
        0x55F0, # G+11093  U+55F0  uni55F0,  CJK UNIFIED IDEOGRAPH-55F0
        0x55F1, # G+11094  U+55F1  uni55F1,  CJK UNIFIED IDEOGRAPH-55F1
        0x55F4, # G+11095  U+55F4  uni55F4,  CJK UNIFIED IDEOGRAPH-55F4
        0x55F8, # G+11096  U+55F8  uni55F8,  CJK UNIFIED IDEOGRAPH-55F8
        0x55F9, # G+11097  U+55F9  uni55F9,  CJK UNIFIED IDEOGRAPH-55F9
        0x55FA, # G+11098  U+55FA  uni55FA,  CJK UNIFIED IDEOGRAPH-55FA
        0x55FB, # G+11099  U+55FB  uni55FB,  CJK UNIFIED IDEOGRAPH-55FB
        0x55FC, # G+11100  U+55FC  uni55FC,  CJK UNIFIED IDEOGRAPH-55FC
        0x55FF, # G+11101  U+55FF  uni55FF,  CJK UNIFIED IDEOGRAPH-55FF
        0x5602, # G+11102  U+5602  uni5602,  CJK UNIFIED IDEOGRAPH-5602
        0x5603, # G+11103  U+5603  uni5603,  CJK UNIFIED IDEOGRAPH-5603
        0x5604, # G+11104  U+5604  uni5604,  CJK UNIFIED IDEOGRAPH-5604
        0x5605, # G+11105  U+5605  uni5605,  CJK UNIFIED IDEOGRAPH-5605
        0x5607, # G+11106  U+5607  uni5607,  CJK UNIFIED IDEOGRAPH-5607
        0x560A, # G+11107  U+560A  uni560A,  CJK UNIFIED IDEOGRAPH-560A
        0x560B, # G+11108  U+560B  uni560B,  CJK UNIFIED IDEOGRAPH-560B
        0x5610, # G+11109  U+5610  uni5610,  CJK UNIFIED IDEOGRAPH-5610
        0x5611, # G+11110  U+5611  uni5611,  CJK UNIFIED IDEOGRAPH-5611
        0x5612, # G+11111  U+5612  uni5612,  CJK UNIFIED IDEOGRAPH-5612
        0x5613, # G+11112  U+5613  uni5613,  CJK UNIFIED IDEOGRAPH-5613
        0x5615, # G+11113  U+5615  uni5615,  CJK UNIFIED IDEOGRAPH-5615
        0x5619, # G+11114  U+5619  uni5619,  CJK UNIFIED IDEOGRAPH-5619
        0x561A, # G+11115  U+561A  uni561A,  CJK UNIFIED IDEOGRAPH-561A
        0x561D, # G+11116  U+561D  uni561D,  CJK UNIFIED IDEOGRAPH-561D
        0x5620, # G+11117  U+5620  uni5620,  CJK UNIFIED IDEOGRAPH-5620
        0x5621, # G+11118  U+5621  uni5621,  CJK UNIFIED IDEOGRAPH-5621
        0x5622, # G+11119  U+5622  uni5622,  CJK UNIFIED IDEOGRAPH-5622
        0x5625, # G+11120  U+5625  uni5625,  CJK UNIFIED IDEOGRAPH-5625
        0x5626, # G+11121  U+5626  uni5626,  CJK UNIFIED IDEOGRAPH-5626
        0x5628, # G+11122  U+5628  uni5628,  CJK UNIFIED IDEOGRAPH-5628
        0x562A, # G+11123  U+562A  uni562A,  CJK UNIFIED IDEOGRAPH-562A
        0x562B, # G+11124  U+562B  uni562B,  CJK UNIFIED IDEOGRAPH-562B
        0x5633, # G+11125  U+5633  uni5633,  CJK UNIFIED IDEOGRAPH-5633
        0x5637, # G+11126  U+5637  uni5637,  CJK UNIFIED IDEOGRAPH-5637
        0x563A, # G+11127  U+563A  uni563A,  CJK UNIFIED IDEOGRAPH-563A
        0x563C, # G+11128  U+563C  uni563C,  CJK UNIFIED IDEOGRAPH-563C
        0x563D, # G+11129  U+563D  uni563D,  CJK UNIFIED IDEOGRAPH-563D
        0x563E, # G+11130  U+563E  uni563E,  CJK UNIFIED IDEOGRAPH-563E
        0x5640, # G+11131  U+5640  uni5640,  CJK UNIFIED IDEOGRAPH-5640
        0x5642, # G+11132  U+5642  uni5642,  CJK UNIFIED IDEOGRAPH-5642
        0x5643, # G+11133  U+5643  uni5643,  CJK UNIFIED IDEOGRAPH-5643
        0x5644, # G+11134  U+5644  uni5644,  CJK UNIFIED IDEOGRAPH-5644
        0x5645, # G+11135  U+5645  uni5645,  CJK UNIFIED IDEOGRAPH-5645
        0x5646, # G+11136  U+5646  uni5646,  CJK UNIFIED IDEOGRAPH-5646
        0x5647, # G+11137  U+5647  uni5647,  CJK UNIFIED IDEOGRAPH-5647
        0x5648, # G+11138  U+5648  uni5648,  CJK UNIFIED IDEOGRAPH-5648
        0x5649, # G+11139  U+5649  uni5649,  CJK UNIFIED IDEOGRAPH-5649
        0x564A, # G+11140  U+564A  uni564A,  CJK UNIFIED IDEOGRAPH-564A
        0x564B, # G+11141  U+564B  uni564B,  CJK UNIFIED IDEOGRAPH-564B
        0x564F, # G+11142  U+564F  uni564F,  CJK UNIFIED IDEOGRAPH-564F
        0x5650, # G+11143  U+5650  uni5650,  CJK UNIFIED IDEOGRAPH-5650
        0x5651, # G+11144  U+5651  uni5651,  CJK UNIFIED IDEOGRAPH-5651
        0x5652, # G+11145  U+5652  uni5652,  CJK UNIFIED IDEOGRAPH-5652
        0x5653, # G+11146  U+5653  uni5653,  CJK UNIFIED IDEOGRAPH-5653
        0x5655, # G+11147  U+5655  uni5655,  CJK UNIFIED IDEOGRAPH-5655
        0x5656, # G+11148  U+5656  uni5656,  CJK UNIFIED IDEOGRAPH-5656
        0x565A, # G+11149  U+565A  uni565A,  CJK UNIFIED IDEOGRAPH-565A
        0x565B, # G+11150  U+565B  uni565B,  CJK UNIFIED IDEOGRAPH-565B
        0x565E, # G+11151  U+565E  uni565E,  CJK UNIFIED IDEOGRAPH-565E
        0x565F, # G+11152  U+565F  uni565F,  CJK UNIFIED IDEOGRAPH-565F
        0x5661, # G+11153  U+5661  uni5661,  CJK UNIFIED IDEOGRAPH-5661
        0x5663, # G+11154  U+5663  uni5663,  CJK UNIFIED IDEOGRAPH-5663
        0x5667, # G+11155  U+5667  uni5667,  CJK UNIFIED IDEOGRAPH-5667
        0x566D, # G+11156  U+566D  uni566D,  CJK UNIFIED IDEOGRAPH-566D
        0x566E, # G+11157  U+566E  uni566E,  CJK UNIFIED IDEOGRAPH-566E
        0x5670, # G+11158  U+5670  uni5670,  CJK UNIFIED IDEOGRAPH-5670
        0x5673, # G+11159  U+5673  uni5673,  CJK UNIFIED IDEOGRAPH-5673
        0x5675, # G+11160  U+5675  uni5675,  CJK UNIFIED IDEOGRAPH-5675
        0x5677, # G+11161  U+5677  uni5677,  CJK UNIFIED IDEOGRAPH-5677
        0x567A, # G+11162  U+567A  uni567A,  CJK UNIFIED IDEOGRAPH-567A
        0x567D, # G+11163  U+567D  uni567D,  CJK UNIFIED IDEOGRAPH-567D
        0x567E, # G+11164  U+567E  uni567E,  CJK UNIFIED IDEOGRAPH-567E
        0x567F, # G+11165  U+567F  uni567F,  CJK UNIFIED IDEOGRAPH-567F
        0x5681, # G+11166  U+5681  uni5681,  CJK UNIFIED IDEOGRAPH-5681
        0x5682, # G+11167  U+5682  uni5682,  CJK UNIFIED IDEOGRAPH-5682
        0x5683, # G+11168  U+5683  uni5683,  CJK UNIFIED IDEOGRAPH-5683
        0x5684, # G+11169  U+5684  uni5684,  CJK UNIFIED IDEOGRAPH-5684
        0x5688, # G+11170  U+5688  uni5688,  CJK UNIFIED IDEOGRAPH-5688
        0x5689, # G+11171  U+5689  uni5689,  CJK UNIFIED IDEOGRAPH-5689
        0x568A, # G+11172  U+568A  uni568A,  CJK UNIFIED IDEOGRAPH-568A
        0x568B, # G+11173  U+568B  uni568B,  CJK UNIFIED IDEOGRAPH-568B
        0x568D, # G+11174  U+568D  uni568D,  CJK UNIFIED IDEOGRAPH-568D
        0x5690, # G+11175  U+5690  uni5690,  CJK UNIFIED IDEOGRAPH-5690
        0x5691, # G+11176  U+5691  uni5691,  CJK UNIFIED IDEOGRAPH-5691
        0x5692, # G+11177  U+5692  uni5692,  CJK UNIFIED IDEOGRAPH-5692
        0x5694, # G+11178  U+5694  uni5694,  CJK UNIFIED IDEOGRAPH-5694
        0x5696, # G+11179  U+5696  uni5696,  CJK UNIFIED IDEOGRAPH-5696
        0x5697, # G+11180  U+5697  uni5697,  CJK UNIFIED IDEOGRAPH-5697
        0x5698, # G+11181  U+5698  uni5698,  CJK UNIFIED IDEOGRAPH-5698
        0x569A, # G+11182  U+569A  uni569A,  CJK UNIFIED IDEOGRAPH-569A
        0x569B, # G+11183  U+569B  uni569B,  CJK UNIFIED IDEOGRAPH-569B
        0x569C, # G+11184  U+569C  uni569C,  CJK UNIFIED IDEOGRAPH-569C
        0x569D, # G+11185  U+569D  uni569D,  CJK UNIFIED IDEOGRAPH-569D
        0x569E, # G+11186  U+569E  uni569E,  CJK UNIFIED IDEOGRAPH-569E
        0x569F, # G+11187  U+569F  uni569F,  CJK UNIFIED IDEOGRAPH-569F
        0x56A0, # G+11188  U+56A0  uni56A0,  CJK UNIFIED IDEOGRAPH-56A0
        0x56A1, # G+11189  U+56A1  uni56A1,  CJK UNIFIED IDEOGRAPH-56A1
        0x56A2, # G+11190  U+56A2  uni56A2,  CJK UNIFIED IDEOGRAPH-56A2
        0x56A4, # G+11191  U+56A4  uni56A4,  CJK UNIFIED IDEOGRAPH-56A4
        0x56A5, # G+11192  U+56A5  uni56A5,  CJK UNIFIED IDEOGRAPH-56A5
        0x56A7, # G+11193  U+56A7  uni56A7,  CJK UNIFIED IDEOGRAPH-56A7
        0x56A9, # G+11194  U+56A9  uni56A9,  CJK UNIFIED IDEOGRAPH-56A9
        0x56AA, # G+11195  U+56AA  uni56AA,  CJK UNIFIED IDEOGRAPH-56AA
        0x56AB, # G+11196  U+56AB  uni56AB,  CJK UNIFIED IDEOGRAPH-56AB
        0x56AC, # G+11197  U+56AC  uni56AC,  CJK UNIFIED IDEOGRAPH-56AC
        0x56AD, # G+11198  U+56AD  uni56AD,  CJK UNIFIED IDEOGRAPH-56AD
        0x56B0, # G+11199  U+56B0  uni56B0,  CJK UNIFIED IDEOGRAPH-56B0
        0x56B1, # G+11200  U+56B1  uni56B1,  CJK UNIFIED IDEOGRAPH-56B1
        0x56B2, # G+11201  U+56B2  uni56B2,  CJK UNIFIED IDEOGRAPH-56B2
        0x56B5, # G+11202  U+56B5  uni56B5,  CJK UNIFIED IDEOGRAPH-56B5
        0x56B8, # G+11203  U+56B8  uni56B8,  CJK UNIFIED IDEOGRAPH-56B8
        0x56B9, # G+11204  U+56B9  uni56B9,  CJK UNIFIED IDEOGRAPH-56B9
        0x56BA, # G+11205  U+56BA  uni56BA,  CJK UNIFIED IDEOGRAPH-56BA
        0x56BB, # G+11206  U+56BB  uni56BB,  CJK UNIFIED IDEOGRAPH-56BB
        0x56BD, # G+11207  U+56BD  uni56BD,  CJK UNIFIED IDEOGRAPH-56BD
        0x56BE, # G+11208  U+56BE  uni56BE,  CJK UNIFIED IDEOGRAPH-56BE
        0x56BF, # G+11209  U+56BF  uni56BF,  CJK UNIFIED IDEOGRAPH-56BF
        0x56C3, # G+11210  U+56C3  uni56C3,  CJK UNIFIED IDEOGRAPH-56C3
        0x56C4, # G+11211  U+56C4  uni56C4,  CJK UNIFIED IDEOGRAPH-56C4
        0x56C6, # G+11212  U+56C6  uni56C6,  CJK UNIFIED IDEOGRAPH-56C6
        0x56C7, # G+11213  U+56C7  uni56C7,  CJK UNIFIED IDEOGRAPH-56C7
        0x56CB, # G+11214  U+56CB  uni56CB,  CJK UNIFIED IDEOGRAPH-56CB
        0x56CD, # G+11215  U+56CD  uni56CD,  CJK UNIFIED IDEOGRAPH-56CD
        0x56CE, # G+11216  U+56CE  uni56CE,  CJK UNIFIED IDEOGRAPH-56CE
        0x56CF, # G+11217  U+56CF  uni56CF,  CJK UNIFIED IDEOGRAPH-56CF
        0x56D0, # G+11218  U+56D0  uni56D0,  CJK UNIFIED IDEOGRAPH-56D0
        0x56D2, # G+11219  U+56D2  uni56D2,  CJK UNIFIED IDEOGRAPH-56D2
        0x56D3, # G+11220  U+56D3  uni56D3,  CJK UNIFIED IDEOGRAPH-56D3
        0x56D5, # G+11221  U+56D5  uni56D5,  CJK UNIFIED IDEOGRAPH-56D5
        0x56D6, # G+11222  U+56D6  uni56D6,  CJK UNIFIED IDEOGRAPH-56D6
        0x56D8, # G+11223  U+56D8  uni56D8,  CJK UNIFIED IDEOGRAPH-56D8
        0x56D9, # G+11224  U+56D9  uni56D9,  CJK UNIFIED IDEOGRAPH-56D9
        0x56DC, # G+11225  U+56DC  uni56DC,  CJK UNIFIED IDEOGRAPH-56DC
        0x56E3, # G+11226  U+56E3  uni56E3,  CJK UNIFIED IDEOGRAPH-56E3
        0x56E5, # G+11227  U+56E5  uni56E5,  CJK UNIFIED IDEOGRAPH-56E5
        0x56E6, # G+11228  U+56E6  uni56E6,  CJK UNIFIED IDEOGRAPH-56E6
        0x56E7, # G+11229  U+56E7  uni56E7,  CJK UNIFIED IDEOGRAPH-56E7
        0x56E8, # G+11230  U+56E8  uni56E8,  CJK UNIFIED IDEOGRAPH-56E8
        0x56E9, # G+11231  U+56E9  uni56E9,  CJK UNIFIED IDEOGRAPH-56E9
        0x56EA, # G+11232  U+56EA  uni56EA,  CJK UNIFIED IDEOGRAPH-56EA
        0x56EC, # G+11233  U+56EC  uni56EC,  CJK UNIFIED IDEOGRAPH-56EC
        0x56EE, # G+11234  U+56EE  uni56EE,  CJK UNIFIED IDEOGRAPH-56EE
        0x56EF, # G+11235  U+56EF  uni56EF,  CJK UNIFIED IDEOGRAPH-56EF
        0x56F2, # G+11236  U+56F2  uni56F2,  CJK UNIFIED IDEOGRAPH-56F2
        0x56F3, # G+11237  U+56F3  uni56F3,  CJK UNIFIED IDEOGRAPH-56F3
        0x56F6, # G+11238  U+56F6  uni56F6,  CJK UNIFIED IDEOGRAPH-56F6
        0x56F7, # G+11239  U+56F7  uni56F7,  CJK UNIFIED IDEOGRAPH-56F7
        0x56F8, # G+11240  U+56F8  uni56F8,  CJK UNIFIED IDEOGRAPH-56F8
        0x56FB, # G+11241  U+56FB  uni56FB,  CJK UNIFIED IDEOGRAPH-56FB
        0x56FC, # G+11242  U+56FC  uni56FC,  CJK UNIFIED IDEOGRAPH-56FC
        0x5700, # G+11243  U+5700  uni5700,  CJK UNIFIED IDEOGRAPH-5700
        0x5701, # G+11244  U+5701  uni5701,  CJK UNIFIED IDEOGRAPH-5701
        0x5702, # G+11245  U+5702  uni5702,  CJK UNIFIED IDEOGRAPH-5702
        0x5705, # G+11246  U+5705  uni5705,  CJK UNIFIED IDEOGRAPH-5705
        0x570C, # G+11247  U+570C  uni570C,  CJK UNIFIED IDEOGRAPH-570C
        0x570E, # G+11248  U+570E  uni570E,  CJK UNIFIED IDEOGRAPH-570E
        0x570F, # G+11249  U+570F  uni570F,  CJK UNIFIED IDEOGRAPH-570F
        0x5710, # G+11250  U+5710  uni5710,  CJK UNIFIED IDEOGRAPH-5710
        0x5711, # G+11251  U+5711  uni5711,  CJK UNIFIED IDEOGRAPH-5711
        0x5714, # G+11252  U+5714  uni5714,  CJK UNIFIED IDEOGRAPH-5714
        0x5715, # G+11253  U+5715  uni5715,  CJK UNIFIED IDEOGRAPH-5715
        0x5717, # G+11254  U+5717  uni5717,  CJK UNIFIED IDEOGRAPH-5717
        0x5719, # G+11255  U+5719  uni5719,  CJK UNIFIED IDEOGRAPH-5719
        0x571A, # G+11256  U+571A  uni571A,  CJK UNIFIED IDEOGRAPH-571A
        0x571B, # G+11257  U+571B  uni571B,  CJK UNIFIED IDEOGRAPH-571B
        0x571D, # G+11258  U+571D  uni571D,  CJK UNIFIED IDEOGRAPH-571D
        0x571E, # G+11259  U+571E  uni571E,  CJK UNIFIED IDEOGRAPH-571E
        0x5720, # G+11260  U+5720  uni5720,  CJK UNIFIED IDEOGRAPH-5720
        0x5721, # G+11261  U+5721  uni5721,  CJK UNIFIED IDEOGRAPH-5721
        0x5722, # G+11262  U+5722  uni5722,  CJK UNIFIED IDEOGRAPH-5722
        0x5724, # G+11263  U+5724  uni5724,  CJK UNIFIED IDEOGRAPH-5724
        0x5725, # G+11264  U+5725  uni5725,  CJK UNIFIED IDEOGRAPH-5725
        0x5726, # G+11265  U+5726  uni5726,  CJK UNIFIED IDEOGRAPH-5726
        0x5727, # G+11266  U+5727  uni5727,  CJK UNIFIED IDEOGRAPH-5727
        0x572B, # G+11267  U+572B  uni572B,  CJK UNIFIED IDEOGRAPH-572B
        0x5731, # G+11268  U+5731  uni5731,  CJK UNIFIED IDEOGRAPH-5731
        0x5732, # G+11269  U+5732  uni5732,  CJK UNIFIED IDEOGRAPH-5732
        0x5734, # G+11270  U+5734  uni5734,  CJK UNIFIED IDEOGRAPH-5734
        0x5735, # G+11271  U+5735  uni5735,  CJK UNIFIED IDEOGRAPH-5735
        0x5736, # G+11272  U+5736  uni5736,  CJK UNIFIED IDEOGRAPH-5736
        0x5737, # G+11273  U+5737  uni5737,  CJK UNIFIED IDEOGRAPH-5737
        0x5738, # G+11274  U+5738  uni5738,  CJK UNIFIED IDEOGRAPH-5738
        0x573C, # G+11275  U+573C  uni573C,  CJK UNIFIED IDEOGRAPH-573C
        0x573D, # G+11276  U+573D  uni573D,  CJK UNIFIED IDEOGRAPH-573D
        0x573F, # G+11277  U+573F  uni573F,  CJK UNIFIED IDEOGRAPH-573F
        0x5741, # G+11278  U+5741  uni5741,  CJK UNIFIED IDEOGRAPH-5741
        0x5743, # G+11279  U+5743  uni5743,  CJK UNIFIED IDEOGRAPH-5743
        0x5744, # G+11280  U+5744  uni5744,  CJK UNIFIED IDEOGRAPH-5744
        0x5745, # G+11281  U+5745  uni5745,  CJK UNIFIED IDEOGRAPH-5745
        0x5746, # G+11282  U+5746  uni5746,  CJK UNIFIED IDEOGRAPH-5746
        0x5748, # G+11283  U+5748  uni5748,  CJK UNIFIED IDEOGRAPH-5748
        0x5749, # G+11284  U+5749  uni5749,  CJK UNIFIED IDEOGRAPH-5749
        0x574B, # G+11285  U+574B  uni574B,  CJK UNIFIED IDEOGRAPH-574B
        0x5752, # G+11286  U+5752  uni5752,  CJK UNIFIED IDEOGRAPH-5752
        0x5753, # G+11287  U+5753  uni5753,  CJK UNIFIED IDEOGRAPH-5753
        0x5754, # G+11288  U+5754  uni5754,  CJK UNIFIED IDEOGRAPH-5754
        0x5755, # G+11289  U+5755  uni5755,  CJK UNIFIED IDEOGRAPH-5755
        0x5756, # G+11290  U+5756  uni5756,  CJK UNIFIED IDEOGRAPH-5756
        0x5758, # G+11291  U+5758  uni5758,  CJK UNIFIED IDEOGRAPH-5758
        0x5759, # G+11292  U+5759  uni5759,  CJK UNIFIED IDEOGRAPH-5759
        0x5762, # G+11293  U+5762  uni5762,  CJK UNIFIED IDEOGRAPH-5762
        0x5763, # G+11294  U+5763  uni5763,  CJK UNIFIED IDEOGRAPH-5763
        0x5765, # G+11295  U+5765  uni5765,  CJK UNIFIED IDEOGRAPH-5765
        0x5767, # G+11296  U+5767  uni5767,  CJK UNIFIED IDEOGRAPH-5767
        0x576C, # G+11297  U+576C  uni576C,  CJK UNIFIED IDEOGRAPH-576C
        0x576E, # G+11298  U+576E  uni576E,  CJK UNIFIED IDEOGRAPH-576E
        0x5770, # G+11299  U+5770  uni5770,  CJK UNIFIED IDEOGRAPH-5770
        0x5771, # G+11300  U+5771  uni5771,  CJK UNIFIED IDEOGRAPH-5771
        0x5772, # G+11301  U+5772  uni5772,  CJK UNIFIED IDEOGRAPH-5772
        0x5774, # G+11302  U+5774  uni5774,  CJK UNIFIED IDEOGRAPH-5774
        0x5775, # G+11303  U+5775  uni5775,  CJK UNIFIED IDEOGRAPH-5775
        0x5778, # G+11304  U+5778  uni5778,  CJK UNIFIED IDEOGRAPH-5778
        0x5779, # G+11305  U+5779  uni5779,  CJK UNIFIED IDEOGRAPH-5779
        0x577A, # G+11306  U+577A  uni577A,  CJK UNIFIED IDEOGRAPH-577A
        0x577D, # G+11307  U+577D  uni577D,  CJK UNIFIED IDEOGRAPH-577D
        0x577E, # G+11308  U+577E  uni577E,  CJK UNIFIED IDEOGRAPH-577E
        0x577F, # G+11309  U+577F  uni577F,  CJK UNIFIED IDEOGRAPH-577F
        0x5780, # G+11310  U+5780  uni5780,  CJK UNIFIED IDEOGRAPH-5780
        0x5781, # G+11311  U+5781  uni5781,  CJK UNIFIED IDEOGRAPH-5781
        0x5787, # G+11312  U+5787  uni5787,  CJK UNIFIED IDEOGRAPH-5787
        0x5788, # G+11313  U+5788  uni5788,  CJK UNIFIED IDEOGRAPH-5788
        0x5789, # G+11314  U+5789  uni5789,  CJK UNIFIED IDEOGRAPH-5789
        0x578A, # G+11315  U+578A  uni578A,  CJK UNIFIED IDEOGRAPH-578A
        0x578D, # G+11316  U+578D  uni578D,  CJK UNIFIED IDEOGRAPH-578D
        0x578E, # G+11317  U+578E  uni578E,  CJK UNIFIED IDEOGRAPH-578E
        0x578F, # G+11318  U+578F  uni578F,  CJK UNIFIED IDEOGRAPH-578F
        0x5790, # G+11319  U+5790  uni5790,  CJK UNIFIED IDEOGRAPH-5790
        0x5791, # G+11320  U+5791  uni5791,  CJK UNIFIED IDEOGRAPH-5791
        0x5794, # G+11321  U+5794  uni5794,  CJK UNIFIED IDEOGRAPH-5794
        0x5795, # G+11322  U+5795  uni5795,  CJK UNIFIED IDEOGRAPH-5795
        0x5796, # G+11323  U+5796  uni5796,  CJK UNIFIED IDEOGRAPH-5796
        0x5797, # G+11324  U+5797  uni5797,  CJK UNIFIED IDEOGRAPH-5797
        0x5798, # G+11325  U+5798  uni5798,  CJK UNIFIED IDEOGRAPH-5798
        0x5799, # G+11326  U+5799  uni5799,  CJK UNIFIED IDEOGRAPH-5799
        0x579A, # G+11327  U+579A  uni579A,  CJK UNIFIED IDEOGRAPH-579A
        0x579C, # G+11328  U+579C  uni579C,  CJK UNIFIED IDEOGRAPH-579C
        0x579D, # G+11329  U+579D  uni579D,  CJK UNIFIED IDEOGRAPH-579D
        0x579E, # G+11330  U+579E  uni579E,  CJK UNIFIED IDEOGRAPH-579E
        0x579F, # G+11331  U+579F  uni579F,  CJK UNIFIED IDEOGRAPH-579F
        0x57A5, # G+11332  U+57A5  uni57A5,  CJK UNIFIED IDEOGRAPH-57A5
        0x57A8, # G+11333  U+57A8  uni57A8,  CJK UNIFIED IDEOGRAPH-57A8
        0x57AA, # G+11334  U+57AA  uni57AA,  CJK UNIFIED IDEOGRAPH-57AA
        0x57AC, # G+11335  U+57AC  uni57AC,  CJK UNIFIED IDEOGRAPH-57AC
        0x57AF, # G+11336  U+57AF  uni57AF,  CJK UNIFIED IDEOGRAPH-57AF
        0x57B0, # G+11337  U+57B0  uni57B0,  CJK UNIFIED IDEOGRAPH-57B0
        0x57B1, # G+11338  U+57B1  uni57B1,  CJK UNIFIED IDEOGRAPH-57B1
        0x57B3, # G+11339  U+57B3  uni57B3,  CJK UNIFIED IDEOGRAPH-57B3
        0x57B5, # G+11340  U+57B5  uni57B5,  CJK UNIFIED IDEOGRAPH-57B5
        0x57B6, # G+11341  U+57B6  uni57B6,  CJK UNIFIED IDEOGRAPH-57B6
        0x57B7, # G+11342  U+57B7  uni57B7,  CJK UNIFIED IDEOGRAPH-57B7
        0x57B9, # G+11343  U+57B9  uni57B9,  CJK UNIFIED IDEOGRAPH-57B9
        0x57BA, # G+11344  U+57BA  uni57BA,  CJK UNIFIED IDEOGRAPH-57BA
        0x57BB, # G+11345  U+57BB  uni57BB,  CJK UNIFIED IDEOGRAPH-57BB
        0x57BC, # G+11346  U+57BC  uni57BC,  CJK UNIFIED IDEOGRAPH-57BC
        0x57BD, # G+11347  U+57BD  uni57BD,  CJK UNIFIED IDEOGRAPH-57BD
        0x57BE, # G+11348  U+57BE  uni57BE,  CJK UNIFIED IDEOGRAPH-57BE
        0x57BF, # G+11349  U+57BF  uni57BF,  CJK UNIFIED IDEOGRAPH-57BF
        0x57C0, # G+11350  U+57C0  uni57C0,  CJK UNIFIED IDEOGRAPH-57C0
        0x57C1, # G+11351  U+57C1  uni57C1,  CJK UNIFIED IDEOGRAPH-57C1
        0x57C4, # G+11352  U+57C4  uni57C4,  CJK UNIFIED IDEOGRAPH-57C4
        0x57C5, # G+11353  U+57C5  uni57C5,  CJK UNIFIED IDEOGRAPH-57C5
        0x57C6, # G+11354  U+57C6  uni57C6,  CJK UNIFIED IDEOGRAPH-57C6
        0x57C7, # G+11355  U+57C7  uni57C7,  CJK UNIFIED IDEOGRAPH-57C7
        0x57C8, # G+11356  U+57C8  uni57C8,  CJK UNIFIED IDEOGRAPH-57C8
        0x57C9, # G+11357  U+57C9  uni57C9,  CJK UNIFIED IDEOGRAPH-57C9
        0x57CA, # G+11358  U+57CA  uni57CA,  CJK UNIFIED IDEOGRAPH-57CA
        0x57CC, # G+11359  U+57CC  uni57CC,  CJK UNIFIED IDEOGRAPH-57CC
        0x57CD, # G+11360  U+57CD  uni57CD,  CJK UNIFIED IDEOGRAPH-57CD
        0x57D0, # G+11361  U+57D0  uni57D0,  CJK UNIFIED IDEOGRAPH-57D0
        0x57D1, # G+11362  U+57D1  uni57D1,  CJK UNIFIED IDEOGRAPH-57D1
        0x57D3, # G+11363  U+57D3  uni57D3,  CJK UNIFIED IDEOGRAPH-57D3
        0x57D6, # G+11364  U+57D6  uni57D6,  CJK UNIFIED IDEOGRAPH-57D6
        0x57D7, # G+11365  U+57D7  uni57D7,  CJK UNIFIED IDEOGRAPH-57D7
        0x57DB, # G+11366  U+57DB  uni57DB,  CJK UNIFIED IDEOGRAPH-57DB
        0x57DC, # G+11367  U+57DC  uni57DC,  CJK UNIFIED IDEOGRAPH-57DC
        0x57DE, # G+11368  U+57DE  uni57DE,  CJK UNIFIED IDEOGRAPH-57DE
        0x57E2, # G+11369  U+57E2  uni57E2,  CJK UNIFIED IDEOGRAPH-57E2
        0x57E3, # G+11370  U+57E3  uni57E3,  CJK UNIFIED IDEOGRAPH-57E3
        0x57E5, # G+11371  U+57E5  uni57E5,  CJK UNIFIED IDEOGRAPH-57E5
        0x57E6, # G+11372  U+57E6  uni57E6,  CJK UNIFIED IDEOGRAPH-57E6
        0x57E7, # G+11373  U+57E7  uni57E7,  CJK UNIFIED IDEOGRAPH-57E7
        0x57E8, # G+11374  U+57E8  uni57E8,  CJK UNIFIED IDEOGRAPH-57E8
        0x57E9, # G+11375  U+57E9  uni57E9,  CJK UNIFIED IDEOGRAPH-57E9
        0x57EA, # G+11376  U+57EA  uni57EA,  CJK UNIFIED IDEOGRAPH-57EA
        0x57EB, # G+11377  U+57EB  uni57EB,  CJK UNIFIED IDEOGRAPH-57EB
        0x57EC, # G+11378  U+57EC  uni57EC,  CJK UNIFIED IDEOGRAPH-57EC
        0x57EE, # G+11379  U+57EE  uni57EE,  CJK UNIFIED IDEOGRAPH-57EE
        0x57F0, # G+11380  U+57F0  uni57F0,  CJK UNIFIED IDEOGRAPH-57F0
        0x57F1, # G+11381  U+57F1  uni57F1,  CJK UNIFIED IDEOGRAPH-57F1
        0x57F2, # G+11382  U+57F2  uni57F2,  CJK UNIFIED IDEOGRAPH-57F2
        0x57F3, # G+11383  U+57F3  uni57F3,  CJK UNIFIED IDEOGRAPH-57F3
        0x57F5, # G+11384  U+57F5  uni57F5,  CJK UNIFIED IDEOGRAPH-57F5
        0x57F6, # G+11385  U+57F6  uni57F6,  CJK UNIFIED IDEOGRAPH-57F6
        0x57FB, # G+11386  U+57FB  uni57FB,  CJK UNIFIED IDEOGRAPH-57FB
        0x57FC, # G+11387  U+57FC  uni57FC,  CJK UNIFIED IDEOGRAPH-57FC
        0x57FE, # G+11388  U+57FE  uni57FE,  CJK UNIFIED IDEOGRAPH-57FE
        0x57FF, # G+11389  U+57FF  uni57FF,  CJK UNIFIED IDEOGRAPH-57FF
        0x5801, # G+11390  U+5801  uni5801,  CJK UNIFIED IDEOGRAPH-5801
        0x5803, # G+11391  U+5803  uni5803,  CJK UNIFIED IDEOGRAPH-5803
        0x5804, # G+11392  U+5804  uni5804,  CJK UNIFIED IDEOGRAPH-5804
        0x5808, # G+11393  U+5808  uni5808,  CJK UNIFIED IDEOGRAPH-5808
        0x5809, # G+11394  U+5809  uni5809,  CJK UNIFIED IDEOGRAPH-5809
        0x580C, # G+11395  U+580C  uni580C,  CJK UNIFIED IDEOGRAPH-580C
        0x580E, # G+11396  U+580E  uni580E,  CJK UNIFIED IDEOGRAPH-580E
        0x580F, # G+11397  U+580F  uni580F,  CJK UNIFIED IDEOGRAPH-580F
        0x5810, # G+11398  U+5810  uni5810,  CJK UNIFIED IDEOGRAPH-5810
        0x5812, # G+11399  U+5812  uni5812,  CJK UNIFIED IDEOGRAPH-5812
        0x5813, # G+11400  U+5813  uni5813,  CJK UNIFIED IDEOGRAPH-5813
        0x5814, # G+11401  U+5814  uni5814,  CJK UNIFIED IDEOGRAPH-5814
        0x5817, # G+11402  U+5817  uni5817,  CJK UNIFIED IDEOGRAPH-5817
        0x5818, # G+11403  U+5818  uni5818,  CJK UNIFIED IDEOGRAPH-5818
        0x581A, # G+11404  U+581A  uni581A,  CJK UNIFIED IDEOGRAPH-581A
        0x581B, # G+11405  U+581B  uni581B,  CJK UNIFIED IDEOGRAPH-581B
        0x581C, # G+11406  U+581C  uni581C,  CJK UNIFIED IDEOGRAPH-581C
        0x581F, # G+11407  U+581F  uni581F,  CJK UNIFIED IDEOGRAPH-581F
        0x5822, # G+11408  U+5822  uni5822,  CJK UNIFIED IDEOGRAPH-5822
        0x5823, # G+11409  U+5823  uni5823,  CJK UNIFIED IDEOGRAPH-5823
        0x5825, # G+11410  U+5825  uni5825,  CJK UNIFIED IDEOGRAPH-5825
        0x5826, # G+11411  U+5826  uni5826,  CJK UNIFIED IDEOGRAPH-5826
        0x5827, # G+11412  U+5827  uni5827,  CJK UNIFIED IDEOGRAPH-5827
        0x5828, # G+11413  U+5828  uni5828,  CJK UNIFIED IDEOGRAPH-5828
        0x5829, # G+11414  U+5829  uni5829,  CJK UNIFIED IDEOGRAPH-5829
        0x582B, # G+11415  U+582B  uni582B,  CJK UNIFIED IDEOGRAPH-582B
        0x582C, # G+11416  U+582C  uni582C,  CJK UNIFIED IDEOGRAPH-582C
        0x582D, # G+11417  U+582D  uni582D,  CJK UNIFIED IDEOGRAPH-582D
        0x582E, # G+11418  U+582E  uni582E,  CJK UNIFIED IDEOGRAPH-582E
        0x5832, # G+11419  U+5832  uni5832,  CJK UNIFIED IDEOGRAPH-5832
        0x5833, # G+11420  U+5833  uni5833,  CJK UNIFIED IDEOGRAPH-5833
        0x5836, # G+11421  U+5836  uni5836,  CJK UNIFIED IDEOGRAPH-5836
        0x5837, # G+11422  U+5837  uni5837,  CJK UNIFIED IDEOGRAPH-5837
        0x5838, # G+11423  U+5838  uni5838,  CJK UNIFIED IDEOGRAPH-5838
        0x5839, # G+11424  U+5839  uni5839,  CJK UNIFIED IDEOGRAPH-5839
        0x583A, # G+11425  U+583A  uni583A,  CJK UNIFIED IDEOGRAPH-583A
        0x583B, # G+11426  U+583B  uni583B,  CJK UNIFIED IDEOGRAPH-583B
        0x583C, # G+11427  U+583C  uni583C,  CJK UNIFIED IDEOGRAPH-583C
        0x583D, # G+11428  U+583D  uni583D,  CJK UNIFIED IDEOGRAPH-583D
        0x583E, # G+11429  U+583E  uni583E,  CJK UNIFIED IDEOGRAPH-583E
        0x583F, # G+11430  U+583F  uni583F,  CJK UNIFIED IDEOGRAPH-583F
        0x5840, # G+11431  U+5840  uni5840,  CJK UNIFIED IDEOGRAPH-5840
        0x5841, # G+11432  U+5841  uni5841,  CJK UNIFIED IDEOGRAPH-5841
        0x5842, # G+11433  U+5842  uni5842,  CJK UNIFIED IDEOGRAPH-5842
        0x5843, # G+11434  U+5843  uni5843,  CJK UNIFIED IDEOGRAPH-5843
        0x5845, # G+11435  U+5845  uni5845,  CJK UNIFIED IDEOGRAPH-5845
        0x5846, # G+11436  U+5846  uni5846,  CJK UNIFIED IDEOGRAPH-5846
        0x5847, # G+11437  U+5847  uni5847,  CJK UNIFIED IDEOGRAPH-5847
        0x5848, # G+11438  U+5848  uni5848,  CJK UNIFIED IDEOGRAPH-5848
        0x5849, # G+11439  U+5849  uni5849,  CJK UNIFIED IDEOGRAPH-5849
        0x584E, # G+11440  U+584E  uni584E,  CJK UNIFIED IDEOGRAPH-584E
        0x5850, # G+11441  U+5850  uni5850,  CJK UNIFIED IDEOGRAPH-5850
        0x5853, # G+11442  U+5853  uni5853,  CJK UNIFIED IDEOGRAPH-5853
        0x5855, # G+11443  U+5855  uni5855,  CJK UNIFIED IDEOGRAPH-5855
        0x5856, # G+11444  U+5856  uni5856,  CJK UNIFIED IDEOGRAPH-5856
        0x5859, # G+11445  U+5859  uni5859,  CJK UNIFIED IDEOGRAPH-5859
        0x585A, # G+11446  U+585A  uni585A,  CJK UNIFIED IDEOGRAPH-585A
        0x585B, # G+11447  U+585B  uni585B,  CJK UNIFIED IDEOGRAPH-585B
        0x585C, # G+11448  U+585C  uni585C,  CJK UNIFIED IDEOGRAPH-585C
        0x585D, # G+11449  U+585D  uni585D,  CJK UNIFIED IDEOGRAPH-585D
        0x585F, # G+11450  U+585F  uni585F,  CJK UNIFIED IDEOGRAPH-585F
        0x5860, # G+11451  U+5860  uni5860,  CJK UNIFIED IDEOGRAPH-5860
        0x5861, # G+11452  U+5861  uni5861,  CJK UNIFIED IDEOGRAPH-5861
        0x5863, # G+11453  U+5863  uni5863,  CJK UNIFIED IDEOGRAPH-5863
        0x5866, # G+11454  U+5866  uni5866,  CJK UNIFIED IDEOGRAPH-5866
        0x5867, # G+11455  U+5867  uni5867,  CJK UNIFIED IDEOGRAPH-5867
        0x5868, # G+11456  U+5868  uni5868,  CJK UNIFIED IDEOGRAPH-5868
        0x5869, # G+11457  U+5869  uni5869,  CJK UNIFIED IDEOGRAPH-5869
        0x586A, # G+11458  U+586A  uni586A,  CJK UNIFIED IDEOGRAPH-586A
        0x586D, # G+11459  U+586D  uni586D,  CJK UNIFIED IDEOGRAPH-586D
        0x586E, # G+11460  U+586E  uni586E,  CJK UNIFIED IDEOGRAPH-586E
        0x586F, # G+11461  U+586F  uni586F,  CJK UNIFIED IDEOGRAPH-586F
        0x5870, # G+11462  U+5870  uni5870,  CJK UNIFIED IDEOGRAPH-5870
        0x5871, # G+11463  U+5871  uni5871,  CJK UNIFIED IDEOGRAPH-5871
        0x5872, # G+11464  U+5872  uni5872,  CJK UNIFIED IDEOGRAPH-5872
        0x5873, # G+11465  U+5873  uni5873,  CJK UNIFIED IDEOGRAPH-5873
        0x5874, # G+11466  U+5874  uni5874,  CJK UNIFIED IDEOGRAPH-5874
        0x5876, # G+11467  U+5876  uni5876,  CJK UNIFIED IDEOGRAPH-5876
        0x5877, # G+11468  U+5877  uni5877,  CJK UNIFIED IDEOGRAPH-5877
        0x5878, # G+11469  U+5878  uni5878,  CJK UNIFIED IDEOGRAPH-5878
        0x587A, # G+11470  U+587A  uni587A,  CJK UNIFIED IDEOGRAPH-587A
        0x587B, # G+11471  U+587B  uni587B,  CJK UNIFIED IDEOGRAPH-587B
        0x587C, # G+11472  U+587C  uni587C,  CJK UNIFIED IDEOGRAPH-587C
        0x587D, # G+11473  U+587D  uni587D,  CJK UNIFIED IDEOGRAPH-587D
        0x587F, # G+11474  U+587F  uni587F,  CJK UNIFIED IDEOGRAPH-587F
        0x5882, # G+11475  U+5882  uni5882,  CJK UNIFIED IDEOGRAPH-5882
        0x5884, # G+11476  U+5884  uni5884,  CJK UNIFIED IDEOGRAPH-5884
        0x5886, # G+11477  U+5886  uni5886,  CJK UNIFIED IDEOGRAPH-5886
        0x5887, # G+11478  U+5887  uni5887,  CJK UNIFIED IDEOGRAPH-5887
        0x5888, # G+11479  U+5888  uni5888,  CJK UNIFIED IDEOGRAPH-5888
        0x588B, # G+11480  U+588B  uni588B,  CJK UNIFIED IDEOGRAPH-588B
        0x588C, # G+11481  U+588C  uni588C,  CJK UNIFIED IDEOGRAPH-588C
        0x588D, # G+11482  U+588D  uni588D,  CJK UNIFIED IDEOGRAPH-588D
        0x588E, # G+11483  U+588E  uni588E,  CJK UNIFIED IDEOGRAPH-588E
        0x588F, # G+11484  U+588F  uni588F,  CJK UNIFIED IDEOGRAPH-588F
        0x5890, # G+11485  U+5890  uni5890,  CJK UNIFIED IDEOGRAPH-5890
        0x5891, # G+11486  U+5891  uni5891,  CJK UNIFIED IDEOGRAPH-5891
        0x5894, # G+11487  U+5894  uni5894,  CJK UNIFIED IDEOGRAPH-5894
        0x5895, # G+11488  U+5895  uni5895,  CJK UNIFIED IDEOGRAPH-5895
        0x5896, # G+11489  U+5896  uni5896,  CJK UNIFIED IDEOGRAPH-5896
        0x5897, # G+11490  U+5897  uni5897,  CJK UNIFIED IDEOGRAPH-5897
        0x5898, # G+11491  U+5898  uni5898,  CJK UNIFIED IDEOGRAPH-5898
        0x589B, # G+11492  U+589B  uni589B,  CJK UNIFIED IDEOGRAPH-589B
        0x589D, # G+11493  U+589D  uni589D,  CJK UNIFIED IDEOGRAPH-589D
        0x58A0, # G+11494  U+58A0  uni58A0,  CJK UNIFIED IDEOGRAPH-58A0
        0x58A1, # G+11495  U+58A1  uni58A1,  CJK UNIFIED IDEOGRAPH-58A1
        0x58A2, # G+11496  U+58A2  uni58A2,  CJK UNIFIED IDEOGRAPH-58A2
        0x58A3, # G+11497  U+58A3  uni58A3,  CJK UNIFIED IDEOGRAPH-58A3
        0x58A4, # G+11498  U+58A4  uni58A4,  CJK UNIFIED IDEOGRAPH-58A4
        0x58A5, # G+11499  U+58A5  uni58A5,  CJK UNIFIED IDEOGRAPH-58A5
        0x58A6, # G+11500  U+58A6  uni58A6,  CJK UNIFIED IDEOGRAPH-58A6
        0x58A7, # G+11501  U+58A7  uni58A7,  CJK UNIFIED IDEOGRAPH-58A7
        0x58AA, # G+11502  U+58AA  uni58AA,  CJK UNIFIED IDEOGRAPH-58AA
        0x58AB, # G+11503  U+58AB  uni58AB,  CJK UNIFIED IDEOGRAPH-58AB
        0x58AC, # G+11504  U+58AC  uni58AC,  CJK UNIFIED IDEOGRAPH-58AC
        0x58AD, # G+11505  U+58AD  uni58AD,  CJK UNIFIED IDEOGRAPH-58AD
        0x58AF, # G+11506  U+58AF  uni58AF,  CJK UNIFIED IDEOGRAPH-58AF
        0x58B0, # G+11507  U+58B0  uni58B0,  CJK UNIFIED IDEOGRAPH-58B0
        0x58B1, # G+11508  U+58B1  uni58B1,  CJK UNIFIED IDEOGRAPH-58B1
        0x58B2, # G+11509  U+58B2  uni58B2,  CJK UNIFIED IDEOGRAPH-58B2
        0x58B4, # G+11510  U+58B4  uni58B4,  CJK UNIFIED IDEOGRAPH-58B4
        0x58B5, # G+11511  U+58B5  uni58B5,  CJK UNIFIED IDEOGRAPH-58B5
        0x58B6, # G+11512  U+58B6  uni58B6,  CJK UNIFIED IDEOGRAPH-58B6
        0x58B7, # G+11513  U+58B7  uni58B7,  CJK UNIFIED IDEOGRAPH-58B7
        0x58B8, # G+11514  U+58B8  uni58B8,  CJK UNIFIED IDEOGRAPH-58B8
        0x58B9, # G+11515  U+58B9  uni58B9,  CJK UNIFIED IDEOGRAPH-58B9
        0x58BA, # G+11516  U+58BA  uni58BA,  CJK UNIFIED IDEOGRAPH-58BA
        0x58BD, # G+11517  U+58BD  uni58BD,  CJK UNIFIED IDEOGRAPH-58BD
        0x58BF, # G+11518  U+58BF  uni58BF,  CJK UNIFIED IDEOGRAPH-58BF
        0x58C0, # G+11519  U+58C0  uni58C0,  CJK UNIFIED IDEOGRAPH-58C0
        0x58C2, # G+11520  U+58C2  uni58C2,  CJK UNIFIED IDEOGRAPH-58C2
        0x58C3, # G+11521  U+58C3  uni58C3,  CJK UNIFIED IDEOGRAPH-58C3
        0x58C4, # G+11522  U+58C4  uni58C4,  CJK UNIFIED IDEOGRAPH-58C4
        0x58C6, # G+11523  U+58C6  uni58C6,  CJK UNIFIED IDEOGRAPH-58C6
        0x58C8, # G+11524  U+58C8  uni58C8,  CJK UNIFIED IDEOGRAPH-58C8
        0x58C9, # G+11525  U+58C9  uni58C9,  CJK UNIFIED IDEOGRAPH-58C9
        0x58CA, # G+11526  U+58CA  uni58CA,  CJK UNIFIED IDEOGRAPH-58CA
        0x58CB, # G+11527  U+58CB  uni58CB,  CJK UNIFIED IDEOGRAPH-58CB
        0x58CC, # G+11528  U+58CC  uni58CC,  CJK UNIFIED IDEOGRAPH-58CC
        0x58CD, # G+11529  U+58CD  uni58CD,  CJK UNIFIED IDEOGRAPH-58CD
        0x58CE, # G+11530  U+58CE  uni58CE,  CJK UNIFIED IDEOGRAPH-58CE
        0x58CF, # G+11531  U+58CF  uni58CF,  CJK UNIFIED IDEOGRAPH-58CF
        0x58D0, # G+11532  U+58D0  uni58D0,  CJK UNIFIED IDEOGRAPH-58D0
        0x58D2, # G+11533  U+58D2  uni58D2,  CJK UNIFIED IDEOGRAPH-58D2
        0x58D4, # G+11534  U+58D4  uni58D4,  CJK UNIFIED IDEOGRAPH-58D4
        0x58D6, # G+11535  U+58D6  uni58D6,  CJK UNIFIED IDEOGRAPH-58D6
        0x58D7, # G+11536  U+58D7  uni58D7,  CJK UNIFIED IDEOGRAPH-58D7
        0x58DB, # G+11537  U+58DB  uni58DB,  CJK UNIFIED IDEOGRAPH-58DB
        0x58DC, # G+11538  U+58DC  uni58DC,  CJK UNIFIED IDEOGRAPH-58DC
        0x58DD, # G+11539  U+58DD  uni58DD,  CJK UNIFIED IDEOGRAPH-58DD
        0x58E1, # G+11540  U+58E1  uni58E1,  CJK UNIFIED IDEOGRAPH-58E1
        0x58E3, # G+11541  U+58E3  uni58E3,  CJK UNIFIED IDEOGRAPH-58E3
        0x58E5, # G+11542  U+58E5  uni58E5,  CJK UNIFIED IDEOGRAPH-58E5
        0x58E6, # G+11543  U+58E6  uni58E6,  CJK UNIFIED IDEOGRAPH-58E6
        0x58E7, # G+11544  U+58E7  uni58E7,  CJK UNIFIED IDEOGRAPH-58E7
        0x58E8, # G+11545  U+58E8  uni58E8,  CJK UNIFIED IDEOGRAPH-58E8
        0x58EA, # G+11546  U+58EA  uni58EA,  CJK UNIFIED IDEOGRAPH-58EA
        0x58ED, # G+11547  U+58ED  uni58ED,  CJK UNIFIED IDEOGRAPH-58ED
        0x58F1, # G+11548  U+58F1  uni58F1,  CJK UNIFIED IDEOGRAPH-58F1
        0x58F2, # G+11549  U+58F2  uni58F2,  CJK UNIFIED IDEOGRAPH-58F2
        0x58F4, # G+11550  U+58F4  uni58F4,  CJK UNIFIED IDEOGRAPH-58F4
        0x58F5, # G+11551  U+58F5  uni58F5,  CJK UNIFIED IDEOGRAPH-58F5
        0x58F7, # G+11552  U+58F7  uni58F7,  CJK UNIFIED IDEOGRAPH-58F7
        0x58F8, # G+11553  U+58F8  uni58F8,  CJK UNIFIED IDEOGRAPH-58F8
        0x58FB, # G+11554  U+58FB  uni58FB,  CJK UNIFIED IDEOGRAPH-58FB
        0x58FC, # G+11555  U+58FC  uni58FC,  CJK UNIFIED IDEOGRAPH-58FC
        0x58FE, # G+11556  U+58FE  uni58FE,  CJK UNIFIED IDEOGRAPH-58FE
        0x58FF, # G+11557  U+58FF  uni58FF,  CJK UNIFIED IDEOGRAPH-58FF
        0x5900, # G+11558  U+5900  uni5900,  CJK UNIFIED IDEOGRAPH-5900
        0x5901, # G+11559  U+5901  uni5901,  CJK UNIFIED IDEOGRAPH-5901
        0x5903, # G+11560  U+5903  uni5903,  CJK UNIFIED IDEOGRAPH-5903
        0x5905, # G+11561  U+5905  uni5905,  CJK UNIFIED IDEOGRAPH-5905
        0x5906, # G+11562  U+5906  uni5906,  CJK UNIFIED IDEOGRAPH-5906
        0x5908, # G+11563  U+5908  uni5908,  CJK UNIFIED IDEOGRAPH-5908
        0x5909, # G+11564  U+5909  uni5909,  CJK UNIFIED IDEOGRAPH-5909
        0x2F22, # G+11565  U+2F22  uni2F22,  KANGXI RADICAL GO SLOWLY
        0x590B, # G+11566  U+590B  uni590B,  CJK UNIFIED IDEOGRAPH-590B
        0x590C, # G+11567  U+590C  uni590C,  CJK UNIFIED IDEOGRAPH-590C
        0x590E, # G+11568  U+590E  uni590E,  CJK UNIFIED IDEOGRAPH-590E
        0x5910, # G+11569  U+5910  uni5910,  CJK UNIFIED IDEOGRAPH-5910
        0x5911, # G+11570  U+5911  uni5911,  CJK UNIFIED IDEOGRAPH-5911
        0x5912, # G+11571  U+5912  uni5912,  CJK UNIFIED IDEOGRAPH-5912
        0x5913, # G+11572  U+5913  uni5913,  CJK UNIFIED IDEOGRAPH-5913
        0x5917, # G+11573  U+5917  uni5917,  CJK UNIFIED IDEOGRAPH-5917
        0x5918, # G+11574  U+5918  uni5918,  CJK UNIFIED IDEOGRAPH-5918
        0x591B, # G+11575  U+591B  uni591B,  CJK UNIFIED IDEOGRAPH-591B
        0x591D, # G+11576  U+591D  uni591D,  CJK UNIFIED IDEOGRAPH-591D
        0x591E, # G+11577  U+591E  uni591E,  CJK UNIFIED IDEOGRAPH-591E
        0x5920, # G+11578  U+5920  uni5920,  CJK UNIFIED IDEOGRAPH-5920
        0x5921, # G+11579  U+5921  uni5921,  CJK UNIFIED IDEOGRAPH-5921
        0x5923, # G+11580  U+5923  uni5923,  CJK UNIFIED IDEOGRAPH-5923
        0x5926, # G+11581  U+5926  uni5926,  CJK UNIFIED IDEOGRAPH-5926
        0x5928, # G+11582  U+5928  uni5928,  CJK UNIFIED IDEOGRAPH-5928
        0x592C, # G+11583  U+592C  uni592C,  CJK UNIFIED IDEOGRAPH-592C
        0x5930, # G+11584  U+5930  uni5930,  CJK UNIFIED IDEOGRAPH-5930
        0x5932, # G+11585  U+5932  uni5932,  CJK UNIFIED IDEOGRAPH-5932
        0x5933, # G+11586  U+5933  uni5933,  CJK UNIFIED IDEOGRAPH-5933
        0x5935, # G+11587  U+5935  uni5935,  CJK UNIFIED IDEOGRAPH-5935
        0x5936, # G+11588  U+5936  uni5936,  CJK UNIFIED IDEOGRAPH-5936
        0x593B, # G+11589  U+593B  uni593B,  CJK UNIFIED IDEOGRAPH-593B
        0x593D, # G+11590  U+593D  uni593D,  CJK UNIFIED IDEOGRAPH-593D
        0x593F, # G+11591  U+593F  uni593F,  CJK UNIFIED IDEOGRAPH-593F
        0x5940, # G+11592  U+5940  uni5940,  CJK UNIFIED IDEOGRAPH-5940
        0x5943, # G+11593  U+5943  uni5943,  CJK UNIFIED IDEOGRAPH-5943
        0x5945, # G+11594  U+5945  uni5945,  CJK UNIFIED IDEOGRAPH-5945
        0x5946, # G+11595  U+5946  uni5946,  CJK UNIFIED IDEOGRAPH-5946
        0x594A, # G+11596  U+594A  uni594A,  CJK UNIFIED IDEOGRAPH-594A
        0x594C, # G+11597  U+594C  uni594C,  CJK UNIFIED IDEOGRAPH-594C
        0x594D, # G+11598  U+594D  uni594D,  CJK UNIFIED IDEOGRAPH-594D
        0x5950, # G+11599  U+5950  uni5950,  CJK UNIFIED IDEOGRAPH-5950
        0x5952, # G+11600  U+5952  uni5952,  CJK UNIFIED IDEOGRAPH-5952
        0x5953, # G+11601  U+5953  uni5953,  CJK UNIFIED IDEOGRAPH-5953
        0x5959, # G+11602  U+5959  uni5959,  CJK UNIFIED IDEOGRAPH-5959
        0x595B, # G+11603  U+595B  uni595B,  CJK UNIFIED IDEOGRAPH-595B
        0x595C, # G+11604  U+595C  uni595C,  CJK UNIFIED IDEOGRAPH-595C
        0x595D, # G+11605  U+595D  uni595D,  CJK UNIFIED IDEOGRAPH-595D
        0x595E, # G+11606  U+595E  uni595E,  CJK UNIFIED IDEOGRAPH-595E
        0x595F, # G+11607  U+595F  uni595F,  CJK UNIFIED IDEOGRAPH-595F
        0x5961, # G+11608  U+5961  uni5961,  CJK UNIFIED IDEOGRAPH-5961
        0x5963, # G+11609  U+5963  uni5963,  CJK UNIFIED IDEOGRAPH-5963
        0x5964, # G+11610  U+5964  uni5964,  CJK UNIFIED IDEOGRAPH-5964
        0x5966, # G+11611  U+5966  uni5966,  CJK UNIFIED IDEOGRAPH-5966
        0x5967, # G+11612  U+5967  uni5967,  CJK UNIFIED IDEOGRAPH-5967
        0x5968, # G+11613  U+5968  uni5968,  CJK UNIFIED IDEOGRAPH-5968
        0x596B, # G+11614  U+596B  uni596B,  CJK UNIFIED IDEOGRAPH-596B
        0x596D, # G+11615  U+596D  uni596D,  CJK UNIFIED IDEOGRAPH-596D
        0x596F, # G+11616  U+596F  uni596F,  CJK UNIFIED IDEOGRAPH-596F
        0x5970, # G+11617  U+5970  uni5970,  CJK UNIFIED IDEOGRAPH-5970
        0x5971, # G+11618  U+5971  uni5971,  CJK UNIFIED IDEOGRAPH-5971
        0x5972, # G+11619  U+5972  uni5972,  CJK UNIFIED IDEOGRAPH-5972
        0x5975, # G+11620  U+5975  uni5975,  CJK UNIFIED IDEOGRAPH-5975
        0x5977, # G+11621  U+5977  uni5977,  CJK UNIFIED IDEOGRAPH-5977
        0x597A, # G+11622  U+597A  uni597A,  CJK UNIFIED IDEOGRAPH-597A
        0x597B, # G+11623  U+597B  uni597B,  CJK UNIFIED IDEOGRAPH-597B
        0x597C, # G+11624  U+597C  uni597C,  CJK UNIFIED IDEOGRAPH-597C
        0x597E, # G+11625  U+597E  uni597E,  CJK UNIFIED IDEOGRAPH-597E
        0x597F, # G+11626  U+597F  uni597F,  CJK UNIFIED IDEOGRAPH-597F
        0x5980, # G+11627  U+5980  uni5980,  CJK UNIFIED IDEOGRAPH-5980
        0x5985, # G+11628  U+5985  uni5985,  CJK UNIFIED IDEOGRAPH-5985
        0x5989, # G+11629  U+5989  uni5989,  CJK UNIFIED IDEOGRAPH-5989
        0x598B, # G+11630  U+598B  uni598B,  CJK UNIFIED IDEOGRAPH-598B
        0x598C, # G+11631  U+598C  uni598C,  CJK UNIFIED IDEOGRAPH-598C
        0x598E, # G+11632  U+598E  uni598E,  CJK UNIFIED IDEOGRAPH-598E
        0x598F, # G+11633  U+598F  uni598F,  CJK UNIFIED IDEOGRAPH-598F
        0x5990, # G+11634  U+5990  uni5990,  CJK UNIFIED IDEOGRAPH-5990
        0x5991, # G+11635  U+5991  uni5991,  CJK UNIFIED IDEOGRAPH-5991
        0x5994, # G+11636  U+5994  uni5994,  CJK UNIFIED IDEOGRAPH-5994
        0x5995, # G+11637  U+5995  uni5995,  CJK UNIFIED IDEOGRAPH-5995
        0x5998, # G+11638  U+5998  uni5998,  CJK UNIFIED IDEOGRAPH-5998
        0x599A, # G+11639  U+599A  uni599A,  CJK UNIFIED IDEOGRAPH-599A
        0x599B, # G+11640  U+599B  uni599B,  CJK UNIFIED IDEOGRAPH-599B
        0x599C, # G+11641  U+599C  uni599C,  CJK UNIFIED IDEOGRAPH-599C
        0x599F, # G+11642  U+599F  uni599F,  CJK UNIFIED IDEOGRAPH-599F
        0x59A0, # G+11643  U+59A0  uni59A0,  CJK UNIFIED IDEOGRAPH-59A0
        0x59A1, # G+11644  U+59A1  uni59A1,  CJK UNIFIED IDEOGRAPH-59A1
        0x59A2, # G+11645  U+59A2  uni59A2,  CJK UNIFIED IDEOGRAPH-59A2
        0x59A6, # G+11646  U+59A6  uni59A6,  CJK UNIFIED IDEOGRAPH-59A6
        0x59A7, # G+11647  U+59A7  uni59A7,  CJK UNIFIED IDEOGRAPH-59A7
        0x59AC, # G+11648  U+59AC  uni59AC,  CJK UNIFIED IDEOGRAPH-59AC
        0x59AD, # G+11649  U+59AD  uni59AD,  CJK UNIFIED IDEOGRAPH-59AD
        0x59B0, # G+11650  U+59B0  uni59B0,  CJK UNIFIED IDEOGRAPH-59B0
        0x59B1, # G+11651  U+59B1  uni59B1,  CJK UNIFIED IDEOGRAPH-59B1
        0x59B3, # G+11652  U+59B3  uni59B3,  CJK UNIFIED IDEOGRAPH-59B3
        0x59B4, # G+11653  U+59B4  uni59B4,  CJK UNIFIED IDEOGRAPH-59B4
        0x59B5, # G+11654  U+59B5  uni59B5,  CJK UNIFIED IDEOGRAPH-59B5
        0x59B6, # G+11655  U+59B6  uni59B6,  CJK UNIFIED IDEOGRAPH-59B6
        0x59B7, # G+11656  U+59B7  uni59B7,  CJK UNIFIED IDEOGRAPH-59B7
        0x59B8, # G+11657  U+59B8  uni59B8,  CJK UNIFIED IDEOGRAPH-59B8
        0x59BA, # G+11658  U+59BA  uni59BA,  CJK UNIFIED IDEOGRAPH-59BA
        0x59BC, # G+11659  U+59BC  uni59BC,  CJK UNIFIED IDEOGRAPH-59BC
        0x59BD, # G+11660  U+59BD  uni59BD,  CJK UNIFIED IDEOGRAPH-59BD
        0x59BF, # G+11661  U+59BF  uni59BF,  CJK UNIFIED IDEOGRAPH-59BF
        0x59C0, # G+11662  U+59C0  uni59C0,  CJK UNIFIED IDEOGRAPH-59C0
        0x59C1, # G+11663  U+59C1  uni59C1,  CJK UNIFIED IDEOGRAPH-59C1
        0x59C2, # G+11664  U+59C2  uni59C2,  CJK UNIFIED IDEOGRAPH-59C2
        0x59C3, # G+11665  U+59C3  uni59C3,  CJK UNIFIED IDEOGRAPH-59C3
        0x59C4, # G+11666  U+59C4  uni59C4,  CJK UNIFIED IDEOGRAPH-59C4
        0x59C5, # G+11667  U+59C5  uni59C5,  CJK UNIFIED IDEOGRAPH-59C5
        0x59C7, # G+11668  U+59C7  uni59C7,  CJK UNIFIED IDEOGRAPH-59C7
        0x59C8, # G+11669  U+59C8  uni59C8,  CJK UNIFIED IDEOGRAPH-59C8
        0x59C9, # G+11670  U+59C9  uni59C9,  CJK UNIFIED IDEOGRAPH-59C9
        0x59CC, # G+11671  U+59CC  uni59CC,  CJK UNIFIED IDEOGRAPH-59CC
        0x59CD, # G+11672  U+59CD  uni59CD,  CJK UNIFIED IDEOGRAPH-59CD
        0x59CE, # G+11673  U+59CE  uni59CE,  CJK UNIFIED IDEOGRAPH-59CE
        0x59CF, # G+11674  U+59CF  uni59CF,  CJK UNIFIED IDEOGRAPH-59CF
        0x59D5, # G+11675  U+59D5  uni59D5,  CJK UNIFIED IDEOGRAPH-59D5
        0x59D6, # G+11676  U+59D6  uni59D6,  CJK UNIFIED IDEOGRAPH-59D6
        0x59D9, # G+11677  U+59D9  uni59D9,  CJK UNIFIED IDEOGRAPH-59D9
        0x59DB, # G+11678  U+59DB  uni59DB,  CJK UNIFIED IDEOGRAPH-59DB
        0x59DE, # G+11679  U+59DE  uni59DE,  CJK UNIFIED IDEOGRAPH-59DE
        0x59DF, # G+11680  U+59DF  uni59DF,  CJK UNIFIED IDEOGRAPH-59DF
        0x59E0, # G+11681  U+59E0  uni59E0,  CJK UNIFIED IDEOGRAPH-59E0
        0x59E1, # G+11682  U+59E1  uni59E1,  CJK UNIFIED IDEOGRAPH-59E1
        0x59E2, # G+11683  U+59E2  uni59E2,  CJK UNIFIED IDEOGRAPH-59E2
        0x59E4, # G+11684  U+59E4  uni59E4,  CJK UNIFIED IDEOGRAPH-59E4
        0x59E6, # G+11685  U+59E6  uni59E6,  CJK UNIFIED IDEOGRAPH-59E6
        0x59E7, # G+11686  U+59E7  uni59E7,  CJK UNIFIED IDEOGRAPH-59E7
        0x59E9, # G+11687  U+59E9  uni59E9,  CJK UNIFIED IDEOGRAPH-59E9
        0x59EA, # G+11688  U+59EA  uni59EA,  CJK UNIFIED IDEOGRAPH-59EA
        0x59EB, # G+11689  U+59EB  uni59EB,  CJK UNIFIED IDEOGRAPH-59EB
        0x59ED, # G+11690  U+59ED  uni59ED,  CJK UNIFIED IDEOGRAPH-59ED
        0x59EE, # G+11691  U+59EE  uni59EE,  CJK UNIFIED IDEOGRAPH-59EE
        0x59EF, # G+11692  U+59EF  uni59EF,  CJK UNIFIED IDEOGRAPH-59EF
        0x59F0, # G+11693  U+59F0  uni59F0,  CJK UNIFIED IDEOGRAPH-59F0
        0x59F1, # G+11694  U+59F1  uni59F1,  CJK UNIFIED IDEOGRAPH-59F1
        0x59F2, # G+11695  U+59F2  uni59F2,  CJK UNIFIED IDEOGRAPH-59F2
        0x59F3, # G+11696  U+59F3  uni59F3,  CJK UNIFIED IDEOGRAPH-59F3
        0x59F4, # G+11697  U+59F4  uni59F4,  CJK UNIFIED IDEOGRAPH-59F4
        0x59F5, # G+11698  U+59F5  uni59F5,  CJK UNIFIED IDEOGRAPH-59F5
        0x59F6, # G+11699  U+59F6  uni59F6,  CJK UNIFIED IDEOGRAPH-59F6
        0x59F7, # G+11700  U+59F7  uni59F7,  CJK UNIFIED IDEOGRAPH-59F7
        0x59F8, # G+11701  U+59F8  uni59F8,  CJK UNIFIED IDEOGRAPH-59F8
        0x59FA, # G+11702  U+59FA  uni59FA,  CJK UNIFIED IDEOGRAPH-59FA
        0x59FC, # G+11703  U+59FC  uni59FC,  CJK UNIFIED IDEOGRAPH-59FC
        0x59FD, # G+11704  U+59FD  uni59FD,  CJK UNIFIED IDEOGRAPH-59FD
        0x59FE, # G+11705  U+59FE  uni59FE,  CJK UNIFIED IDEOGRAPH-59FE
        0x5A00, # G+11706  U+5A00  uni5A00,  CJK UNIFIED IDEOGRAPH-5A00
        0x5A02, # G+11707  U+5A02  uni5A02,  CJK UNIFIED IDEOGRAPH-5A02
        0x5A0A, # G+11708  U+5A0A  uni5A0A,  CJK UNIFIED IDEOGRAPH-5A0A
        0x5A0B, # G+11709  U+5A0B  uni5A0B,  CJK UNIFIED IDEOGRAPH-5A0B
        0x5A0D, # G+11710  U+5A0D  uni5A0D,  CJK UNIFIED IDEOGRAPH-5A0D
        0x5A0E, # G+11711  U+5A0E  uni5A0E,  CJK UNIFIED IDEOGRAPH-5A0E
        0x5A0F, # G+11712  U+5A0F  uni5A0F,  CJK UNIFIED IDEOGRAPH-5A0F
        0x5A10, # G+11713  U+5A10  uni5A10,  CJK UNIFIED IDEOGRAPH-5A10
        0x5A12, # G+11714  U+5A12  uni5A12,  CJK UNIFIED IDEOGRAPH-5A12
        0x5A14, # G+11715  U+5A14  uni5A14,  CJK UNIFIED IDEOGRAPH-5A14
        0x5A15, # G+11716  U+5A15  uni5A15,  CJK UNIFIED IDEOGRAPH-5A15
        0x5A16, # G+11717  U+5A16  uni5A16,  CJK UNIFIED IDEOGRAPH-5A16
        0x5A17, # G+11718  U+5A17  uni5A17,  CJK UNIFIED IDEOGRAPH-5A17
        0x5A19, # G+11719  U+5A19  uni5A19,  CJK UNIFIED IDEOGRAPH-5A19
        0x5A1A, # G+11720  U+5A1A  uni5A1A,  CJK UNIFIED IDEOGRAPH-5A1A
        0x5A1B, # G+11721  U+5A1B  uni5A1B,  CJK UNIFIED IDEOGRAPH-5A1B
        0x5A1D, # G+11722  U+5A1D  uni5A1D,  CJK UNIFIED IDEOGRAPH-5A1D
        0x5A1E, # G+11723  U+5A1E  uni5A1E,  CJK UNIFIED IDEOGRAPH-5A1E
        0x5A21, # G+11724  U+5A21  uni5A21,  CJK UNIFIED IDEOGRAPH-5A21
        0x5A22, # G+11725  U+5A22  uni5A22,  CJK UNIFIED IDEOGRAPH-5A22
        0x5A24, # G+11726  U+5A24  uni5A24,  CJK UNIFIED IDEOGRAPH-5A24
        0x5A26, # G+11727  U+5A26  uni5A26,  CJK UNIFIED IDEOGRAPH-5A26
        0x5A27, # G+11728  U+5A27  uni5A27,  CJK UNIFIED IDEOGRAPH-5A27
        0x5A28, # G+11729  U+5A28  uni5A28,  CJK UNIFIED IDEOGRAPH-5A28
        0x5A2A, # G+11730  U+5A2A  uni5A2A,  CJK UNIFIED IDEOGRAPH-5A2A
        0x5A2B, # G+11731  U+5A2B  uni5A2B,  CJK UNIFIED IDEOGRAPH-5A2B
        0x5A2C, # G+11732  U+5A2C  uni5A2C,  CJK UNIFIED IDEOGRAPH-5A2C
        0x5A2D, # G+11733  U+5A2D  uni5A2D,  CJK UNIFIED IDEOGRAPH-5A2D
        0x5A2E, # G+11734  U+5A2E  uni5A2E,  CJK UNIFIED IDEOGRAPH-5A2E
        0x5A2F, # G+11735  U+5A2F  uni5A2F,  CJK UNIFIED IDEOGRAPH-5A2F
        0x5A30, # G+11736  U+5A30  uni5A30,  CJK UNIFIED IDEOGRAPH-5A30
        0x5A33, # G+11737  U+5A33  uni5A33,  CJK UNIFIED IDEOGRAPH-5A33
        0x5A35, # G+11738  U+5A35  uni5A35,  CJK UNIFIED IDEOGRAPH-5A35
        0x5A37, # G+11739  U+5A37  uni5A37,  CJK UNIFIED IDEOGRAPH-5A37
        0x5A38, # G+11740  U+5A38  uni5A38,  CJK UNIFIED IDEOGRAPH-5A38
        0x5A39, # G+11741  U+5A39  uni5A39,  CJK UNIFIED IDEOGRAPH-5A39
        0x5A3A, # G+11742  U+5A3A  uni5A3A,  CJK UNIFIED IDEOGRAPH-5A3A
        0x5A3B, # G+11743  U+5A3B  uni5A3B,  CJK UNIFIED IDEOGRAPH-5A3B
        0x5A3D, # G+11744  U+5A3D  uni5A3D,  CJK UNIFIED IDEOGRAPH-5A3D
        0x5A3E, # G+11745  U+5A3E  uni5A3E,  CJK UNIFIED IDEOGRAPH-5A3E
        0x5A3F, # G+11746  U+5A3F  uni5A3F,  CJK UNIFIED IDEOGRAPH-5A3F
        0x5A42, # G+11747  U+5A42  uni5A42,  CJK UNIFIED IDEOGRAPH-5A42
        0x5A43, # G+11748  U+5A43  uni5A43,  CJK UNIFIED IDEOGRAPH-5A43
        0x5A44, # G+11749  U+5A44  uni5A44,  CJK UNIFIED IDEOGRAPH-5A44
        0x5A45, # G+11750  U+5A45  uni5A45,  CJK UNIFIED IDEOGRAPH-5A45
        0x5A47, # G+11751  U+5A47  uni5A47,  CJK UNIFIED IDEOGRAPH-5A47
        0x5A48, # G+11752  U+5A48  uni5A48,  CJK UNIFIED IDEOGRAPH-5A48
        0x5A4B, # G+11753  U+5A4B  uni5A4B,  CJK UNIFIED IDEOGRAPH-5A4B
        0x5A4C, # G+11754  U+5A4C  uni5A4C,  CJK UNIFIED IDEOGRAPH-5A4C
        0x5A4D, # G+11755  U+5A4D  uni5A4D,  CJK UNIFIED IDEOGRAPH-5A4D
        0x5A4E, # G+11756  U+5A4E  uni5A4E,  CJK UNIFIED IDEOGRAPH-5A4E
        0x5A4F, # G+11757  U+5A4F  uni5A4F,  CJK UNIFIED IDEOGRAPH-5A4F
        0x5A50, # G+11758  U+5A50  uni5A50,  CJK UNIFIED IDEOGRAPH-5A50
        0x5A51, # G+11759  U+5A51  uni5A51,  CJK UNIFIED IDEOGRAPH-5A51
        0x5A52, # G+11760  U+5A52  uni5A52,  CJK UNIFIED IDEOGRAPH-5A52
        0x5A53, # G+11761  U+5A53  uni5A53,  CJK UNIFIED IDEOGRAPH-5A53
        0x5A54, # G+11762  U+5A54  uni5A54,  CJK UNIFIED IDEOGRAPH-5A54
        0x5A56, # G+11763  U+5A56  uni5A56,  CJK UNIFIED IDEOGRAPH-5A56
        0x5A57, # G+11764  U+5A57  uni5A57,  CJK UNIFIED IDEOGRAPH-5A57
        0x5A58, # G+11765  U+5A58  uni5A58,  CJK UNIFIED IDEOGRAPH-5A58
        0x5A59, # G+11766  U+5A59  uni5A59,  CJK UNIFIED IDEOGRAPH-5A59
        0x5A5B, # G+11767  U+5A5B  uni5A5B,  CJK UNIFIED IDEOGRAPH-5A5B
        0x5A5C, # G+11768  U+5A5C  uni5A5C,  CJK UNIFIED IDEOGRAPH-5A5C
        0x5A5D, # G+11769  U+5A5D  uni5A5D,  CJK UNIFIED IDEOGRAPH-5A5D
        0x5A5E, # G+11770  U+5A5E  uni5A5E,  CJK UNIFIED IDEOGRAPH-5A5E
        0x5A5F, # G+11771  U+5A5F  uni5A5F,  CJK UNIFIED IDEOGRAPH-5A5F
        0x5A60, # G+11772  U+5A60  uni5A60,  CJK UNIFIED IDEOGRAPH-5A60
        0x5A61, # G+11773  U+5A61  uni5A61,  CJK UNIFIED IDEOGRAPH-5A61
        0x5A63, # G+11774  U+5A63  uni5A63,  CJK UNIFIED IDEOGRAPH-5A63
        0x5A64, # G+11775  U+5A64  uni5A64,  CJK UNIFIED IDEOGRAPH-5A64
        0x5A65, # G+11776  U+5A65  uni5A65,  CJK UNIFIED IDEOGRAPH-5A65
        0x5A68, # G+11777  U+5A68  uni5A68,  CJK UNIFIED IDEOGRAPH-5A68
        0x5A69, # G+11778  U+5A69  uni5A69,  CJK UNIFIED IDEOGRAPH-5A69
        0x5A6B, # G+11779  U+5A6B  uni5A6B,  CJK UNIFIED IDEOGRAPH-5A6B
        0x5A6C, # G+11780  U+5A6C  uni5A6C,  CJK UNIFIED IDEOGRAPH-5A6C
        0x5A6E, # G+11781  U+5A6E  uni5A6E,  CJK UNIFIED IDEOGRAPH-5A6E
        0x5A6F, # G+11782  U+5A6F  uni5A6F,  CJK UNIFIED IDEOGRAPH-5A6F
        0x5A70, # G+11783  U+5A70  uni5A70,  CJK UNIFIED IDEOGRAPH-5A70
        0x5A71, # G+11784  U+5A71  uni5A71,  CJK UNIFIED IDEOGRAPH-5A71
        0x5A72, # G+11785  U+5A72  uni5A72,  CJK UNIFIED IDEOGRAPH-5A72
        0x5A73, # G+11786  U+5A73  uni5A73,  CJK UNIFIED IDEOGRAPH-5A73
        0x5A78, # G+11787  U+5A78  uni5A78,  CJK UNIFIED IDEOGRAPH-5A78
        0x5A79, # G+11788  U+5A79  uni5A79,  CJK UNIFIED IDEOGRAPH-5A79
        0x5A7B, # G+11789  U+5A7B  uni5A7B,  CJK UNIFIED IDEOGRAPH-5A7B
        0x5A7C, # G+11790  U+5A7C  uni5A7C,  CJK UNIFIED IDEOGRAPH-5A7C
        0x5A7D, # G+11791  U+5A7D  uni5A7D,  CJK UNIFIED IDEOGRAPH-5A7D
        0x5A7E, # G+11792  U+5A7E  uni5A7E,  CJK UNIFIED IDEOGRAPH-5A7E
        0x5A80, # G+11793  U+5A80  uni5A80,  CJK UNIFIED IDEOGRAPH-5A80
        0x5A81, # G+11794  U+5A81  uni5A81,  CJK UNIFIED IDEOGRAPH-5A81
        0x5A82, # G+11795  U+5A82  uni5A82,  CJK UNIFIED IDEOGRAPH-5A82
        0x5A83, # G+11796  U+5A83  uni5A83,  CJK UNIFIED IDEOGRAPH-5A83
        0x5A84, # G+11797  U+5A84  uni5A84,  CJK UNIFIED IDEOGRAPH-5A84
        0x5A85, # G+11798  U+5A85  uni5A85,  CJK UNIFIED IDEOGRAPH-5A85
        0x5A86, # G+11799  U+5A86  uni5A86,  CJK UNIFIED IDEOGRAPH-5A86
        0x5A87, # G+11800  U+5A87  uni5A87,  CJK UNIFIED IDEOGRAPH-5A87
        0x5A88, # G+11801  U+5A88  uni5A88,  CJK UNIFIED IDEOGRAPH-5A88
        0x5A89, # G+11802  U+5A89  uni5A89,  CJK UNIFIED IDEOGRAPH-5A89
        0x5A8A, # G+11803  U+5A8A  uni5A8A,  CJK UNIFIED IDEOGRAPH-5A8A
        0x5A8B, # G+11804  U+5A8B  uni5A8B,  CJK UNIFIED IDEOGRAPH-5A8B
        0x5A8C, # G+11805  U+5A8C  uni5A8C,  CJK UNIFIED IDEOGRAPH-5A8C
        0x5A8D, # G+11806  U+5A8D  uni5A8D,  CJK UNIFIED IDEOGRAPH-5A8D
        0x5A8E, # G+11807  U+5A8E  uni5A8E,  CJK UNIFIED IDEOGRAPH-5A8E
        0x5A8F, # G+11808  U+5A8F  uni5A8F,  CJK UNIFIED IDEOGRAPH-5A8F
        0x5A90, # G+11809  U+5A90  uni5A90,  CJK UNIFIED IDEOGRAPH-5A90
        0x5A91, # G+11810  U+5A91  uni5A91,  CJK UNIFIED IDEOGRAPH-5A91
        0x5A93, # G+11811  U+5A93  uni5A93,  CJK UNIFIED IDEOGRAPH-5A93
        0x5A94, # G+11812  U+5A94  uni5A94,  CJK UNIFIED IDEOGRAPH-5A94
        0x5A95, # G+11813  U+5A95  uni5A95,  CJK UNIFIED IDEOGRAPH-5A95
        0x5A96, # G+11814  U+5A96  uni5A96,  CJK UNIFIED IDEOGRAPH-5A96
        0x5A97, # G+11815  U+5A97  uni5A97,  CJK UNIFIED IDEOGRAPH-5A97
        0x5A98, # G+11816  U+5A98  uni5A98,  CJK UNIFIED IDEOGRAPH-5A98
        0x5A99, # G+11817  U+5A99  uni5A99,  CJK UNIFIED IDEOGRAPH-5A99
        0x5A9C, # G+11818  U+5A9C  uni5A9C,  CJK UNIFIED IDEOGRAPH-5A9C
        0x5A9D, # G+11819  U+5A9D  uni5A9D,  CJK UNIFIED IDEOGRAPH-5A9D
        0x5A9E, # G+11820  U+5A9E  uni5A9E,  CJK UNIFIED IDEOGRAPH-5A9E
        0x5A9F, # G+11821  U+5A9F  uni5A9F,  CJK UNIFIED IDEOGRAPH-5A9F
        0x5AA0, # G+11822  U+5AA0  uni5AA0,  CJK UNIFIED IDEOGRAPH-5AA0
        0x5AA1, # G+11823  U+5AA1  uni5AA1,  CJK UNIFIED IDEOGRAPH-5AA1
        0x5AA2, # G+11824  U+5AA2  uni5AA2,  CJK UNIFIED IDEOGRAPH-5AA2
        0x5AA3, # G+11825  U+5AA3  uni5AA3,  CJK UNIFIED IDEOGRAPH-5AA3
        0x5AA4, # G+11826  U+5AA4  uni5AA4,  CJK UNIFIED IDEOGRAPH-5AA4
        0x5AA5, # G+11827  U+5AA5  uni5AA5,  CJK UNIFIED IDEOGRAPH-5AA5
        0x5AA6, # G+11828  U+5AA6  uni5AA6,  CJK UNIFIED IDEOGRAPH-5AA6
        0x5AA8, # G+11829  U+5AA8  uni5AA8,  CJK UNIFIED IDEOGRAPH-5AA8
        0x5AA9, # G+11830  U+5AA9  uni5AA9,  CJK UNIFIED IDEOGRAPH-5AA9
        0x5AAB, # G+11831  U+5AAB  uni5AAB,  CJK UNIFIED IDEOGRAPH-5AAB
        0x5AAC, # G+11832  U+5AAC  uni5AAC,  CJK UNIFIED IDEOGRAPH-5AAC
        0x5AAD, # G+11833  U+5AAD  uni5AAD,  CJK UNIFIED IDEOGRAPH-5AAD
        0x5AAE, # G+11834  U+5AAE  uni5AAE,  CJK UNIFIED IDEOGRAPH-5AAE
        0x5AAF, # G+11835  U+5AAF  uni5AAF,  CJK UNIFIED IDEOGRAPH-5AAF
        0x5AB0, # G+11836  U+5AB0  uni5AB0,  CJK UNIFIED IDEOGRAPH-5AB0
        0x5AB1, # G+11837  U+5AB1  uni5AB1,  CJK UNIFIED IDEOGRAPH-5AB1
        0x5AB4, # G+11838  U+5AB4  uni5AB4,  CJK UNIFIED IDEOGRAPH-5AB4
        0x5AB6, # G+11839  U+5AB6  uni5AB6,  CJK UNIFIED IDEOGRAPH-5AB6
        0x5AB7, # G+11840  U+5AB7  uni5AB7,  CJK UNIFIED IDEOGRAPH-5AB7
        0x5AB9, # G+11841  U+5AB9  uni5AB9,  CJK UNIFIED IDEOGRAPH-5AB9
        0x5ABA, # G+11842  U+5ABA  uni5ABA,  CJK UNIFIED IDEOGRAPH-5ABA
        0x5ABB, # G+11843  U+5ABB  uni5ABB,  CJK UNIFIED IDEOGRAPH-5ABB
        0x5ABC, # G+11844  U+5ABC  uni5ABC,  CJK UNIFIED IDEOGRAPH-5ABC
        0x5ABF, # G+11845  U+5ABF  uni5ABF,  CJK UNIFIED IDEOGRAPH-5ABF
        0x5AC0, # G+11846  U+5AC0  uni5AC0,  CJK UNIFIED IDEOGRAPH-5AC0
        0x5AC3, # G+11847  U+5AC3  uni5AC3,  CJK UNIFIED IDEOGRAPH-5AC3
        0x5AC4, # G+11848  U+5AC4  uni5AC4,  CJK UNIFIED IDEOGRAPH-5AC4
        0x5AC5, # G+11849  U+5AC5  uni5AC5,  CJK UNIFIED IDEOGRAPH-5AC5
        0x5AC6, # G+11850  U+5AC6  uni5AC6,  CJK UNIFIED IDEOGRAPH-5AC6
        0x5AC7, # G+11851  U+5AC7  uni5AC7,  CJK UNIFIED IDEOGRAPH-5AC7
        0x5AC8, # G+11852  U+5AC8  uni5AC8,  CJK UNIFIED IDEOGRAPH-5AC8
        0x5ACA, # G+11853  U+5ACA  uni5ACA,  CJK UNIFIED IDEOGRAPH-5ACA
        0x5ACB, # G+11854  U+5ACB  uni5ACB,  CJK UNIFIED IDEOGRAPH-5ACB
        0x5ACD, # G+11855  U+5ACD  uni5ACD,  CJK UNIFIED IDEOGRAPH-5ACD
        0x5ACE, # G+11856  U+5ACE  uni5ACE,  CJK UNIFIED IDEOGRAPH-5ACE
        0x5ACF, # G+11857  U+5ACF  uni5ACF,  CJK UNIFIED IDEOGRAPH-5ACF
        0x5AD0, # G+11858  U+5AD0  uni5AD0,  CJK UNIFIED IDEOGRAPH-5AD0
        0x5AD1, # G+11859  U+5AD1  uni5AD1,  CJK UNIFIED IDEOGRAPH-5AD1
        0x5AD3, # G+11860  U+5AD3  uni5AD3,  CJK UNIFIED IDEOGRAPH-5AD3
        0x5AD5, # G+11861  U+5AD5  uni5AD5,  CJK UNIFIED IDEOGRAPH-5AD5
        0x5AD9, # G+11862  U+5AD9  uni5AD9,  CJK UNIFIED IDEOGRAPH-5AD9
        0x5ADA, # G+11863  U+5ADA  uni5ADA,  CJK UNIFIED IDEOGRAPH-5ADA
        0x5ADB, # G+11864  U+5ADB  uni5ADB,  CJK UNIFIED IDEOGRAPH-5ADB
        0x5ADD, # G+11865  U+5ADD  uni5ADD,  CJK UNIFIED IDEOGRAPH-5ADD
        0x5ADE, # G+11866  U+5ADE  uni5ADE,  CJK UNIFIED IDEOGRAPH-5ADE
        0x5ADF, # G+11867  U+5ADF  uni5ADF,  CJK UNIFIED IDEOGRAPH-5ADF
        0x5AE2, # G+11868  U+5AE2  uni5AE2,  CJK UNIFIED IDEOGRAPH-5AE2
        0x5AE4, # G+11869  U+5AE4  uni5AE4,  CJK UNIFIED IDEOGRAPH-5AE4
        0x5AE5, # G+11870  U+5AE5  uni5AE5,  CJK UNIFIED IDEOGRAPH-5AE5
        0x5AE7, # G+11871  U+5AE7  uni5AE7,  CJK UNIFIED IDEOGRAPH-5AE7
        0x5AE8, # G+11872  U+5AE8  uni5AE8,  CJK UNIFIED IDEOGRAPH-5AE8
        0x5AEA, # G+11873  U+5AEA  uni5AEA,  CJK UNIFIED IDEOGRAPH-5AEA
        0x5AEC, # G+11874  U+5AEC  uni5AEC,  CJK UNIFIED IDEOGRAPH-5AEC
        0x5AED, # G+11875  U+5AED  uni5AED,  CJK UNIFIED IDEOGRAPH-5AED
        0x5AEE, # G+11876  U+5AEE  uni5AEE,  CJK UNIFIED IDEOGRAPH-5AEE
        0x5AEF, # G+11877  U+5AEF  uni5AEF,  CJK UNIFIED IDEOGRAPH-5AEF
        0x5AF0, # G+11878  U+5AF0  uni5AF0,  CJK UNIFIED IDEOGRAPH-5AF0
        0x5AF2, # G+11879  U+5AF2  uni5AF2,  CJK UNIFIED IDEOGRAPH-5AF2
        0x5AF3, # G+11880  U+5AF3  uni5AF3,  CJK UNIFIED IDEOGRAPH-5AF3
        0x5AF4, # G+11881  U+5AF4  uni5AF4,  CJK UNIFIED IDEOGRAPH-5AF4
        0x5AF6, # G+11882  U+5AF6  uni5AF6,  CJK UNIFIED IDEOGRAPH-5AF6
        0x5AF7, # G+11883  U+5AF7  uni5AF7,  CJK UNIFIED IDEOGRAPH-5AF7
        0x5AF8, # G+11884  U+5AF8  uni5AF8,  CJK UNIFIED IDEOGRAPH-5AF8
        0x5AF9, # G+11885  U+5AF9  uni5AF9,  CJK UNIFIED IDEOGRAPH-5AF9
        0x5AFA, # G+11886  U+5AFA  uni5AFA,  CJK UNIFIED IDEOGRAPH-5AFA
        0x5AFC, # G+11887  U+5AFC  uni5AFC,  CJK UNIFIED IDEOGRAPH-5AFC
        0x5AFD, # G+11888  U+5AFD  uni5AFD,  CJK UNIFIED IDEOGRAPH-5AFD
        0x5AFE, # G+11889  U+5AFE  uni5AFE,  CJK UNIFIED IDEOGRAPH-5AFE
        0x5AFF, # G+11890  U+5AFF  uni5AFF,  CJK UNIFIED IDEOGRAPH-5AFF
        0x5B01, # G+11891  U+5B01  uni5B01,  CJK UNIFIED IDEOGRAPH-5B01
        0x5B02, # G+11892  U+5B02  uni5B02,  CJK UNIFIED IDEOGRAPH-5B02
        0x5B03, # G+11893  U+5B03  uni5B03,  CJK UNIFIED IDEOGRAPH-5B03
        0x5B04, # G+11894  U+5B04  uni5B04,  CJK UNIFIED IDEOGRAPH-5B04
        0x5B05, # G+11895  U+5B05  uni5B05,  CJK UNIFIED IDEOGRAPH-5B05
        0x5B06, # G+11896  U+5B06  uni5B06,  CJK UNIFIED IDEOGRAPH-5B06
        0x5B07, # G+11897  U+5B07  uni5B07,  CJK UNIFIED IDEOGRAPH-5B07
        0x5B0A, # G+11898  U+5B0A  uni5B0A,  CJK UNIFIED IDEOGRAPH-5B0A
        0x5B0D, # G+11899  U+5B0D  uni5B0D,  CJK UNIFIED IDEOGRAPH-5B0D
        0x5B0E, # G+11900  U+5B0E  uni5B0E,  CJK UNIFIED IDEOGRAPH-5B0E
        0x5B0F, # G+11901  U+5B0F  uni5B0F,  CJK UNIFIED IDEOGRAPH-5B0F
        0x5B10, # G+11902  U+5B10  uni5B10,  CJK UNIFIED IDEOGRAPH-5B10
        0x5B11, # G+11903  U+5B11  uni5B11,  CJK UNIFIED IDEOGRAPH-5B11
        0x5B12, # G+11904  U+5B12  uni5B12,  CJK UNIFIED IDEOGRAPH-5B12
        0x5B13, # G+11905  U+5B13  uni5B13,  CJK UNIFIED IDEOGRAPH-5B13
        0x5B14, # G+11906  U+5B14  uni5B14,  CJK UNIFIED IDEOGRAPH-5B14
        0x5B15, # G+11907  U+5B15  uni5B15,  CJK UNIFIED IDEOGRAPH-5B15
        0x5B18, # G+11908  U+5B18  uni5B18,  CJK UNIFIED IDEOGRAPH-5B18
        0x5B1A, # G+11909  U+5B1A  uni5B1A,  CJK UNIFIED IDEOGRAPH-5B1A
        0x5B1B, # G+11910  U+5B1B  uni5B1B,  CJK UNIFIED IDEOGRAPH-5B1B
        0x5B1C, # G+11911  U+5B1C  uni5B1C,  CJK UNIFIED IDEOGRAPH-5B1C
        0x5B1D, # G+11912  U+5B1D  uni5B1D,  CJK UNIFIED IDEOGRAPH-5B1D
        0x5B1E, # G+11913  U+5B1E  uni5B1E,  CJK UNIFIED IDEOGRAPH-5B1E
        0x5B1F, # G+11914  U+5B1F  uni5B1F,  CJK UNIFIED IDEOGRAPH-5B1F
        0x5B20, # G+11915  U+5B20  uni5B20,  CJK UNIFIED IDEOGRAPH-5B20
        0x5B22, # G+11916  U+5B22  uni5B22,  CJK UNIFIED IDEOGRAPH-5B22
        0x5B23, # G+11917  U+5B23  uni5B23,  CJK UNIFIED IDEOGRAPH-5B23
        0x5B24, # G+11918  U+5B24  uni5B24,  CJK UNIFIED IDEOGRAPH-5B24
        0x5B25, # G+11919  U+5B25  uni5B25,  CJK UNIFIED IDEOGRAPH-5B25
        0x5B26, # G+11920  U+5B26  uni5B26,  CJK UNIFIED IDEOGRAPH-5B26
        0x5B27, # G+11921  U+5B27  uni5B27,  CJK UNIFIED IDEOGRAPH-5B27
        0x5B28, # G+11922  U+5B28  uni5B28,  CJK UNIFIED IDEOGRAPH-5B28
        0x5B29, # G+11923  U+5B29  uni5B29,  CJK UNIFIED IDEOGRAPH-5B29
        0x5B2B, # G+11924  U+5B2B  uni5B2B,  CJK UNIFIED IDEOGRAPH-5B2B
        0x5B2C, # G+11925  U+5B2C  uni5B2C,  CJK UNIFIED IDEOGRAPH-5B2C
        0x5B2D, # G+11926  U+5B2D  uni5B2D,  CJK UNIFIED IDEOGRAPH-5B2D
        0x5B2E, # G+11927  U+5B2E  uni5B2E,  CJK UNIFIED IDEOGRAPH-5B2E
        0x5B2F, # G+11928  U+5B2F  uni5B2F,  CJK UNIFIED IDEOGRAPH-5B2F
        0x5B31, # G+11929  U+5B31  uni5B31,  CJK UNIFIED IDEOGRAPH-5B31
        0x5B33, # G+11930  U+5B33  uni5B33,  CJK UNIFIED IDEOGRAPH-5B33
        0x5B35, # G+11931  U+5B35  uni5B35,  CJK UNIFIED IDEOGRAPH-5B35
        0x5B36, # G+11932  U+5B36  uni5B36,  CJK UNIFIED IDEOGRAPH-5B36
        0x5B39, # G+11933  U+5B39  uni5B39,  CJK UNIFIED IDEOGRAPH-5B39
        0x5B3A, # G+11934  U+5B3A  uni5B3A,  CJK UNIFIED IDEOGRAPH-5B3A
        0x5B3B, # G+11935  U+5B3B  uni5B3B,  CJK UNIFIED IDEOGRAPH-5B3B
        0x5B3C, # G+11936  U+5B3C  uni5B3C,  CJK UNIFIED IDEOGRAPH-5B3C
        0x5B3D, # G+11937  U+5B3D  uni5B3D,  CJK UNIFIED IDEOGRAPH-5B3D
        0x5B3E, # G+11938  U+5B3E  uni5B3E,  CJK UNIFIED IDEOGRAPH-5B3E
        0x5B3F, # G+11939  U+5B3F  uni5B3F,  CJK UNIFIED IDEOGRAPH-5B3F
        0x5B41, # G+11940  U+5B41  uni5B41,  CJK UNIFIED IDEOGRAPH-5B41
        0x5B42, # G+11941  U+5B42  uni5B42,  CJK UNIFIED IDEOGRAPH-5B42
        0x5B43, # G+11942  U+5B43  uni5B43,  CJK UNIFIED IDEOGRAPH-5B43
        0x5B44, # G+11943  U+5B44  uni5B44,  CJK UNIFIED IDEOGRAPH-5B44
        0x5B45, # G+11944  U+5B45  uni5B45,  CJK UNIFIED IDEOGRAPH-5B45
        0x5B46, # G+11945  U+5B46  uni5B46,  CJK UNIFIED IDEOGRAPH-5B46
        0x5B47, # G+11946  U+5B47  uni5B47,  CJK UNIFIED IDEOGRAPH-5B47
        0x5B48, # G+11947  U+5B48  uni5B48,  CJK UNIFIED IDEOGRAPH-5B48
        0x5B49, # G+11948  U+5B49  uni5B49,  CJK UNIFIED IDEOGRAPH-5B49
        0x5B4A, # G+11949  U+5B4A  uni5B4A,  CJK UNIFIED IDEOGRAPH-5B4A
        0x5B4B, # G+11950  U+5B4B  uni5B4B,  CJK UNIFIED IDEOGRAPH-5B4B
        0x5B4D, # G+11951  U+5B4D  uni5B4D,  CJK UNIFIED IDEOGRAPH-5B4D
        0x5B4E, # G+11952  U+5B4E  uni5B4E,  CJK UNIFIED IDEOGRAPH-5B4E
        0x5B4F, # G+11953  U+5B4F  uni5B4F,  CJK UNIFIED IDEOGRAPH-5B4F
        0x5B52, # G+11954  U+5B52  uni5B52,  CJK UNIFIED IDEOGRAPH-5B52
        0x5B56, # G+11955  U+5B56  uni5B56,  CJK UNIFIED IDEOGRAPH-5B56
        0x5B5E, # G+11956  U+5B5E  uni5B5E,  CJK UNIFIED IDEOGRAPH-5B5E
        0x5B60, # G+11957  U+5B60  uni5B60,  CJK UNIFIED IDEOGRAPH-5B60
        0x5B61, # G+11958  U+5B61  uni5B61,  CJK UNIFIED IDEOGRAPH-5B61
        0x5B67, # G+11959  U+5B67  uni5B67,  CJK UNIFIED IDEOGRAPH-5B67
        0x5B68, # G+11960  U+5B68  uni5B68,  CJK UNIFIED IDEOGRAPH-5B68
        0x5B6D, # G+11961  U+5B6D  uni5B6D,  CJK UNIFIED IDEOGRAPH-5B6D
        0x5B6E, # G+11962  U+5B6E  uni5B6E,  CJK UNIFIED IDEOGRAPH-5B6E
        0x5B6F, # G+11963  U+5B6F  uni5B6F,  CJK UNIFIED IDEOGRAPH-5B6F
        0x5B72, # G+11964  U+5B72  uni5B72,  CJK UNIFIED IDEOGRAPH-5B72
        0x5B74, # G+11965  U+5B74  uni5B74,  CJK UNIFIED IDEOGRAPH-5B74
        0x5B76, # G+11966  U+5B76  uni5B76,  CJK UNIFIED IDEOGRAPH-5B76
        0x5B77, # G+11967  U+5B77  uni5B77,  CJK UNIFIED IDEOGRAPH-5B77
        0x5B79, # G+11968  U+5B79  uni5B79,  CJK UNIFIED IDEOGRAPH-5B79
        0x5B7B, # G+11969  U+5B7B  uni5B7B,  CJK UNIFIED IDEOGRAPH-5B7B
        0x5B7C, # G+11970  U+5B7C  uni5B7C,  CJK UNIFIED IDEOGRAPH-5B7C
        0x5B7E, # G+11971  U+5B7E  uni5B7E,  CJK UNIFIED IDEOGRAPH-5B7E
        0x5B82, # G+11972  U+5B82  uni5B82,  CJK UNIFIED IDEOGRAPH-5B82
        0x5B86, # G+11973  U+5B86  uni5B86,  CJK UNIFIED IDEOGRAPH-5B86
        0x5B8A, # G+11974  U+5B8A  uni5B8A,  CJK UNIFIED IDEOGRAPH-5B8A
        0x5B8D, # G+11975  U+5B8D  uni5B8D,  CJK UNIFIED IDEOGRAPH-5B8D
        0x5B8E, # G+11976  U+5B8E  uni5B8E,  CJK UNIFIED IDEOGRAPH-5B8E
        0x5B90, # G+11977  U+5B90  uni5B90,  CJK UNIFIED IDEOGRAPH-5B90
        0x5B91, # G+11978  U+5B91  uni5B91,  CJK UNIFIED IDEOGRAPH-5B91
        0x5B92, # G+11979  U+5B92  uni5B92,  CJK UNIFIED IDEOGRAPH-5B92
        0x5B94, # G+11980  U+5B94  uni5B94,  CJK UNIFIED IDEOGRAPH-5B94
        0x5B96, # G+11981  U+5B96  uni5B96,  CJK UNIFIED IDEOGRAPH-5B96
        0x5B9F, # G+11982  U+5B9F  uni5B9F,  CJK UNIFIED IDEOGRAPH-5B9F
        0x5BA7, # G+11983  U+5BA7  uni5BA7,  CJK UNIFIED IDEOGRAPH-5BA7
        0x5BA8, # G+11984  U+5BA8  uni5BA8,  CJK UNIFIED IDEOGRAPH-5BA8
        0x5BA9, # G+11985  U+5BA9  uni5BA9,  CJK UNIFIED IDEOGRAPH-5BA9
        0x5BAC, # G+11986  U+5BAC  uni5BAC,  CJK UNIFIED IDEOGRAPH-5BAC
        0x5BAD, # G+11987  U+5BAD  uni5BAD,  CJK UNIFIED IDEOGRAPH-5BAD
        0x5BAE, # G+11988  U+5BAE  uni5BAE,  CJK UNIFIED IDEOGRAPH-5BAE
        0x5BAF, # G+11989  U+5BAF  uni5BAF,  CJK UNIFIED IDEOGRAPH-5BAF
        0x5BB1, # G+11990  U+5BB1  uni5BB1,  CJK UNIFIED IDEOGRAPH-5BB1
        0x5BB2, # G+11991  U+5BB2  uni5BB2,  CJK UNIFIED IDEOGRAPH-5BB2
        0x5BB7, # G+11992  U+5BB7  uni5BB7,  CJK UNIFIED IDEOGRAPH-5BB7
        0x5BBA, # G+11993  U+5BBA  uni5BBA,  CJK UNIFIED IDEOGRAPH-5BBA
        0x5BBB, # G+11994  U+5BBB  uni5BBB,  CJK UNIFIED IDEOGRAPH-5BBB
        0x5BBC, # G+11995  U+5BBC  uni5BBC,  CJK UNIFIED IDEOGRAPH-5BBC
        0x5BC0, # G+11996  U+5BC0  uni5BC0,  CJK UNIFIED IDEOGRAPH-5BC0
        0x5BC1, # G+11997  U+5BC1  uni5BC1,  CJK UNIFIED IDEOGRAPH-5BC1
        0x5BC3, # G+11998  U+5BC3  uni5BC3,  CJK UNIFIED IDEOGRAPH-5BC3
        0x5BC8, # G+11999  U+5BC8  uni5BC8,  CJK UNIFIED IDEOGRAPH-5BC8
        0x5BC9, # G+12000  U+5BC9  uni5BC9,  CJK UNIFIED IDEOGRAPH-5BC9
        0x5BCA, # G+12001  U+5BCA  uni5BCA,  CJK UNIFIED IDEOGRAPH-5BCA
        0x5BCB, # G+12002  U+5BCB  uni5BCB,  CJK UNIFIED IDEOGRAPH-5BCB
        0x5BCD, # G+12003  U+5BCD  uni5BCD,  CJK UNIFIED IDEOGRAPH-5BCD
        0x5BCE, # G+12004  U+5BCE  uni5BCE,  CJK UNIFIED IDEOGRAPH-5BCE
        0x5BCF, # G+12005  U+5BCF  uni5BCF,  CJK UNIFIED IDEOGRAPH-5BCF
        0x5BD1, # G+12006  U+5BD1  uni5BD1,  CJK UNIFIED IDEOGRAPH-5BD1
        0x5BD4, # G+12007  U+5BD4  uni5BD4,  CJK UNIFIED IDEOGRAPH-5BD4
        0x5BD5, # G+12008  U+5BD5  uni5BD5,  CJK UNIFIED IDEOGRAPH-5BD5
        0x5BD6, # G+12009  U+5BD6  uni5BD6,  CJK UNIFIED IDEOGRAPH-5BD6
        0x5BD7, # G+12010  U+5BD7  uni5BD7,  CJK UNIFIED IDEOGRAPH-5BD7
        0x5BD8, # G+12011  U+5BD8  uni5BD8,  CJK UNIFIED IDEOGRAPH-5BD8
        0x5BD9, # G+12012  U+5BD9  uni5BD9,  CJK UNIFIED IDEOGRAPH-5BD9
        0x5BDA, # G+12013  U+5BDA  uni5BDA,  CJK UNIFIED IDEOGRAPH-5BDA
        0x5BDB, # G+12014  U+5BDB  uni5BDB,  CJK UNIFIED IDEOGRAPH-5BDB
        0x5BDC, # G+12015  U+5BDC  uni5BDC,  CJK UNIFIED IDEOGRAPH-5BDC
        0x5BE0, # G+12016  U+5BE0  uni5BE0,  CJK UNIFIED IDEOGRAPH-5BE0
        0x5BE3, # G+12017  U+5BE3  uni5BE3,  CJK UNIFIED IDEOGRAPH-5BE3
        0x5BEA, # G+12018  U+5BEA  uni5BEA,  CJK UNIFIED IDEOGRAPH-5BEA
        0x5BED, # G+12019  U+5BED  uni5BED,  CJK UNIFIED IDEOGRAPH-5BED
        0x5BEF, # G+12020  U+5BEF  uni5BEF,  CJK UNIFIED IDEOGRAPH-5BEF
        0x5BF1, # G+12021  U+5BF1  uni5BF1,  CJK UNIFIED IDEOGRAPH-5BF1
        0x5BF2, # G+12022  U+5BF2  uni5BF2,  CJK UNIFIED IDEOGRAPH-5BF2
        0x5BF3, # G+12023  U+5BF3  uni5BF3,  CJK UNIFIED IDEOGRAPH-5BF3
        0x5BF4, # G+12024  U+5BF4  uni5BF4,  CJK UNIFIED IDEOGRAPH-5BF4
        0x5BF7, # G+12025  U+5BF7  uni5BF7,  CJK UNIFIED IDEOGRAPH-5BF7
        0x5BFD, # G+12026  U+5BFD  uni5BFD,  CJK UNIFIED IDEOGRAPH-5BFD
        0x5BFE, # G+12027  U+5BFE  uni5BFE,  CJK UNIFIED IDEOGRAPH-5BFE
        0x5C00, # G+12028  U+5C00  uni5C00,  CJK UNIFIED IDEOGRAPH-5C00
        0x5C02, # G+12029  U+5C02  uni5C02,  CJK UNIFIED IDEOGRAPH-5C02
        0x5C03, # G+12030  U+5C03  uni5C03,  CJK UNIFIED IDEOGRAPH-5C03
        0x5C05, # G+12031  U+5C05  uni5C05,  CJK UNIFIED IDEOGRAPH-5C05
        0x5C0C, # G+12032  U+5C0C  uni5C0C,  CJK UNIFIED IDEOGRAPH-5C0C
        0x5C10, # G+12033  U+5C10  uni5C10,  CJK UNIFIED IDEOGRAPH-5C10
        0x5C12, # G+12034  U+5C12  uni5C12,  CJK UNIFIED IDEOGRAPH-5C12
        0x5C13, # G+12035  U+5C13  uni5C13,  CJK UNIFIED IDEOGRAPH-5C13
        0x5C17, # G+12036  U+5C17  uni5C17,  CJK UNIFIED IDEOGRAPH-5C17
        0x5C19, # G+12037  U+5C19  uni5C19,  CJK UNIFIED IDEOGRAPH-5C19
        0x5C1B, # G+12038  U+5C1B  uni5C1B,  CJK UNIFIED IDEOGRAPH-5C1B
        0x5C1E, # G+12039  U+5C1E  uni5C1E,  CJK UNIFIED IDEOGRAPH-5C1E
        0x5C1F, # G+12040  U+5C1F  uni5C1F,  CJK UNIFIED IDEOGRAPH-5C1F
        0x5C20, # G+12041  U+5C20  uni5C20,  CJK UNIFIED IDEOGRAPH-5C20
        0x5C21, # G+12042  U+5C21  uni5C21,  CJK UNIFIED IDEOGRAPH-5C21
        0x5C23, # G+12043  U+5C23  uni5C23,  CJK UNIFIED IDEOGRAPH-5C23
        0x5C26, # G+12044  U+5C26  uni5C26,  CJK UNIFIED IDEOGRAPH-5C26
        0x5C28, # G+12045  U+5C28  uni5C28,  CJK UNIFIED IDEOGRAPH-5C28
        0x5C29, # G+12046  U+5C29  uni5C29,  CJK UNIFIED IDEOGRAPH-5C29
        0x5C2A, # G+12047  U+5C2A  uni5C2A,  CJK UNIFIED IDEOGRAPH-5C2A
        0x5C2B, # G+12048  U+5C2B  uni5C2B,  CJK UNIFIED IDEOGRAPH-5C2B
        0x5C2D, # G+12049  U+5C2D  uni5C2D,  CJK UNIFIED IDEOGRAPH-5C2D
        0x5C2E, # G+12050  U+5C2E  uni5C2E,  CJK UNIFIED IDEOGRAPH-5C2E
        0x5C2F, # G+12051  U+5C2F  uni5C2F,  CJK UNIFIED IDEOGRAPH-5C2F
        0x5C30, # G+12052  U+5C30  uni5C30,  CJK UNIFIED IDEOGRAPH-5C30
        0x5C32, # G+12053  U+5C32  uni5C32,  CJK UNIFIED IDEOGRAPH-5C32
        0x5C33, # G+12054  U+5C33  uni5C33,  CJK UNIFIED IDEOGRAPH-5C33
        0x5C35, # G+12055  U+5C35  uni5C35,  CJK UNIFIED IDEOGRAPH-5C35
        0x5C36, # G+12056  U+5C36  uni5C36,  CJK UNIFIED IDEOGRAPH-5C36
        0x5C43, # G+12057  U+5C43  uni5C43,  CJK UNIFIED IDEOGRAPH-5C43
        0x5C44, # G+12058  U+5C44  uni5C44,  CJK UNIFIED IDEOGRAPH-5C44
        0x5C46, # G+12059  U+5C46  uni5C46,  CJK UNIFIED IDEOGRAPH-5C46
        0x5C47, # G+12060  U+5C47  uni5C47,  CJK UNIFIED IDEOGRAPH-5C47
        0x5C4C, # G+12061  U+5C4C  uni5C4C,  CJK UNIFIED IDEOGRAPH-5C4C
        0x5C4D, # G+12062  U+5C4D  uni5C4D,  CJK UNIFIED IDEOGRAPH-5C4D
        0x5C52, # G+12063  U+5C52  uni5C52,  CJK UNIFIED IDEOGRAPH-5C52
        0x5C53, # G+12064  U+5C53  uni5C53,  CJK UNIFIED IDEOGRAPH-5C53
        0x5C54, # G+12065  U+5C54  uni5C54,  CJK UNIFIED IDEOGRAPH-5C54
        0x5C56, # G+12066  U+5C56  uni5C56,  CJK UNIFIED IDEOGRAPH-5C56
        0x5C57, # G+12067  U+5C57  uni5C57,  CJK UNIFIED IDEOGRAPH-5C57
        0x5C58, # G+12068  U+5C58  uni5C58,  CJK UNIFIED IDEOGRAPH-5C58
        0x5C5A, # G+12069  U+5C5A  uni5C5A,  CJK UNIFIED IDEOGRAPH-5C5A
        0x5C5B, # G+12070  U+5C5B  uni5C5B,  CJK UNIFIED IDEOGRAPH-5C5B
        0x5C5C, # G+12071  U+5C5C  uni5C5C,  CJK UNIFIED IDEOGRAPH-5C5C
        0x5C5D, # G+12072  U+5C5D  uni5C5D,  CJK UNIFIED IDEOGRAPH-5C5D
        0x5C5F, # G+12073  U+5C5F  uni5C5F,  CJK UNIFIED IDEOGRAPH-5C5F
        0x5C67, # G+12074  U+5C67  uni5C67,  CJK UNIFIED IDEOGRAPH-5C67
        0x5C69, # G+12075  U+5C69  uni5C69,  CJK UNIFIED IDEOGRAPH-5C69
        0x5C6A, # G+12076  U+5C6A  uni5C6A,  CJK UNIFIED IDEOGRAPH-5C6A
        0x5C6B, # G+12077  U+5C6B  uni5C6B,  CJK UNIFIED IDEOGRAPH-5C6B
        0x5C6D, # G+12078  U+5C6D  uni5C6D,  CJK UNIFIED IDEOGRAPH-5C6D
        0x5C70, # G+12079  U+5C70  uni5C70,  CJK UNIFIED IDEOGRAPH-5C70
        0x5C72, # G+12080  U+5C72  uni5C72,  CJK UNIFIED IDEOGRAPH-5C72
        0x5C73, # G+12081  U+5C73  uni5C73,  CJK UNIFIED IDEOGRAPH-5C73
        0x5C74, # G+12082  U+5C74  uni5C74,  CJK UNIFIED IDEOGRAPH-5C74
        0x5C75, # G+12083  U+5C75  uni5C75,  CJK UNIFIED IDEOGRAPH-5C75
        0x5C76, # G+12084  U+5C76  uni5C76,  CJK UNIFIED IDEOGRAPH-5C76
        0x5C77, # G+12085  U+5C77  uni5C77,  CJK UNIFIED IDEOGRAPH-5C77
        0x5C78, # G+12086  U+5C78  uni5C78,  CJK UNIFIED IDEOGRAPH-5C78
        0x5C7B, # G+12087  U+5C7B  uni5C7B,  CJK UNIFIED IDEOGRAPH-5C7B
        0x5C7C, # G+12088  U+5C7C  uni5C7C,  CJK UNIFIED IDEOGRAPH-5C7C
        0x5C7D, # G+12089  U+5C7D  uni5C7D,  CJK UNIFIED IDEOGRAPH-5C7D
        0x5C7E, # G+12090  U+5C7E  uni5C7E,  CJK UNIFIED IDEOGRAPH-5C7E
        0x5C80, # G+12091  U+5C80  uni5C80,  CJK UNIFIED IDEOGRAPH-5C80
        0x5C83, # G+12092  U+5C83  uni5C83,  CJK UNIFIED IDEOGRAPH-5C83
        0x5C84, # G+12093  U+5C84  uni5C84,  CJK UNIFIED IDEOGRAPH-5C84
        0x5C85, # G+12094  U+5C85  uni5C85,  CJK UNIFIED IDEOGRAPH-5C85
        0x5C86, # G+12095  U+5C86  uni5C86,  CJK UNIFIED IDEOGRAPH-5C86
        0x5C87, # G+12096  U+5C87  uni5C87,  CJK UNIFIED IDEOGRAPH-5C87
        0x5C89, # G+12097  U+5C89  uni5C89,  CJK UNIFIED IDEOGRAPH-5C89
        0x5C8A, # G+12098  U+5C8A  uni5C8A,  CJK UNIFIED IDEOGRAPH-5C8A
        0x5C8B, # G+12099  U+5C8B  uni5C8B,  CJK UNIFIED IDEOGRAPH-5C8B
        0x5C8E, # G+12100  U+5C8E  uni5C8E,  CJK UNIFIED IDEOGRAPH-5C8E
        0x5C8F, # G+12101  U+5C8F  uni5C8F,  CJK UNIFIED IDEOGRAPH-5C8F
        0x5C92, # G+12102  U+5C92  uni5C92,  CJK UNIFIED IDEOGRAPH-5C92
        0x5C93, # G+12103  U+5C93  uni5C93,  CJK UNIFIED IDEOGRAPH-5C93
        0x5C95, # G+12104  U+5C95  uni5C95,  CJK UNIFIED IDEOGRAPH-5C95
        0x5C9D, # G+12105  U+5C9D  uni5C9D,  CJK UNIFIED IDEOGRAPH-5C9D
        0x5C9E, # G+12106  U+5C9E  uni5C9E,  CJK UNIFIED IDEOGRAPH-5C9E
        0x5C9F, # G+12107  U+5C9F  uni5C9F,  CJK UNIFIED IDEOGRAPH-5C9F
        0x5CA0, # G+12108  U+5CA0  uni5CA0,  CJK UNIFIED IDEOGRAPH-5CA0
        0x5CA4, # G+12109  U+5CA4  uni5CA4,  CJK UNIFIED IDEOGRAPH-5CA4
        0x5CA5, # G+12110  U+5CA5  uni5CA5,  CJK UNIFIED IDEOGRAPH-5CA5
        0x5CA6, # G+12111  U+5CA6  uni5CA6,  CJK UNIFIED IDEOGRAPH-5CA6
        0x5CA7, # G+12112  U+5CA7  uni5CA7,  CJK UNIFIED IDEOGRAPH-5CA7
        0x5CA8, # G+12113  U+5CA8  uni5CA8,  CJK UNIFIED IDEOGRAPH-5CA8
        0x5CAA, # G+12114  U+5CAA  uni5CAA,  CJK UNIFIED IDEOGRAPH-5CAA
        0x5CAE, # G+12115  U+5CAE  uni5CAE,  CJK UNIFIED IDEOGRAPH-5CAE
        0x5CAF, # G+12116  U+5CAF  uni5CAF,  CJK UNIFIED IDEOGRAPH-5CAF
        0x5CB0, # G+12117  U+5CB0  uni5CB0,  CJK UNIFIED IDEOGRAPH-5CB0
        0x5CB2, # G+12118  U+5CB2  uni5CB2,  CJK UNIFIED IDEOGRAPH-5CB2
        0x5CB4, # G+12119  U+5CB4  uni5CB4,  CJK UNIFIED IDEOGRAPH-5CB4
        0x5CB6, # G+12120  U+5CB6  uni5CB6,  CJK UNIFIED IDEOGRAPH-5CB6
        0x5CB9, # G+12121  U+5CB9  uni5CB9,  CJK UNIFIED IDEOGRAPH-5CB9
        0x5CBA, # G+12122  U+5CBA  uni5CBA,  CJK UNIFIED IDEOGRAPH-5CBA
        0x5CBB, # G+12123  U+5CBB  uni5CBB,  CJK UNIFIED IDEOGRAPH-5CBB
        0x5CBC, # G+12124  U+5CBC  uni5CBC,  CJK UNIFIED IDEOGRAPH-5CBC
        0x5CBE, # G+12125  U+5CBE  uni5CBE,  CJK UNIFIED IDEOGRAPH-5CBE
        0x5CC0, # G+12126  U+5CC0  uni5CC0,  CJK UNIFIED IDEOGRAPH-5CC0
        0x5CC2, # G+12127  U+5CC2  uni5CC2,  CJK UNIFIED IDEOGRAPH-5CC2
        0x5CC3, # G+12128  U+5CC3  uni5CC3,  CJK UNIFIED IDEOGRAPH-5CC3
        0x5CC5, # G+12129  U+5CC5  uni5CC5,  CJK UNIFIED IDEOGRAPH-5CC5
        0x5CC6, # G+12130  U+5CC6  uni5CC6,  CJK UNIFIED IDEOGRAPH-5CC6
        0x5CC7, # G+12131  U+5CC7  uni5CC7,  CJK UNIFIED IDEOGRAPH-5CC7
        0x5CC8, # G+12132  U+5CC8  uni5CC8,  CJK UNIFIED IDEOGRAPH-5CC8
        0x5CC9, # G+12133  U+5CC9  uni5CC9,  CJK UNIFIED IDEOGRAPH-5CC9
        0x5CCA, # G+12134  U+5CCA  uni5CCA,  CJK UNIFIED IDEOGRAPH-5CCA
        0x5CCC, # G+12135  U+5CCC  uni5CCC,  CJK UNIFIED IDEOGRAPH-5CCC
        0x5CCD, # G+12136  U+5CCD  uni5CCD,  CJK UNIFIED IDEOGRAPH-5CCD
        0x5CCE, # G+12137  U+5CCE  uni5CCE,  CJK UNIFIED IDEOGRAPH-5CCE
        0x5CCF, # G+12138  U+5CCF  uni5CCF,  CJK UNIFIED IDEOGRAPH-5CCF
        0x5CD0, # G+12139  U+5CD0  uni5CD0,  CJK UNIFIED IDEOGRAPH-5CD0
        0x5CD1, # G+12140  U+5CD1  uni5CD1,  CJK UNIFIED IDEOGRAPH-5CD1
        0x5CD3, # G+12141  U+5CD3  uni5CD3,  CJK UNIFIED IDEOGRAPH-5CD3
        0x5CD4, # G+12142  U+5CD4  uni5CD4,  CJK UNIFIED IDEOGRAPH-5CD4
        0x5CD5, # G+12143  U+5CD5  uni5CD5,  CJK UNIFIED IDEOGRAPH-5CD5
        0x5CD6, # G+12144  U+5CD6  uni5CD6,  CJK UNIFIED IDEOGRAPH-5CD6
        0x5CD7, # G+12145  U+5CD7  uni5CD7,  CJK UNIFIED IDEOGRAPH-5CD7
        0x5CD8, # G+12146  U+5CD8  uni5CD8,  CJK UNIFIED IDEOGRAPH-5CD8
        0x5CDA, # G+12147  U+5CDA  uni5CDA,  CJK UNIFIED IDEOGRAPH-5CDA
        0x5CDB, # G+12148  U+5CDB  uni5CDB,  CJK UNIFIED IDEOGRAPH-5CDB
        0x5CDC, # G+12149  U+5CDC  uni5CDC,  CJK UNIFIED IDEOGRAPH-5CDC
        0x5CDD, # G+12150  U+5CDD  uni5CDD,  CJK UNIFIED IDEOGRAPH-5CDD
        0x5CDE, # G+12151  U+5CDE  uni5CDE,  CJK UNIFIED IDEOGRAPH-5CDE
        0x5CDF, # G+12152  U+5CDF  uni5CDF,  CJK UNIFIED IDEOGRAPH-5CDF
        0x5CE0, # G+12153  U+5CE0  uni5CE0,  CJK UNIFIED IDEOGRAPH-5CE0
        0x5CE2, # G+12154  U+5CE2  uni5CE2,  CJK UNIFIED IDEOGRAPH-5CE2
        0x5CE3, # G+12155  U+5CE3  uni5CE3,  CJK UNIFIED IDEOGRAPH-5CE3
        0x5CE7, # G+12156  U+5CE7  uni5CE7,  CJK UNIFIED IDEOGRAPH-5CE7
        0x5CE9, # G+12157  U+5CE9  uni5CE9,  CJK UNIFIED IDEOGRAPH-5CE9
        0x5CEB, # G+12158  U+5CEB  uni5CEB,  CJK UNIFIED IDEOGRAPH-5CEB
        0x5CEC, # G+12159  U+5CEC  uni5CEC,  CJK UNIFIED IDEOGRAPH-5CEC
        0x5CEE, # G+12160  U+5CEE  uni5CEE,  CJK UNIFIED IDEOGRAPH-5CEE
        0x5CEF, # G+12161  U+5CEF  uni5CEF,  CJK UNIFIED IDEOGRAPH-5CEF
        0x5CF1, # G+12162  U+5CF1  uni5CF1,  CJK UNIFIED IDEOGRAPH-5CF1
        0x5CF2, # G+12163  U+5CF2  uni5CF2,  CJK UNIFIED IDEOGRAPH-5CF2
        0x5CF3, # G+12164  U+5CF3  uni5CF3,  CJK UNIFIED IDEOGRAPH-5CF3
        0x5CF5, # G+12165  U+5CF5  uni5CF5,  CJK UNIFIED IDEOGRAPH-5CF5
        0x5CF7, # G+12166  U+5CF7  uni5CF7,  CJK UNIFIED IDEOGRAPH-5CF7
        0x5CF8, # G+12167  U+5CF8  uni5CF8,  CJK UNIFIED IDEOGRAPH-5CF8
        0x5CF9, # G+12168  U+5CF9  uni5CF9,  CJK UNIFIED IDEOGRAPH-5CF9
        0x5CFA, # G+12169  U+5CFA  uni5CFA,  CJK UNIFIED IDEOGRAPH-5CFA
        0x5CFC, # G+12170  U+5CFC  uni5CFC,  CJK UNIFIED IDEOGRAPH-5CFC
        0x5CFE, # G+12171  U+5CFE  uni5CFE,  CJK UNIFIED IDEOGRAPH-5CFE
        0x5CFF, # G+12172  U+5CFF  uni5CFF,  CJK UNIFIED IDEOGRAPH-5CFF
        0x5D00, # G+12173  U+5D00  uni5D00,  CJK UNIFIED IDEOGRAPH-5D00
        0x5D01, # G+12174  U+5D01  uni5D01,  CJK UNIFIED IDEOGRAPH-5D01
        0x5D04, # G+12175  U+5D04  uni5D04,  CJK UNIFIED IDEOGRAPH-5D04
        0x5D05, # G+12176  U+5D05  uni5D05,  CJK UNIFIED IDEOGRAPH-5D05
        0x5D08, # G+12177  U+5D08  uni5D08,  CJK UNIFIED IDEOGRAPH-5D08
        0x5D09, # G+12178  U+5D09  uni5D09,  CJK UNIFIED IDEOGRAPH-5D09
        0x5D0A, # G+12179  U+5D0A  uni5D0A,  CJK UNIFIED IDEOGRAPH-5D0A
        0x5D0B, # G+12180  U+5D0B  uni5D0B,  CJK UNIFIED IDEOGRAPH-5D0B
        0x5D0C, # G+12181  U+5D0C  uni5D0C,  CJK UNIFIED IDEOGRAPH-5D0C
        0x5D0F, # G+12182  U+5D0F  uni5D0F,  CJK UNIFIED IDEOGRAPH-5D0F
        0x5D10, # G+12183  U+5D10  uni5D10,  CJK UNIFIED IDEOGRAPH-5D10
        0x5D11, # G+12184  U+5D11  uni5D11,  CJK UNIFIED IDEOGRAPH-5D11
        0x5D12, # G+12185  U+5D12  uni5D12,  CJK UNIFIED IDEOGRAPH-5D12
        0x5D13, # G+12186  U+5D13  uni5D13,  CJK UNIFIED IDEOGRAPH-5D13
        0x5D15, # G+12187  U+5D15  uni5D15,  CJK UNIFIED IDEOGRAPH-5D15
        0x5D18, # G+12188  U+5D18  uni5D18,  CJK UNIFIED IDEOGRAPH-5D18
        0x5D19, # G+12189  U+5D19  uni5D19,  CJK UNIFIED IDEOGRAPH-5D19
        0x5D1A, # G+12190  U+5D1A  uni5D1A,  CJK UNIFIED IDEOGRAPH-5D1A
        0x5D1C, # G+12191  U+5D1C  uni5D1C,  CJK UNIFIED IDEOGRAPH-5D1C
        0x5D1D, # G+12192  U+5D1D  uni5D1D,  CJK UNIFIED IDEOGRAPH-5D1D
        0x5D1F, # G+12193  U+5D1F  uni5D1F,  CJK UNIFIED IDEOGRAPH-5D1F
        0x5D20, # G+12194  U+5D20  uni5D20,  CJK UNIFIED IDEOGRAPH-5D20
        0x5D21, # G+12195  U+5D21  uni5D21,  CJK UNIFIED IDEOGRAPH-5D21
        0x5D22, # G+12196  U+5D22  uni5D22,  CJK UNIFIED IDEOGRAPH-5D22
        0x5D23, # G+12197  U+5D23  uni5D23,  CJK UNIFIED IDEOGRAPH-5D23
        0x5D25, # G+12198  U+5D25  uni5D25,  CJK UNIFIED IDEOGRAPH-5D25
        0x5D28, # G+12199  U+5D28  uni5D28,  CJK UNIFIED IDEOGRAPH-5D28
        0x5D2A, # G+12200  U+5D2A  uni5D2A,  CJK UNIFIED IDEOGRAPH-5D2A
        0x5D2B, # G+12201  U+5D2B  uni5D2B,  CJK UNIFIED IDEOGRAPH-5D2B
        0x5D2F, # G+12202  U+5D2F  uni5D2F,  CJK UNIFIED IDEOGRAPH-5D2F
        0x5D30, # G+12203  U+5D30  uni5D30,  CJK UNIFIED IDEOGRAPH-5D30
        0x5D31, # G+12204  U+5D31  uni5D31,  CJK UNIFIED IDEOGRAPH-5D31
        0x5D32, # G+12205  U+5D32  uni5D32,  CJK UNIFIED IDEOGRAPH-5D32
        0x5D33, # G+12206  U+5D33  uni5D33,  CJK UNIFIED IDEOGRAPH-5D33
        0x5D35, # G+12207  U+5D35  uni5D35,  CJK UNIFIED IDEOGRAPH-5D35
        0x5D36, # G+12208  U+5D36  uni5D36,  CJK UNIFIED IDEOGRAPH-5D36
        0x5D37, # G+12209  U+5D37  uni5D37,  CJK UNIFIED IDEOGRAPH-5D37
        0x5D38, # G+12210  U+5D38  uni5D38,  CJK UNIFIED IDEOGRAPH-5D38
        0x5D39, # G+12211  U+5D39  uni5D39,  CJK UNIFIED IDEOGRAPH-5D39
        0x5D3A, # G+12212  U+5D3A  uni5D3A,  CJK UNIFIED IDEOGRAPH-5D3A
        0x5D3B, # G+12213  U+5D3B  uni5D3B,  CJK UNIFIED IDEOGRAPH-5D3B
        0x5D3C, # G+12214  U+5D3C  uni5D3C,  CJK UNIFIED IDEOGRAPH-5D3C
        0x5D3F, # G+12215  U+5D3F  uni5D3F,  CJK UNIFIED IDEOGRAPH-5D3F
        0x5D40, # G+12216  U+5D40  uni5D40,  CJK UNIFIED IDEOGRAPH-5D40
        0x5D41, # G+12217  U+5D41  uni5D41,  CJK UNIFIED IDEOGRAPH-5D41
        0x5D42, # G+12218  U+5D42  uni5D42,  CJK UNIFIED IDEOGRAPH-5D42
        0x5D43, # G+12219  U+5D43  uni5D43,  CJK UNIFIED IDEOGRAPH-5D43
        0x5D44, # G+12220  U+5D44  uni5D44,  CJK UNIFIED IDEOGRAPH-5D44
        0x5D45, # G+12221  U+5D45  uni5D45,  CJK UNIFIED IDEOGRAPH-5D45
        0x5D46, # G+12222  U+5D46  uni5D46,  CJK UNIFIED IDEOGRAPH-5D46
        0x5D48, # G+12223  U+5D48  uni5D48,  CJK UNIFIED IDEOGRAPH-5D48
        0x5D49, # G+12224  U+5D49  uni5D49,  CJK UNIFIED IDEOGRAPH-5D49
        0x5D4D, # G+12225  U+5D4D  uni5D4D,  CJK UNIFIED IDEOGRAPH-5D4D
        0x5D4E, # G+12226  U+5D4E  uni5D4E,  CJK UNIFIED IDEOGRAPH-5D4E
        0x5D4F, # G+12227  U+5D4F  uni5D4F,  CJK UNIFIED IDEOGRAPH-5D4F
        0x5D51, # G+12228  U+5D51  uni5D51,  CJK UNIFIED IDEOGRAPH-5D51
        0x5D52, # G+12229  U+5D52  uni5D52,  CJK UNIFIED IDEOGRAPH-5D52
        0x5D53, # G+12230  U+5D53  uni5D53,  CJK UNIFIED IDEOGRAPH-5D53
        0x5D54, # G+12231  U+5D54  uni5D54,  CJK UNIFIED IDEOGRAPH-5D54
        0x5D55, # G+12232  U+5D55  uni5D55,  CJK UNIFIED IDEOGRAPH-5D55
        0x5D56, # G+12233  U+5D56  uni5D56,  CJK UNIFIED IDEOGRAPH-5D56
        0x5D57, # G+12234  U+5D57  uni5D57,  CJK UNIFIED IDEOGRAPH-5D57
        0x5D59, # G+12235  U+5D59  uni5D59,  CJK UNIFIED IDEOGRAPH-5D59
        0x5D5A, # G+12236  U+5D5A  uni5D5A,  CJK UNIFIED IDEOGRAPH-5D5A
        0x5D5C, # G+12237  U+5D5C  uni5D5C,  CJK UNIFIED IDEOGRAPH-5D5C
        0x5D5E, # G+12238  U+5D5E  uni5D5E,  CJK UNIFIED IDEOGRAPH-5D5E
        0x5D5F, # G+12239  U+5D5F  uni5D5F,  CJK UNIFIED IDEOGRAPH-5D5F
        0x5D60, # G+12240  U+5D60  uni5D60,  CJK UNIFIED IDEOGRAPH-5D60
        0x5D61, # G+12241  U+5D61  uni5D61,  CJK UNIFIED IDEOGRAPH-5D61
        0x5D62, # G+12242  U+5D62  uni5D62,  CJK UNIFIED IDEOGRAPH-5D62
        0x5D63, # G+12243  U+5D63  uni5D63,  CJK UNIFIED IDEOGRAPH-5D63
        0x5D64, # G+12244  U+5D64  uni5D64,  CJK UNIFIED IDEOGRAPH-5D64
        0x5D65, # G+12245  U+5D65  uni5D65,  CJK UNIFIED IDEOGRAPH-5D65
        0x5D66, # G+12246  U+5D66  uni5D66,  CJK UNIFIED IDEOGRAPH-5D66
        0x5D67, # G+12247  U+5D67  uni5D67,  CJK UNIFIED IDEOGRAPH-5D67
        0x5D68, # G+12248  U+5D68  uni5D68,  CJK UNIFIED IDEOGRAPH-5D68
        0x5D6A, # G+12249  U+5D6A  uni5D6A,  CJK UNIFIED IDEOGRAPH-5D6A
        0x5D6D, # G+12250  U+5D6D  uni5D6D,  CJK UNIFIED IDEOGRAPH-5D6D
        0x5D6E, # G+12251  U+5D6E  uni5D6E,  CJK UNIFIED IDEOGRAPH-5D6E
        0x5D70, # G+12252  U+5D70  uni5D70,  CJK UNIFIED IDEOGRAPH-5D70
        0x5D71, # G+12253  U+5D71  uni5D71,  CJK UNIFIED IDEOGRAPH-5D71
        0x5D72, # G+12254  U+5D72  uni5D72,  CJK UNIFIED IDEOGRAPH-5D72
        0x5D73, # G+12255  U+5D73  uni5D73,  CJK UNIFIED IDEOGRAPH-5D73
        0x5D75, # G+12256  U+5D75  uni5D75,  CJK UNIFIED IDEOGRAPH-5D75
        0x5D76, # G+12257  U+5D76  uni5D76,  CJK UNIFIED IDEOGRAPH-5D76
        0x5D77, # G+12258  U+5D77  uni5D77,  CJK UNIFIED IDEOGRAPH-5D77
        0x5D78, # G+12259  U+5D78  uni5D78,  CJK UNIFIED IDEOGRAPH-5D78
        0x5D79, # G+12260  U+5D79  uni5D79,  CJK UNIFIED IDEOGRAPH-5D79
        0x5D7A, # G+12261  U+5D7A  uni5D7A,  CJK UNIFIED IDEOGRAPH-5D7A
        0x5D7B, # G+12262  U+5D7B  uni5D7B,  CJK UNIFIED IDEOGRAPH-5D7B
        0x5D7C, # G+12263  U+5D7C  uni5D7C,  CJK UNIFIED IDEOGRAPH-5D7C
        0x5D7D, # G+12264  U+5D7D  uni5D7D,  CJK UNIFIED IDEOGRAPH-5D7D
        0x5D7E, # G+12265  U+5D7E  uni5D7E,  CJK UNIFIED IDEOGRAPH-5D7E
        0x5D7F, # G+12266  U+5D7F  uni5D7F,  CJK UNIFIED IDEOGRAPH-5D7F
        0x5D80, # G+12267  U+5D80  uni5D80,  CJK UNIFIED IDEOGRAPH-5D80
        0x5D83, # G+12268  U+5D83  uni5D83,  CJK UNIFIED IDEOGRAPH-5D83
        0x5D85, # G+12269  U+5D85  uni5D85,  CJK UNIFIED IDEOGRAPH-5D85
        0x5D86, # G+12270  U+5D86  uni5D86,  CJK UNIFIED IDEOGRAPH-5D86
        0x5D88, # G+12271  U+5D88  uni5D88,  CJK UNIFIED IDEOGRAPH-5D88
        0x5D89, # G+12272  U+5D89  uni5D89,  CJK UNIFIED IDEOGRAPH-5D89
        0x5D8A, # G+12273  U+5D8A  uni5D8A,  CJK UNIFIED IDEOGRAPH-5D8A
        0x5D8B, # G+12274  U+5D8B  uni5D8B,  CJK UNIFIED IDEOGRAPH-5D8B
        0x5D8C, # G+12275  U+5D8C  uni5D8C,  CJK UNIFIED IDEOGRAPH-5D8C
        0x5D8D, # G+12276  U+5D8D  uni5D8D,  CJK UNIFIED IDEOGRAPH-5D8D
        0x5D8E, # G+12277  U+5D8E  uni5D8E,  CJK UNIFIED IDEOGRAPH-5D8E
        0x5D8F, # G+12278  U+5D8F  uni5D8F,  CJK UNIFIED IDEOGRAPH-5D8F
        0x5D90, # G+12279  U+5D90  uni5D90,  CJK UNIFIED IDEOGRAPH-5D90
        0x5D91, # G+12280  U+5D91  uni5D91,  CJK UNIFIED IDEOGRAPH-5D91
        0x5D92, # G+12281  U+5D92  uni5D92,  CJK UNIFIED IDEOGRAPH-5D92
        0x5D93, # G+12282  U+5D93  uni5D93,  CJK UNIFIED IDEOGRAPH-5D93
        0x5D94, # G+12283  U+5D94  uni5D94,  CJK UNIFIED IDEOGRAPH-5D94
        0x5D95, # G+12284  U+5D95  uni5D95,  CJK UNIFIED IDEOGRAPH-5D95
        0x5D96, # G+12285  U+5D96  uni5D96,  CJK UNIFIED IDEOGRAPH-5D96
        0x5D98, # G+12286  U+5D98  uni5D98,  CJK UNIFIED IDEOGRAPH-5D98
        0x5D9A, # G+12287  U+5D9A  uni5D9A,  CJK UNIFIED IDEOGRAPH-5D9A
        0x5D9B, # G+12288  U+5D9B  uni5D9B,  CJK UNIFIED IDEOGRAPH-5D9B
        0x5D9C, # G+12289  U+5D9C  uni5D9C,  CJK UNIFIED IDEOGRAPH-5D9C
        0x5D9E, # G+12290  U+5D9E  uni5D9E,  CJK UNIFIED IDEOGRAPH-5D9E
        0x5D9F, # G+12291  U+5D9F  uni5D9F,  CJK UNIFIED IDEOGRAPH-5D9F
        0x5DA1, # G+12292  U+5DA1  uni5DA1,  CJK UNIFIED IDEOGRAPH-5DA1
        0x5DA2, # G+12293  U+5DA2  uni5DA2,  CJK UNIFIED IDEOGRAPH-5DA2
        0x5DA3, # G+12294  U+5DA3  uni5DA3,  CJK UNIFIED IDEOGRAPH-5DA3
        0x5DA4, # G+12295  U+5DA4  uni5DA4,  CJK UNIFIED IDEOGRAPH-5DA4
        0x5DA5, # G+12296  U+5DA5  uni5DA5,  CJK UNIFIED IDEOGRAPH-5DA5
        0x5DA6, # G+12297  U+5DA6  uni5DA6,  CJK UNIFIED IDEOGRAPH-5DA6
        0x5DA8, # G+12298  U+5DA8  uni5DA8,  CJK UNIFIED IDEOGRAPH-5DA8
        0x5DA9, # G+12299  U+5DA9  uni5DA9,  CJK UNIFIED IDEOGRAPH-5DA9
        0x5DAA, # G+12300  U+5DAA  uni5DAA,  CJK UNIFIED IDEOGRAPH-5DAA
        0x5DAB, # G+12301  U+5DAB  uni5DAB,  CJK UNIFIED IDEOGRAPH-5DAB
        0x5DAC, # G+12302  U+5DAC  uni5DAC,  CJK UNIFIED IDEOGRAPH-5DAC
        0x5DAD, # G+12303  U+5DAD  uni5DAD,  CJK UNIFIED IDEOGRAPH-5DAD
        0x5DAE, # G+12304  U+5DAE  uni5DAE,  CJK UNIFIED IDEOGRAPH-5DAE
        0x5DAF, # G+12305  U+5DAF  uni5DAF,  CJK UNIFIED IDEOGRAPH-5DAF
        0x5DB0, # G+12306  U+5DB0  uni5DB0,  CJK UNIFIED IDEOGRAPH-5DB0
        0x5DB1, # G+12307  U+5DB1  uni5DB1,  CJK UNIFIED IDEOGRAPH-5DB1
        0x5DB2, # G+12308  U+5DB2  uni5DB2,  CJK UNIFIED IDEOGRAPH-5DB2
        0x5DB3, # G+12309  U+5DB3  uni5DB3,  CJK UNIFIED IDEOGRAPH-5DB3
        0x5DB4, # G+12310  U+5DB4  uni5DB4,  CJK UNIFIED IDEOGRAPH-5DB4
        0x5DB5, # G+12311  U+5DB5  uni5DB5,  CJK UNIFIED IDEOGRAPH-5DB5
        0x5DB6, # G+12312  U+5DB6  uni5DB6,  CJK UNIFIED IDEOGRAPH-5DB6
        0x5DB9, # G+12313  U+5DB9  uni5DB9,  CJK UNIFIED IDEOGRAPH-5DB9
        0x5DBB, # G+12314  U+5DBB  uni5DBB,  CJK UNIFIED IDEOGRAPH-5DBB
        0x5DBD, # G+12315  U+5DBD  uni5DBD,  CJK UNIFIED IDEOGRAPH-5DBD
        0x5DBE, # G+12316  U+5DBE  uni5DBE,  CJK UNIFIED IDEOGRAPH-5DBE
        0x5DBF, # G+12317  U+5DBF  uni5DBF,  CJK UNIFIED IDEOGRAPH-5DBF
        0x5DC0, # G+12318  U+5DC0  uni5DC0,  CJK UNIFIED IDEOGRAPH-5DC0
        0x5DC1, # G+12319  U+5DC1  uni5DC1,  CJK UNIFIED IDEOGRAPH-5DC1
        0x5DC2, # G+12320  U+5DC2  uni5DC2,  CJK UNIFIED IDEOGRAPH-5DC2
        0x5DC3, # G+12321  U+5DC3  uni5DC3,  CJK UNIFIED IDEOGRAPH-5DC3
        0x5DC4, # G+12322  U+5DC4  uni5DC4,  CJK UNIFIED IDEOGRAPH-5DC4
        0x5DC6, # G+12323  U+5DC6  uni5DC6,  CJK UNIFIED IDEOGRAPH-5DC6
        0x5DC7, # G+12324  U+5DC7  uni5DC7,  CJK UNIFIED IDEOGRAPH-5DC7
        0x5DC8, # G+12325  U+5DC8  uni5DC8,  CJK UNIFIED IDEOGRAPH-5DC8
        0x5DC9, # G+12326  U+5DC9  uni5DC9,  CJK UNIFIED IDEOGRAPH-5DC9
        0x5DCA, # G+12327  U+5DCA  uni5DCA,  CJK UNIFIED IDEOGRAPH-5DCA
        0x5DCC, # G+12328  U+5DCC  uni5DCC,  CJK UNIFIED IDEOGRAPH-5DCC
        0x5DCE, # G+12329  U+5DCE  uni5DCE,  CJK UNIFIED IDEOGRAPH-5DCE
        0x5DCF, # G+12330  U+5DCF  uni5DCF,  CJK UNIFIED IDEOGRAPH-5DCF
        0x5DD0, # G+12331  U+5DD0  uni5DD0,  CJK UNIFIED IDEOGRAPH-5DD0
        0x5DD1, # G+12332  U+5DD1  uni5DD1,  CJK UNIFIED IDEOGRAPH-5DD1
        0x5DD3, # G+12333  U+5DD3  uni5DD3,  CJK UNIFIED IDEOGRAPH-5DD3
        0x5DD5, # G+12334  U+5DD5  uni5DD5,  CJK UNIFIED IDEOGRAPH-5DD5
        0x5DD6, # G+12335  U+5DD6  uni5DD6,  CJK UNIFIED IDEOGRAPH-5DD6
        0x5DD7, # G+12336  U+5DD7  uni5DD7,  CJK UNIFIED IDEOGRAPH-5DD7
        0x5DD8, # G+12337  U+5DD8  uni5DD8,  CJK UNIFIED IDEOGRAPH-5DD8
        0x5DD9, # G+12338  U+5DD9  uni5DD9,  CJK UNIFIED IDEOGRAPH-5DD9
        0x5DDA, # G+12339  U+5DDA  uni5DDA,  CJK UNIFIED IDEOGRAPH-5DDA
        0x5DDC, # G+12340  U+5DDC  uni5DDC,  CJK UNIFIED IDEOGRAPH-5DDC
        0x5DDF, # G+12341  U+5DDF  uni5DDF,  CJK UNIFIED IDEOGRAPH-5DDF
        0x5DE0, # G+12342  U+5DE0  uni5DE0,  CJK UNIFIED IDEOGRAPH-5DE0
        0x5DE3, # G+12343  U+5DE3  uni5DE3,  CJK UNIFIED IDEOGRAPH-5DE3
        0x5DE4, # G+12344  U+5DE4  uni5DE4,  CJK UNIFIED IDEOGRAPH-5DE4
        0x5DEA, # G+12345  U+5DEA  uni5DEA,  CJK UNIFIED IDEOGRAPH-5DEA
        0x5DEC, # G+12346  U+5DEC  uni5DEC,  CJK UNIFIED IDEOGRAPH-5DEC
        0x5DED, # G+12347  U+5DED  uni5DED,  CJK UNIFIED IDEOGRAPH-5DED
        0x5DF5, # G+12348  U+5DF5  uni5DF5,  CJK UNIFIED IDEOGRAPH-5DF5
        0x5DF6, # G+12349  U+5DF6  uni5DF6,  CJK UNIFIED IDEOGRAPH-5DF6
        0x5DF8, # G+12350  U+5DF8  uni5DF8,  CJK UNIFIED IDEOGRAPH-5DF8
        0x5DF9, # G+12351  U+5DF9  uni5DF9,  CJK UNIFIED IDEOGRAPH-5DF9
        0x5DFA, # G+12352  U+5DFA  uni5DFA,  CJK UNIFIED IDEOGRAPH-5DFA
        0x5DFB, # G+12353  U+5DFB  uni5DFB,  CJK UNIFIED IDEOGRAPH-5DFB
        0x5DFC, # G+12354  U+5DFC  uni5DFC,  CJK UNIFIED IDEOGRAPH-5DFC
        0x5DFF, # G+12355  U+5DFF  uni5DFF,  CJK UNIFIED IDEOGRAPH-5DFF
        0x5E00, # G+12356  U+5E00  uni5E00,  CJK UNIFIED IDEOGRAPH-5E00
        0x5E04, # G+12357  U+5E04  uni5E04,  CJK UNIFIED IDEOGRAPH-5E04
        0x5E07, # G+12358  U+5E07  uni5E07,  CJK UNIFIED IDEOGRAPH-5E07
        0x5E09, # G+12359  U+5E09  uni5E09,  CJK UNIFIED IDEOGRAPH-5E09
        0x5E0A, # G+12360  U+5E0A  uni5E0A,  CJK UNIFIED IDEOGRAPH-5E0A
        0x5E0B, # G+12361  U+5E0B  uni5E0B,  CJK UNIFIED IDEOGRAPH-5E0B
        0x5E0D, # G+12362  U+5E0D  uni5E0D,  CJK UNIFIED IDEOGRAPH-5E0D
        0x5E0E, # G+12363  U+5E0E  uni5E0E,  CJK UNIFIED IDEOGRAPH-5E0E
        0x5E12, # G+12364  U+5E12  uni5E12,  CJK UNIFIED IDEOGRAPH-5E12
        0x5E13, # G+12365  U+5E13  uni5E13,  CJK UNIFIED IDEOGRAPH-5E13
        0x5E17, # G+12366  U+5E17  uni5E17,  CJK UNIFIED IDEOGRAPH-5E17
        0x5E1E, # G+12367  U+5E1E  uni5E1E,  CJK UNIFIED IDEOGRAPH-5E1E
        0x5E1F, # G+12368  U+5E1F  uni5E1F,  CJK UNIFIED IDEOGRAPH-5E1F
        0x5E20, # G+12369  U+5E20  uni5E20,  CJK UNIFIED IDEOGRAPH-5E20
        0x5E21, # G+12370  U+5E21  uni5E21,  CJK UNIFIED IDEOGRAPH-5E21
        0x5E22, # G+12371  U+5E22  uni5E22,  CJK UNIFIED IDEOGRAPH-5E22
        0x5E23, # G+12372  U+5E23  uni5E23,  CJK UNIFIED IDEOGRAPH-5E23
        0x5E24, # G+12373  U+5E24  uni5E24,  CJK UNIFIED IDEOGRAPH-5E24
        0x5E28, # G+12374  U+5E28  uni5E28,  CJK UNIFIED IDEOGRAPH-5E28
        0x5E29, # G+12375  U+5E29  uni5E29,  CJK UNIFIED IDEOGRAPH-5E29
        0x5E2A, # G+12376  U+5E2A  uni5E2A,  CJK UNIFIED IDEOGRAPH-5E2A
        0x5E2C, # G+12377  U+5E2C  uni5E2C,  CJK UNIFIED IDEOGRAPH-5E2C
        0x5E2F, # G+12378  U+5E2F  uni5E2F,  CJK UNIFIED IDEOGRAPH-5E2F
        0x5E30, # G+12379  U+5E30  uni5E30,  CJK UNIFIED IDEOGRAPH-5E30
        0x5E32, # G+12380  U+5E32  uni5E32,  CJK UNIFIED IDEOGRAPH-5E32
        0x5E34, # G+12381  U+5E34  uni5E34,  CJK UNIFIED IDEOGRAPH-5E34
        0x5E35, # G+12382  U+5E35  uni5E35,  CJK UNIFIED IDEOGRAPH-5E35
        0x5E39, # G+12383  U+5E39  uni5E39,  CJK UNIFIED IDEOGRAPH-5E39
        0x5E3A, # G+12384  U+5E3A  uni5E3A,  CJK UNIFIED IDEOGRAPH-5E3A
        0x5E3E, # G+12385  U+5E3E  uni5E3E,  CJK UNIFIED IDEOGRAPH-5E3E
        0x5E3F, # G+12386  U+5E3F  uni5E3F,  CJK UNIFIED IDEOGRAPH-5E3F
        0x5E41, # G+12387  U+5E41  uni5E41,  CJK UNIFIED IDEOGRAPH-5E41
        0x5E46, # G+12388  U+5E46  uni5E46,  CJK UNIFIED IDEOGRAPH-5E46
        0x5E47, # G+12389  U+5E47  uni5E47,  CJK UNIFIED IDEOGRAPH-5E47
        0x5E48, # G+12390  U+5E48  uni5E48,  CJK UNIFIED IDEOGRAPH-5E48
        0x5E49, # G+12391  U+5E49  uni5E49,  CJK UNIFIED IDEOGRAPH-5E49
        0x5E4A, # G+12392  U+5E4A  uni5E4A,  CJK UNIFIED IDEOGRAPH-5E4A
        0x5E4B, # G+12393  U+5E4B  uni5E4B,  CJK UNIFIED IDEOGRAPH-5E4B
        0x5E4D, # G+12394  U+5E4D  uni5E4D,  CJK UNIFIED IDEOGRAPH-5E4D
        0x5E4E, # G+12395  U+5E4E  uni5E4E,  CJK UNIFIED IDEOGRAPH-5E4E
        0x5E4F, # G+12396  U+5E4F  uni5E4F,  CJK UNIFIED IDEOGRAPH-5E4F
        0x5E50, # G+12397  U+5E50  uni5E50,  CJK UNIFIED IDEOGRAPH-5E50
        0x5E51, # G+12398  U+5E51  uni5E51,  CJK UNIFIED IDEOGRAPH-5E51
        0x5E52, # G+12399  U+5E52  uni5E52,  CJK UNIFIED IDEOGRAPH-5E52
        0x5E53, # G+12400  U+5E53  uni5E53,  CJK UNIFIED IDEOGRAPH-5E53
        0x5E56, # G+12401  U+5E56  uni5E56,  CJK UNIFIED IDEOGRAPH-5E56
        0x5E59, # G+12402  U+5E59  uni5E59,  CJK UNIFIED IDEOGRAPH-5E59
        0x5E5A, # G+12403  U+5E5A  uni5E5A,  CJK UNIFIED IDEOGRAPH-5E5A
        0x5E5C, # G+12404  U+5E5C  uni5E5C,  CJK UNIFIED IDEOGRAPH-5E5C
        0x5E5D, # G+12405  U+5E5D  uni5E5D,  CJK UNIFIED IDEOGRAPH-5E5D
        0x5E60, # G+12406  U+5E60  uni5E60,  CJK UNIFIED IDEOGRAPH-5E60
        0x5E64, # G+12407  U+5E64  uni5E64,  CJK UNIFIED IDEOGRAPH-5E64
        0x5E65, # G+12408  U+5E65  uni5E65,  CJK UNIFIED IDEOGRAPH-5E65
        0x5E66, # G+12409  U+5E66  uni5E66,  CJK UNIFIED IDEOGRAPH-5E66
        0x5E67, # G+12410  U+5E67  uni5E67,  CJK UNIFIED IDEOGRAPH-5E67
        0x5E68, # G+12411  U+5E68  uni5E68,  CJK UNIFIED IDEOGRAPH-5E68
        0x5E69, # G+12412  U+5E69  uni5E69,  CJK UNIFIED IDEOGRAPH-5E69
        0x5E6A, # G+12413  U+5E6A  uni5E6A,  CJK UNIFIED IDEOGRAPH-5E6A
        0x5E6D, # G+12414  U+5E6D  uni5E6D,  CJK UNIFIED IDEOGRAPH-5E6D
        0x5E6E, # G+12415  U+5E6E  uni5E6E,  CJK UNIFIED IDEOGRAPH-5E6E
        0x5E6F, # G+12416  U+5E6F  uni5E6F,  CJK UNIFIED IDEOGRAPH-5E6F
        0x5E70, # G+12417  U+5E70  uni5E70,  CJK UNIFIED IDEOGRAPH-5E70
        0x5E71, # G+12418  U+5E71  uni5E71,  CJK UNIFIED IDEOGRAPH-5E71
        0x5E75, # G+12419  U+5E75  uni5E75,  CJK UNIFIED IDEOGRAPH-5E75
        0x5E77, # G+12420  U+5E77  uni5E77,  CJK UNIFIED IDEOGRAPH-5E77
        0x5E81, # G+12421  U+5E81  uni5E81,  CJK UNIFIED IDEOGRAPH-5E81
        0x5E82, # G+12422  U+5E82  uni5E82,  CJK UNIFIED IDEOGRAPH-5E82
        0x5E83, # G+12423  U+5E83  uni5E83,  CJK UNIFIED IDEOGRAPH-5E83
        0x5E85, # G+12424  U+5E85  uni5E85,  CJK UNIFIED IDEOGRAPH-5E85
        0x5E88, # G+12425  U+5E88  uni5E88,  CJK UNIFIED IDEOGRAPH-5E88
        0x5E89, # G+12426  U+5E89  uni5E89,  CJK UNIFIED IDEOGRAPH-5E89
        0x5E8C, # G+12427  U+5E8C  uni5E8C,  CJK UNIFIED IDEOGRAPH-5E8C
        0x5E8D, # G+12428  U+5E8D  uni5E8D,  CJK UNIFIED IDEOGRAPH-5E8D
        0x5E8E, # G+12429  U+5E8E  uni5E8E,  CJK UNIFIED IDEOGRAPH-5E8E
        0x5E92, # G+12430  U+5E92  uni5E92,  CJK UNIFIED IDEOGRAPH-5E92
        0x5E98, # G+12431  U+5E98  uni5E98,  CJK UNIFIED IDEOGRAPH-5E98
        0x5E9B, # G+12432  U+5E9B  uni5E9B,  CJK UNIFIED IDEOGRAPH-5E9B
        0x5E9D, # G+12433  U+5E9D  uni5E9D,  CJK UNIFIED IDEOGRAPH-5E9D
        0x5EA1, # G+12434  U+5EA1  uni5EA1,  CJK UNIFIED IDEOGRAPH-5EA1
        0x5EA2, # G+12435  U+5EA2  uni5EA2,  CJK UNIFIED IDEOGRAPH-5EA2
        0x5EA3, # G+12436  U+5EA3  uni5EA3,  CJK UNIFIED IDEOGRAPH-5EA3
        0x5EA4, # G+12437  U+5EA4  uni5EA4,  CJK UNIFIED IDEOGRAPH-5EA4
        0x5EA8, # G+12438  U+5EA8  uni5EA8,  CJK UNIFIED IDEOGRAPH-5EA8
        0x5EA9, # G+12439  U+5EA9  uni5EA9,  CJK UNIFIED IDEOGRAPH-5EA9
        0x5EAA, # G+12440  U+5EAA  uni5EAA,  CJK UNIFIED IDEOGRAPH-5EAA
        0x5EAC, # G+12441  U+5EAC  uni5EAC,  CJK UNIFIED IDEOGRAPH-5EAC
        0x5EAE, # G+12442  U+5EAE  uni5EAE,  CJK UNIFIED IDEOGRAPH-5EAE
        0x5EAF, # G+12443  U+5EAF  uni5EAF,  CJK UNIFIED IDEOGRAPH-5EAF
        0x5EB0, # G+12444  U+5EB0  uni5EB0,  CJK UNIFIED IDEOGRAPH-5EB0
        0x5EB1, # G+12445  U+5EB1  uni5EB1,  CJK UNIFIED IDEOGRAPH-5EB1
        0x5EB2, # G+12446  U+5EB2  uni5EB2,  CJK UNIFIED IDEOGRAPH-5EB2
        0x5EB4, # G+12447  U+5EB4  uni5EB4,  CJK UNIFIED IDEOGRAPH-5EB4
        0x5EBA, # G+12448  U+5EBA  uni5EBA,  CJK UNIFIED IDEOGRAPH-5EBA
        0x5EBB, # G+12449  U+5EBB  uni5EBB,  CJK UNIFIED IDEOGRAPH-5EBB
        0x5EBC, # G+12450  U+5EBC  uni5EBC,  CJK UNIFIED IDEOGRAPH-5EBC
        0x5EBD, # G+12451  U+5EBD  uni5EBD,  CJK UNIFIED IDEOGRAPH-5EBD
        0x5EBF, # G+12452  U+5EBF  uni5EBF,  CJK UNIFIED IDEOGRAPH-5EBF
        0x5EC0, # G+12453  U+5EC0  uni5EC0,  CJK UNIFIED IDEOGRAPH-5EC0
        0x5EC1, # G+12454  U+5EC1  uni5EC1,  CJK UNIFIED IDEOGRAPH-5EC1
        0x5EC2, # G+12455  U+5EC2  uni5EC2,  CJK UNIFIED IDEOGRAPH-5EC2
        0x5EC3, # G+12456  U+5EC3  uni5EC3,  CJK UNIFIED IDEOGRAPH-5EC3
        0x5EC4, # G+12457  U+5EC4  uni5EC4,  CJK UNIFIED IDEOGRAPH-5EC4
        0x5EC5, # G+12458  U+5EC5  uni5EC5,  CJK UNIFIED IDEOGRAPH-5EC5
        0x5EC6, # G+12459  U+5EC6  uni5EC6,  CJK UNIFIED IDEOGRAPH-5EC6
        0x5EC7, # G+12460  U+5EC7  uni5EC7,  CJK UNIFIED IDEOGRAPH-5EC7
        0x5EC8, # G+12461  U+5EC8  uni5EC8,  CJK UNIFIED IDEOGRAPH-5EC8
        0x5ECB, # G+12462  U+5ECB  uni5ECB,  CJK UNIFIED IDEOGRAPH-5ECB
        0x5ECC, # G+12463  U+5ECC  uni5ECC,  CJK UNIFIED IDEOGRAPH-5ECC
        0x5ECD, # G+12464  U+5ECD  uni5ECD,  CJK UNIFIED IDEOGRAPH-5ECD
        0x5ECE, # G+12465  U+5ECE  uni5ECE,  CJK UNIFIED IDEOGRAPH-5ECE
        0x5ECF, # G+12466  U+5ECF  uni5ECF,  CJK UNIFIED IDEOGRAPH-5ECF
        0x5ED0, # G+12467  U+5ED0  uni5ED0,  CJK UNIFIED IDEOGRAPH-5ED0
        0x5ED4, # G+12468  U+5ED4  uni5ED4,  CJK UNIFIED IDEOGRAPH-5ED4
        0x5ED5, # G+12469  U+5ED5  uni5ED5,  CJK UNIFIED IDEOGRAPH-5ED5
        0x5ED7, # G+12470  U+5ED7  uni5ED7,  CJK UNIFIED IDEOGRAPH-5ED7
        0x5ED8, # G+12471  U+5ED8  uni5ED8,  CJK UNIFIED IDEOGRAPH-5ED8
        0x5ED9, # G+12472  U+5ED9  uni5ED9,  CJK UNIFIED IDEOGRAPH-5ED9
        0x5EDA, # G+12473  U+5EDA  uni5EDA,  CJK UNIFIED IDEOGRAPH-5EDA
        0x5EDC, # G+12474  U+5EDC  uni5EDC,  CJK UNIFIED IDEOGRAPH-5EDC
        0x5EDD, # G+12475  U+5EDD  uni5EDD,  CJK UNIFIED IDEOGRAPH-5EDD
        0x5EDE, # G+12476  U+5EDE  uni5EDE,  CJK UNIFIED IDEOGRAPH-5EDE
        0x5EE4, # G+12477  U+5EE4  uni5EE4,  CJK UNIFIED IDEOGRAPH-5EE4
        0x5EE5, # G+12478  U+5EE5  uni5EE5,  CJK UNIFIED IDEOGRAPH-5EE5
        0x5EE6, # G+12479  U+5EE6  uni5EE6,  CJK UNIFIED IDEOGRAPH-5EE6
        0x5EE7, # G+12480  U+5EE7  uni5EE7,  CJK UNIFIED IDEOGRAPH-5EE7
        0x5EE9, # G+12481  U+5EE9  uni5EE9,  CJK UNIFIED IDEOGRAPH-5EE9
        0x5EEB, # G+12482  U+5EEB  uni5EEB,  CJK UNIFIED IDEOGRAPH-5EEB
        0x5EED, # G+12483  U+5EED  uni5EED,  CJK UNIFIED IDEOGRAPH-5EED
        0x5EEE, # G+12484  U+5EEE  uni5EEE,  CJK UNIFIED IDEOGRAPH-5EEE
        0x5EEF, # G+12485  U+5EEF  uni5EEF,  CJK UNIFIED IDEOGRAPH-5EEF
        0x5EF0, # G+12486  U+5EF0  uni5EF0,  CJK UNIFIED IDEOGRAPH-5EF0
        0x5EF1, # G+12487  U+5EF1  uni5EF1,  CJK UNIFIED IDEOGRAPH-5EF1
        0x5EF2, # G+12488  U+5EF2  uni5EF2,  CJK UNIFIED IDEOGRAPH-5EF2
        0x5EF5, # G+12489  U+5EF5  uni5EF5,  CJK UNIFIED IDEOGRAPH-5EF5
        0x5EF8, # G+12490  U+5EF8  uni5EF8,  CJK UNIFIED IDEOGRAPH-5EF8
        0x5EF9, # G+12491  U+5EF9  uni5EF9,  CJK UNIFIED IDEOGRAPH-5EF9
        0x5EFB, # G+12492  U+5EFB  uni5EFB,  CJK UNIFIED IDEOGRAPH-5EFB
        0x5EFC, # G+12493  U+5EFC  uni5EFC,  CJK UNIFIED IDEOGRAPH-5EFC
        0x5EFD, # G+12494  U+5EFD  uni5EFD,  CJK UNIFIED IDEOGRAPH-5EFD
        0x5F05, # G+12495  U+5F05  uni5F05,  CJK UNIFIED IDEOGRAPH-5F05
        0x5F06, # G+12496  U+5F06  uni5F06,  CJK UNIFIED IDEOGRAPH-5F06
        0x5F07, # G+12497  U+5F07  uni5F07,  CJK UNIFIED IDEOGRAPH-5F07
        0x5F09, # G+12498  U+5F09  uni5F09,  CJK UNIFIED IDEOGRAPH-5F09
        0x5F0C, # G+12499  U+5F0C  uni5F0C,  CJK UNIFIED IDEOGRAPH-5F0C
        0x5F0D, # G+12500  U+5F0D  uni5F0D,  CJK UNIFIED IDEOGRAPH-5F0D
        0x5F0E, # G+12501  U+5F0E  uni5F0E,  CJK UNIFIED IDEOGRAPH-5F0E
        0x5F10, # G+12502  U+5F10  uni5F10,  CJK UNIFIED IDEOGRAPH-5F10
        0x5F12, # G+12503  U+5F12  uni5F12,  CJK UNIFIED IDEOGRAPH-5F12
        0x5F14, # G+12504  U+5F14  uni5F14,  CJK UNIFIED IDEOGRAPH-5F14
        0x5F16, # G+12505  U+5F16  uni5F16,  CJK UNIFIED IDEOGRAPH-5F16
        0x5F19, # G+12506  U+5F19  uni5F19,  CJK UNIFIED IDEOGRAPH-5F19
        0x5F1A, # G+12507  U+5F1A  uni5F1A,  CJK UNIFIED IDEOGRAPH-5F1A
        0x5F1C, # G+12508  U+5F1C  uni5F1C,  CJK UNIFIED IDEOGRAPH-5F1C
        0x5F1D, # G+12509  U+5F1D  uni5F1D,  CJK UNIFIED IDEOGRAPH-5F1D
        0x5F1E, # G+12510  U+5F1E  uni5F1E,  CJK UNIFIED IDEOGRAPH-5F1E
        0x5F21, # G+12511  U+5F21  uni5F21,  CJK UNIFIED IDEOGRAPH-5F21
        0x5F22, # G+12512  U+5F22  uni5F22,  CJK UNIFIED IDEOGRAPH-5F22
        0x5F23, # G+12513  U+5F23  uni5F23,  CJK UNIFIED IDEOGRAPH-5F23
        0x5F24, # G+12514  U+5F24  uni5F24,  CJK UNIFIED IDEOGRAPH-5F24
        0x5F28, # G+12515  U+5F28  uni5F28,  CJK UNIFIED IDEOGRAPH-5F28
        0x5F2B, # G+12516  U+5F2B  uni5F2B,  CJK UNIFIED IDEOGRAPH-5F2B
        0x5F2C, # G+12517  U+5F2C  uni5F2C,  CJK UNIFIED IDEOGRAPH-5F2C
        0x5F2E, # G+12518  U+5F2E  uni5F2E,  CJK UNIFIED IDEOGRAPH-5F2E
        0x5F30, # G+12519  U+5F30  uni5F30,  CJK UNIFIED IDEOGRAPH-5F30
        0x5F32, # G+12520  U+5F32  uni5F32,  CJK UNIFIED IDEOGRAPH-5F32
        0x5F34, # G+12521  U+5F34  uni5F34,  CJK UNIFIED IDEOGRAPH-5F34
        0x5F36, # G+12522  U+5F36  uni5F36,  CJK UNIFIED IDEOGRAPH-5F36
        0x5F37, # G+12523  U+5F37  uni5F37,  CJK UNIFIED IDEOGRAPH-5F37
        0x5F38, # G+12524  U+5F38  uni5F38,  CJK UNIFIED IDEOGRAPH-5F38
        0x5F3B, # G+12525  U+5F3B  uni5F3B,  CJK UNIFIED IDEOGRAPH-5F3B
        0x5F3D, # G+12526  U+5F3D  uni5F3D,  CJK UNIFIED IDEOGRAPH-5F3D
        0x5F3E, # G+12527  U+5F3E  uni5F3E,  CJK UNIFIED IDEOGRAPH-5F3E
        0x5F3F, # G+12528  U+5F3F  uni5F3F,  CJK UNIFIED IDEOGRAPH-5F3F
        0x5F41, # G+12529  U+5F41  uni5F41,  CJK UNIFIED IDEOGRAPH-5F41
        0x5F42, # G+12530  U+5F42  uni5F42,  CJK UNIFIED IDEOGRAPH-5F42
        0x5F43, # G+12531  U+5F43  uni5F43,  CJK UNIFIED IDEOGRAPH-5F43
        0x5F44, # G+12532  U+5F44  uni5F44,  CJK UNIFIED IDEOGRAPH-5F44
        0x5F45, # G+12533  U+5F45  uni5F45,  CJK UNIFIED IDEOGRAPH-5F45
        0x5F47, # G+12534  U+5F47  uni5F47,  CJK UNIFIED IDEOGRAPH-5F47
        0x5F49, # G+12535  U+5F49  uni5F49,  CJK UNIFIED IDEOGRAPH-5F49
        0x5F4A, # G+12536  U+5F4A  uni5F4A,  CJK UNIFIED IDEOGRAPH-5F4A
        0x5F4B, # G+12537  U+5F4B  uni5F4B,  CJK UNIFIED IDEOGRAPH-5F4B
        0x5F4D, # G+12538  U+5F4D  uni5F4D,  CJK UNIFIED IDEOGRAPH-5F4D
        0x5F4F, # G+12539  U+5F4F  uni5F4F,  CJK UNIFIED IDEOGRAPH-5F4F
        0x5F51, # G+12540  U+5F51  uni5F51,  CJK UNIFIED IDEOGRAPH-5F51
        0x5F54, # G+12541  U+5F54  uni5F54,  CJK UNIFIED IDEOGRAPH-5F54
        0x5F5A, # G+12542  U+5F5A  uni5F5A,  CJK UNIFIED IDEOGRAPH-5F5A
        0x5F5B, # G+12543  U+5F5B  uni5F5B,  CJK UNIFIED IDEOGRAPH-5F5B
        0x5F5C, # G+12544  U+5F5C  uni5F5C,  CJK UNIFIED IDEOGRAPH-5F5C
        0x5F5E, # G+12545  U+5F5E  uni5F5E,  CJK UNIFIED IDEOGRAPH-5F5E
        0x5F5F, # G+12546  U+5F5F  uni5F5F,  CJK UNIFIED IDEOGRAPH-5F5F
        0x5F60, # G+12547  U+5F60  uni5F60,  CJK UNIFIED IDEOGRAPH-5F60
        0x5F63, # G+12548  U+5F63  uni5F63,  CJK UNIFIED IDEOGRAPH-5F63
        0x5F65, # G+12549  U+5F65  uni5F65,  CJK UNIFIED IDEOGRAPH-5F65
        0x5F67, # G+12550  U+5F67  uni5F67,  CJK UNIFIED IDEOGRAPH-5F67
        0x5F68, # G+12551  U+5F68  uni5F68,  CJK UNIFIED IDEOGRAPH-5F68
        0x5F6B, # G+12552  U+5F6B  uni5F6B,  CJK UNIFIED IDEOGRAPH-5F6B
        0x5F6E, # G+12553  U+5F6E  uni5F6E,  CJK UNIFIED IDEOGRAPH-5F6E
        0x5F6F, # G+12554  U+5F6F  uni5F6F,  CJK UNIFIED IDEOGRAPH-5F6F
        0x5F72, # G+12555  U+5F72  uni5F72,  CJK UNIFIED IDEOGRAPH-5F72
        0x5F74, # G+12556  U+5F74  uni5F74,  CJK UNIFIED IDEOGRAPH-5F74
        0x5F75, # G+12557  U+5F75  uni5F75,  CJK UNIFIED IDEOGRAPH-5F75
        0x5F76, # G+12558  U+5F76  uni5F76,  CJK UNIFIED IDEOGRAPH-5F76
        0x5F78, # G+12559  U+5F78  uni5F78,  CJK UNIFIED IDEOGRAPH-5F78
        0x5F7A, # G+12560  U+5F7A  uni5F7A,  CJK UNIFIED IDEOGRAPH-5F7A
        0x5F7D, # G+12561  U+5F7D  uni5F7D,  CJK UNIFIED IDEOGRAPH-5F7D
        0x5F7E, # G+12562  U+5F7E  uni5F7E,  CJK UNIFIED IDEOGRAPH-5F7E
        0x5F7F, # G+12563  U+5F7F  uni5F7F,  CJK UNIFIED IDEOGRAPH-5F7F
        0x5F83, # G+12564  U+5F83  uni5F83,  CJK UNIFIED IDEOGRAPH-5F83
        0x5F86, # G+12565  U+5F86  uni5F86,  CJK UNIFIED IDEOGRAPH-5F86
        0x5F8D, # G+12566  U+5F8D  uni5F8D,  CJK UNIFIED IDEOGRAPH-5F8D
        0x5F8E, # G+12567  U+5F8E  uni5F8E,  CJK UNIFIED IDEOGRAPH-5F8E
        0x5F8F, # G+12568  U+5F8F  uni5F8F,  CJK UNIFIED IDEOGRAPH-5F8F
        0x5F93, # G+12569  U+5F93  uni5F93,  CJK UNIFIED IDEOGRAPH-5F93
        0x5F94, # G+12570  U+5F94  uni5F94,  CJK UNIFIED IDEOGRAPH-5F94
        0x5F96, # G+12571  U+5F96  uni5F96,  CJK UNIFIED IDEOGRAPH-5F96
        0x5F9A, # G+12572  U+5F9A  uni5F9A,  CJK UNIFIED IDEOGRAPH-5F9A
        0x5F9B, # G+12573  U+5F9B  uni5F9B,  CJK UNIFIED IDEOGRAPH-5F9B
        0x5F9D, # G+12574  U+5F9D  uni5F9D,  CJK UNIFIED IDEOGRAPH-5F9D
        0x5F9F, # G+12575  U+5F9F  uni5F9F,  CJK UNIFIED IDEOGRAPH-5F9F
        0x5FA2, # G+12576  U+5FA2  uni5FA2,  CJK UNIFIED IDEOGRAPH-5FA2
        0x5FA3, # G+12577  U+5FA3  uni5FA3,  CJK UNIFIED IDEOGRAPH-5FA3
        0x5FA4, # G+12578  U+5FA4  uni5FA4,  CJK UNIFIED IDEOGRAPH-5FA4
        0x5FA5, # G+12579  U+5FA5  uni5FA5,  CJK UNIFIED IDEOGRAPH-5FA5
        0x5FA6, # G+12580  U+5FA6  uni5FA6,  CJK UNIFIED IDEOGRAPH-5FA6
        0x5FA7, # G+12581  U+5FA7  uni5FA7,  CJK UNIFIED IDEOGRAPH-5FA7
        0x5FAB, # G+12582  U+5FAB  uni5FAB,  CJK UNIFIED IDEOGRAPH-5FAB
        0x5FAC, # G+12583  U+5FAC  uni5FAC,  CJK UNIFIED IDEOGRAPH-5FAC
        0x5FAF, # G+12584  U+5FAF  uni5FAF,  CJK UNIFIED IDEOGRAPH-5FAF
        0x5FB0, # G+12585  U+5FB0  uni5FB0,  CJK UNIFIED IDEOGRAPH-5FB0
        0x5FB1, # G+12586  U+5FB1  uni5FB1,  CJK UNIFIED IDEOGRAPH-5FB1
        0x5FB2, # G+12587  U+5FB2  uni5FB2,  CJK UNIFIED IDEOGRAPH-5FB2
        0x5FB3, # G+12588  U+5FB3  uni5FB3,  CJK UNIFIED IDEOGRAPH-5FB3
        0x5FB4, # G+12589  U+5FB4  uni5FB4,  CJK UNIFIED IDEOGRAPH-5FB4
        0x5FB6, # G+12590  U+5FB6  uni5FB6,  CJK UNIFIED IDEOGRAPH-5FB6
        0x5FB8, # G+12591  U+5FB8  uni5FB8,  CJK UNIFIED IDEOGRAPH-5FB8
        0x5FBA, # G+12592  U+5FBA  uni5FBA,  CJK UNIFIED IDEOGRAPH-5FBA
        0x5FBB, # G+12593  U+5FBB  uni5FBB,  CJK UNIFIED IDEOGRAPH-5FBB
        0x5FBE, # G+12594  U+5FBE  uni5FBE,  CJK UNIFIED IDEOGRAPH-5FBE
        0x5FBF, # G+12595  U+5FBF  uni5FBF,  CJK UNIFIED IDEOGRAPH-5FBF
        0x5FC0, # G+12596  U+5FC0  uni5FC0,  CJK UNIFIED IDEOGRAPH-5FC0
        0x5FC1, # G+12597  U+5FC1  uni5FC1,  CJK UNIFIED IDEOGRAPH-5FC1
        0x5FC2, # G+12598  U+5FC2  uni5FC2,  CJK UNIFIED IDEOGRAPH-5FC2
        0x5FC7, # G+12599  U+5FC7  uni5FC7,  CJK UNIFIED IDEOGRAPH-5FC7
        0x5FC8, # G+12600  U+5FC8  uni5FC8,  CJK UNIFIED IDEOGRAPH-5FC8
        0x5FCA, # G+12601  U+5FCA  uni5FCA,  CJK UNIFIED IDEOGRAPH-5FCA
        0x5FCB, # G+12602  U+5FCB  uni5FCB,  CJK UNIFIED IDEOGRAPH-5FCB
        0x5FCE, # G+12603  U+5FCE  uni5FCE,  CJK UNIFIED IDEOGRAPH-5FCE
        0x5FD3, # G+12604  U+5FD3  uni5FD3,  CJK UNIFIED IDEOGRAPH-5FD3
        0x5FD4, # G+12605  U+5FD4  uni5FD4,  CJK UNIFIED IDEOGRAPH-5FD4
        0x5FD5, # G+12606  U+5FD5  uni5FD5,  CJK UNIFIED IDEOGRAPH-5FD5
        0x5FDA, # G+12607  U+5FDA  uni5FDA,  CJK UNIFIED IDEOGRAPH-5FDA
        0x5FDB, # G+12608  U+5FDB  uni5FDB,  CJK UNIFIED IDEOGRAPH-5FDB
        0x5FDC, # G+12609  U+5FDC  uni5FDC,  CJK UNIFIED IDEOGRAPH-5FDC
        0x5FDE, # G+12610  U+5FDE  uni5FDE,  CJK UNIFIED IDEOGRAPH-5FDE
        0x5FDF, # G+12611  U+5FDF  uni5FDF,  CJK UNIFIED IDEOGRAPH-5FDF
        0x5FE2, # G+12612  U+5FE2  uni5FE2,  CJK UNIFIED IDEOGRAPH-5FE2
        0x5FE3, # G+12613  U+5FE3  uni5FE3,  CJK UNIFIED IDEOGRAPH-5FE3
        0x5FE5, # G+12614  U+5FE5  uni5FE5,  CJK UNIFIED IDEOGRAPH-5FE5
        0x5FE6, # G+12615  U+5FE6  uni5FE6,  CJK UNIFIED IDEOGRAPH-5FE6
        0x5FE8, # G+12616  U+5FE8  uni5FE8,  CJK UNIFIED IDEOGRAPH-5FE8
        0x5FE9, # G+12617  U+5FE9  uni5FE9,  CJK UNIFIED IDEOGRAPH-5FE9
        0x5FEC, # G+12618  U+5FEC  uni5FEC,  CJK UNIFIED IDEOGRAPH-5FEC
        0x5FEF, # G+12619  U+5FEF  uni5FEF,  CJK UNIFIED IDEOGRAPH-5FEF
        0x5FF0, # G+12620  U+5FF0  uni5FF0,  CJK UNIFIED IDEOGRAPH-5FF0
        0x5FF2, # G+12621  U+5FF2  uni5FF2,  CJK UNIFIED IDEOGRAPH-5FF2
        0x5FF3, # G+12622  U+5FF3  uni5FF3,  CJK UNIFIED IDEOGRAPH-5FF3
        0x5FF4, # G+12623  U+5FF4  uni5FF4,  CJK UNIFIED IDEOGRAPH-5FF4
        0x5FF6, # G+12624  U+5FF6  uni5FF6,  CJK UNIFIED IDEOGRAPH-5FF6
        0x5FF7, # G+12625  U+5FF7  uni5FF7,  CJK UNIFIED IDEOGRAPH-5FF7
        0x5FF9, # G+12626  U+5FF9  uni5FF9,  CJK UNIFIED IDEOGRAPH-5FF9
        0x5FFA, # G+12627  U+5FFA  uni5FFA,  CJK UNIFIED IDEOGRAPH-5FFA
        0x5FFC, # G+12628  U+5FFC  uni5FFC,  CJK UNIFIED IDEOGRAPH-5FFC
        0x6007, # G+12629  U+6007  uni6007,  CJK UNIFIED IDEOGRAPH-6007
        0x6008, # G+12630  U+6008  uni6008,  CJK UNIFIED IDEOGRAPH-6008
        0x6009, # G+12631  U+6009  uni6009,  CJK UNIFIED IDEOGRAPH-6009
        0x600B, # G+12632  U+600B  uni600B,  CJK UNIFIED IDEOGRAPH-600B
        0x600C, # G+12633  U+600C  uni600C,  CJK UNIFIED IDEOGRAPH-600C
        0x6010, # G+12634  U+6010  uni6010,  CJK UNIFIED IDEOGRAPH-6010
        0x6011, # G+12635  U+6011  uni6011,  CJK UNIFIED IDEOGRAPH-6011
        0x6013, # G+12636  U+6013  uni6013,  CJK UNIFIED IDEOGRAPH-6013
        0x6017, # G+12637  U+6017  uni6017,  CJK UNIFIED IDEOGRAPH-6017
        0x6018, # G+12638  U+6018  uni6018,  CJK UNIFIED IDEOGRAPH-6018
        0x601A, # G+12639  U+601A  uni601A,  CJK UNIFIED IDEOGRAPH-601A
        0x601E, # G+12640  U+601E  uni601E,  CJK UNIFIED IDEOGRAPH-601E
        0x601F, # G+12641  U+601F  uni601F,  CJK UNIFIED IDEOGRAPH-601F
        0x6022, # G+12642  U+6022  uni6022,  CJK UNIFIED IDEOGRAPH-6022
        0x6023, # G+12643  U+6023  uni6023,  CJK UNIFIED IDEOGRAPH-6023
        0x6024, # G+12644  U+6024  uni6024,  CJK UNIFIED IDEOGRAPH-6024
        0x602C, # G+12645  U+602C  uni602C,  CJK UNIFIED IDEOGRAPH-602C
        0x602D, # G+12646  U+602D  uni602D,  CJK UNIFIED IDEOGRAPH-602D
        0x602E, # G+12647  U+602E  uni602E,  CJK UNIFIED IDEOGRAPH-602E
        0x6030, # G+12648  U+6030  uni6030,  CJK UNIFIED IDEOGRAPH-6030
        0x6031, # G+12649  U+6031  uni6031,  CJK UNIFIED IDEOGRAPH-6031
        0x6032, # G+12650  U+6032  uni6032,  CJK UNIFIED IDEOGRAPH-6032
        0x6033, # G+12651  U+6033  uni6033,  CJK UNIFIED IDEOGRAPH-6033
        0x6034, # G+12652  U+6034  uni6034,  CJK UNIFIED IDEOGRAPH-6034
        0x6036, # G+12653  U+6036  uni6036,  CJK UNIFIED IDEOGRAPH-6036
        0x6037, # G+12654  U+6037  uni6037,  CJK UNIFIED IDEOGRAPH-6037
        0x6038, # G+12655  U+6038  uni6038,  CJK UNIFIED IDEOGRAPH-6038
        0x6039, # G+12656  U+6039  uni6039,  CJK UNIFIED IDEOGRAPH-6039
        0x603A, # G+12657  U+603A  uni603A,  CJK UNIFIED IDEOGRAPH-603A
        0x603D, # G+12658  U+603D  uni603D,  CJK UNIFIED IDEOGRAPH-603D
        0x603E, # G+12659  U+603E  uni603E,  CJK UNIFIED IDEOGRAPH-603E
        0x6040, # G+12660  U+6040  uni6040,  CJK UNIFIED IDEOGRAPH-6040
        0x6044, # G+12661  U+6044  uni6044,  CJK UNIFIED IDEOGRAPH-6044
        0x6045, # G+12662  U+6045  uni6045,  CJK UNIFIED IDEOGRAPH-6045
        0x6046, # G+12663  U+6046  uni6046,  CJK UNIFIED IDEOGRAPH-6046
        0x6047, # G+12664  U+6047  uni6047,  CJK UNIFIED IDEOGRAPH-6047
        0x6048, # G+12665  U+6048  uni6048,  CJK UNIFIED IDEOGRAPH-6048
        0x6049, # G+12666  U+6049  uni6049,  CJK UNIFIED IDEOGRAPH-6049
        0x604A, # G+12667  U+604A  uni604A,  CJK UNIFIED IDEOGRAPH-604A
        0x604C, # G+12668  U+604C  uni604C,  CJK UNIFIED IDEOGRAPH-604C
        0x604E, # G+12669  U+604E  uni604E,  CJK UNIFIED IDEOGRAPH-604E
        0x604F, # G+12670  U+604F  uni604F,  CJK UNIFIED IDEOGRAPH-604F
        0x6051, # G+12671  U+6051  uni6051,  CJK UNIFIED IDEOGRAPH-6051
        0x6053, # G+12672  U+6053  uni6053,  CJK UNIFIED IDEOGRAPH-6053
        0x6054, # G+12673  U+6054  uni6054,  CJK UNIFIED IDEOGRAPH-6054
        0x6056, # G+12674  U+6056  uni6056,  CJK UNIFIED IDEOGRAPH-6056
        0x6057, # G+12675  U+6057  uni6057,  CJK UNIFIED IDEOGRAPH-6057
        0x6058, # G+12676  U+6058  uni6058,  CJK UNIFIED IDEOGRAPH-6058
        0x605B, # G+12677  U+605B  uni605B,  CJK UNIFIED IDEOGRAPH-605B
        0x605C, # G+12678  U+605C  uni605C,  CJK UNIFIED IDEOGRAPH-605C
        0x605E, # G+12679  U+605E  uni605E,  CJK UNIFIED IDEOGRAPH-605E
        0x605F, # G+12680  U+605F  uni605F,  CJK UNIFIED IDEOGRAPH-605F
        0x6060, # G+12681  U+6060  uni6060,  CJK UNIFIED IDEOGRAPH-6060
        0x6061, # G+12682  U+6061  uni6061,  CJK UNIFIED IDEOGRAPH-6061
        0x6065, # G+12683  U+6065  uni6065,  CJK UNIFIED IDEOGRAPH-6065
        0x6066, # G+12684  U+6066  uni6066,  CJK UNIFIED IDEOGRAPH-6066
        0x606E, # G+12685  U+606E  uni606E,  CJK UNIFIED IDEOGRAPH-606E
        0x6071, # G+12686  U+6071  uni6071,  CJK UNIFIED IDEOGRAPH-6071
        0x6072, # G+12687  U+6072  uni6072,  CJK UNIFIED IDEOGRAPH-6072
        0x6074, # G+12688  U+6074  uni6074,  CJK UNIFIED IDEOGRAPH-6074
        0x6075, # G+12689  U+6075  uni6075,  CJK UNIFIED IDEOGRAPH-6075
        0x6077, # G+12690  U+6077  uni6077,  CJK UNIFIED IDEOGRAPH-6077
        0x607E, # G+12691  U+607E  uni607E,  CJK UNIFIED IDEOGRAPH-607E
        0x6080, # G+12692  U+6080  uni6080,  CJK UNIFIED IDEOGRAPH-6080
        0x6081, # G+12693  U+6081  uni6081,  CJK UNIFIED IDEOGRAPH-6081
        0x6082, # G+12694  U+6082  uni6082,  CJK UNIFIED IDEOGRAPH-6082
        0x6085, # G+12695  U+6085  uni6085,  CJK UNIFIED IDEOGRAPH-6085
        0x6086, # G+12696  U+6086  uni6086,  CJK UNIFIED IDEOGRAPH-6086
        0x6087, # G+12697  U+6087  uni6087,  CJK UNIFIED IDEOGRAPH-6087
        0x6088, # G+12698  U+6088  uni6088,  CJK UNIFIED IDEOGRAPH-6088
        0x608A, # G+12699  U+608A  uni608A,  CJK UNIFIED IDEOGRAPH-608A
        0x608B, # G+12700  U+608B  uni608B,  CJK UNIFIED IDEOGRAPH-608B
        0x608E, # G+12701  U+608E  uni608E,  CJK UNIFIED IDEOGRAPH-608E
        0x608F, # G+12702  U+608F  uni608F,  CJK UNIFIED IDEOGRAPH-608F
        0x6090, # G+12703  U+6090  uni6090,  CJK UNIFIED IDEOGRAPH-6090
        0x6091, # G+12704  U+6091  uni6091,  CJK UNIFIED IDEOGRAPH-6091
        0x6093, # G+12705  U+6093  uni6093,  CJK UNIFIED IDEOGRAPH-6093
        0x6095, # G+12706  U+6095  uni6095,  CJK UNIFIED IDEOGRAPH-6095
        0x6097, # G+12707  U+6097  uni6097,  CJK UNIFIED IDEOGRAPH-6097
        0x6098, # G+12708  U+6098  uni6098,  CJK UNIFIED IDEOGRAPH-6098
        0x6099, # G+12709  U+6099  uni6099,  CJK UNIFIED IDEOGRAPH-6099
        0x609C, # G+12710  U+609C  uni609C,  CJK UNIFIED IDEOGRAPH-609C
        0x609E, # G+12711  U+609E  uni609E,  CJK UNIFIED IDEOGRAPH-609E
        0x60A1, # G+12712  U+60A1  uni60A1,  CJK UNIFIED IDEOGRAPH-60A1
        0x60A2, # G+12713  U+60A2  uni60A2,  CJK UNIFIED IDEOGRAPH-60A2
        0x60A4, # G+12714  U+60A4  uni60A4,  CJK UNIFIED IDEOGRAPH-60A4
        0x60A5, # G+12715  U+60A5  uni60A5,  CJK UNIFIED IDEOGRAPH-60A5
        0x60A7, # G+12716  U+60A7  uni60A7,  CJK UNIFIED IDEOGRAPH-60A7
        0x60A9, # G+12717  U+60A9  uni60A9,  CJK UNIFIED IDEOGRAPH-60A9
        0x60AA, # G+12718  U+60AA  uni60AA,  CJK UNIFIED IDEOGRAPH-60AA
        0x60AE, # G+12719  U+60AE  uni60AE,  CJK UNIFIED IDEOGRAPH-60AE
        0x60B0, # G+12720  U+60B0  uni60B0,  CJK UNIFIED IDEOGRAPH-60B0
        0x60B3, # G+12721  U+60B3  uni60B3,  CJK UNIFIED IDEOGRAPH-60B3
        0x60B7, # G+12722  U+60B7  uni60B7,  CJK UNIFIED IDEOGRAPH-60B7
        0x60B9, # G+12723  U+60B9  uni60B9,  CJK UNIFIED IDEOGRAPH-60B9
        0x60BA, # G+12724  U+60BA  uni60BA,  CJK UNIFIED IDEOGRAPH-60BA
        0x60BD, # G+12725  U+60BD  uni60BD,  CJK UNIFIED IDEOGRAPH-60BD
        0x60BE, # G+12726  U+60BE  uni60BE,  CJK UNIFIED IDEOGRAPH-60BE
        0x60BF, # G+12727  U+60BF  uni60BF,  CJK UNIFIED IDEOGRAPH-60BF
        0x60C0, # G+12728  U+60C0  uni60C0,  CJK UNIFIED IDEOGRAPH-60C0
        0x60C1, # G+12729  U+60C1  uni60C1,  CJK UNIFIED IDEOGRAPH-60C1
        0x60C2, # G+12730  U+60C2  uni60C2,  CJK UNIFIED IDEOGRAPH-60C2
        0x60C3, # G+12731  U+60C3  uni60C3,  CJK UNIFIED IDEOGRAPH-60C3
        0x60C4, # G+12732  U+60C4  uni60C4,  CJK UNIFIED IDEOGRAPH-60C4
        0x60C7, # G+12733  U+60C7  uni60C7,  CJK UNIFIED IDEOGRAPH-60C7
        0x60C8, # G+12734  U+60C8  uni60C8,  CJK UNIFIED IDEOGRAPH-60C8
        0x60C9, # G+12735  U+60C9  uni60C9,  CJK UNIFIED IDEOGRAPH-60C9
        0x60CC, # G+12736  U+60CC  uni60CC,  CJK UNIFIED IDEOGRAPH-60CC
        0x60CD, # G+12737  U+60CD  uni60CD,  CJK UNIFIED IDEOGRAPH-60CD
        0x60CE, # G+12738  U+60CE  uni60CE,  CJK UNIFIED IDEOGRAPH-60CE
        0x60CF, # G+12739  U+60CF  uni60CF,  CJK UNIFIED IDEOGRAPH-60CF
        0x60D0, # G+12740  U+60D0  uni60D0,  CJK UNIFIED IDEOGRAPH-60D0
        0x60D2, # G+12741  U+60D2  uni60D2,  CJK UNIFIED IDEOGRAPH-60D2
        0x60D3, # G+12742  U+60D3  uni60D3,  CJK UNIFIED IDEOGRAPH-60D3
        0x60D4, # G+12743  U+60D4  uni60D4,  CJK UNIFIED IDEOGRAPH-60D4
        0x60D6, # G+12744  U+60D6  uni60D6,  CJK UNIFIED IDEOGRAPH-60D6
        0x60D7, # G+12745  U+60D7  uni60D7,  CJK UNIFIED IDEOGRAPH-60D7
        0x60D9, # G+12746  U+60D9  uni60D9,  CJK UNIFIED IDEOGRAPH-60D9
        0x60DB, # G+12747  U+60DB  uni60DB,  CJK UNIFIED IDEOGRAPH-60DB
        0x60DE, # G+12748  U+60DE  uni60DE,  CJK UNIFIED IDEOGRAPH-60DE
        0x60E2, # G+12749  U+60E2  uni60E2,  CJK UNIFIED IDEOGRAPH-60E2
        0x60E3, # G+12750  U+60E3  uni60E3,  CJK UNIFIED IDEOGRAPH-60E3
        0x60E4, # G+12751  U+60E4  uni60E4,  CJK UNIFIED IDEOGRAPH-60E4
        0x60E5, # G+12752  U+60E5  uni60E5,  CJK UNIFIED IDEOGRAPH-60E5
        0x60EA, # G+12753  U+60EA  uni60EA,  CJK UNIFIED IDEOGRAPH-60EA
        0x60F5, # G+12754  U+60F5  uni60F5,  CJK UNIFIED IDEOGRAPH-60F5
        0x60F7, # G+12755  U+60F7  uni60F7,  CJK UNIFIED IDEOGRAPH-60F7
        0x60F8, # G+12756  U+60F8  uni60F8,  CJK UNIFIED IDEOGRAPH-60F8
        0x60FC, # G+12757  U+60FC  uni60FC,  CJK UNIFIED IDEOGRAPH-60FC
        0x60FD, # G+12758  U+60FD  uni60FD,  CJK UNIFIED IDEOGRAPH-60FD
        0x60FE, # G+12759  U+60FE  uni60FE,  CJK UNIFIED IDEOGRAPH-60FE
        0x60FF, # G+12760  U+60FF  uni60FF,  CJK UNIFIED IDEOGRAPH-60FF
        0x6102, # G+12761  U+6102  uni6102,  CJK UNIFIED IDEOGRAPH-6102
        0x6103, # G+12762  U+6103  uni6103,  CJK UNIFIED IDEOGRAPH-6103
        0x6104, # G+12763  U+6104  uni6104,  CJK UNIFIED IDEOGRAPH-6104
        0x6105, # G+12764  U+6105  uni6105,  CJK UNIFIED IDEOGRAPH-6105
        0x6107, # G+12765  U+6107  uni6107,  CJK UNIFIED IDEOGRAPH-6107
        0x610A, # G+12766  U+610A  uni610A,  CJK UNIFIED IDEOGRAPH-610A
        0x610B, # G+12767  U+610B  uni610B,  CJK UNIFIED IDEOGRAPH-610B
        0x610C, # G+12768  U+610C  uni610C,  CJK UNIFIED IDEOGRAPH-610C
        0x6110, # G+12769  U+6110  uni6110,  CJK UNIFIED IDEOGRAPH-6110
        0x6111, # G+12770  U+6111  uni6111,  CJK UNIFIED IDEOGRAPH-6111
        0x6112, # G+12771  U+6112  uni6112,  CJK UNIFIED IDEOGRAPH-6112
        0x6113, # G+12772  U+6113  uni6113,  CJK UNIFIED IDEOGRAPH-6113
        0x6114, # G+12773  U+6114  uni6114,  CJK UNIFIED IDEOGRAPH-6114
        0x6116, # G+12774  U+6116  uni6116,  CJK UNIFIED IDEOGRAPH-6116
        0x6117, # G+12775  U+6117  uni6117,  CJK UNIFIED IDEOGRAPH-6117
        0x6118, # G+12776  U+6118  uni6118,  CJK UNIFIED IDEOGRAPH-6118
        0x6119, # G+12777  U+6119  uni6119,  CJK UNIFIED IDEOGRAPH-6119
        0x611D, # G+12778  U+611D  uni611D,  CJK UNIFIED IDEOGRAPH-611D
        0x611E, # G+12779  U+611E  uni611E,  CJK UNIFIED IDEOGRAPH-611E
        0x6121, # G+12780  U+6121  uni6121,  CJK UNIFIED IDEOGRAPH-6121
        0x6122, # G+12781  U+6122  uni6122,  CJK UNIFIED IDEOGRAPH-6122
        0x6125, # G+12782  U+6125  uni6125,  CJK UNIFIED IDEOGRAPH-6125
        0x6128, # G+12783  U+6128  uni6128,  CJK UNIFIED IDEOGRAPH-6128
        0x6129, # G+12784  U+6129  uni6129,  CJK UNIFIED IDEOGRAPH-6129
        0x612A, # G+12785  U+612A  uni612A,  CJK UNIFIED IDEOGRAPH-612A
        0x612C, # G+12786  U+612C  uni612C,  CJK UNIFIED IDEOGRAPH-612C
        0x612D, # G+12787  U+612D  uni612D,  CJK UNIFIED IDEOGRAPH-612D
        0x612E, # G+12788  U+612E  uni612E,  CJK UNIFIED IDEOGRAPH-612E
        0x612F, # G+12789  U+612F  uni612F,  CJK UNIFIED IDEOGRAPH-612F
        0x6130, # G+12790  U+6130  uni6130,  CJK UNIFIED IDEOGRAPH-6130
        0x6131, # G+12791  U+6131  uni6131,  CJK UNIFIED IDEOGRAPH-6131
        0x6132, # G+12792  U+6132  uni6132,  CJK UNIFIED IDEOGRAPH-6132
        0x6133, # G+12793  U+6133  uni6133,  CJK UNIFIED IDEOGRAPH-6133
        0x6135, # G+12794  U+6135  uni6135,  CJK UNIFIED IDEOGRAPH-6135
        0x6136, # G+12795  U+6136  uni6136,  CJK UNIFIED IDEOGRAPH-6136
        0x6138, # G+12796  U+6138  uni6138,  CJK UNIFIED IDEOGRAPH-6138
        0x6139, # G+12797  U+6139  uni6139,  CJK UNIFIED IDEOGRAPH-6139
        0x613A, # G+12798  U+613A  uni613A,  CJK UNIFIED IDEOGRAPH-613A
        0x613B, # G+12799  U+613B  uni613B,  CJK UNIFIED IDEOGRAPH-613B
        0x613C, # G+12800  U+613C  uni613C,  CJK UNIFIED IDEOGRAPH-613C
        0x613D, # G+12801  U+613D  uni613D,  CJK UNIFIED IDEOGRAPH-613D
        0x6140, # G+12802  U+6140  uni6140,  CJK UNIFIED IDEOGRAPH-6140
        0x6141, # G+12803  U+6141  uni6141,  CJK UNIFIED IDEOGRAPH-6141
        0x6142, # G+12804  U+6142  uni6142,  CJK UNIFIED IDEOGRAPH-6142
        0x6143, # G+12805  U+6143  uni6143,  CJK UNIFIED IDEOGRAPH-6143
        0x6144, # G+12806  U+6144  uni6144,  CJK UNIFIED IDEOGRAPH-6144
        0x6145, # G+12807  U+6145  uni6145,  CJK UNIFIED IDEOGRAPH-6145
        0x6146, # G+12808  U+6146  uni6146,  CJK UNIFIED IDEOGRAPH-6146
        0x6147, # G+12809  U+6147  uni6147,  CJK UNIFIED IDEOGRAPH-6147
        0x6149, # G+12810  U+6149  uni6149,  CJK UNIFIED IDEOGRAPH-6149
        0x614D, # G+12811  U+614D  uni614D,  CJK UNIFIED IDEOGRAPH-614D
        0x614F, # G+12812  U+614F  uni614F,  CJK UNIFIED IDEOGRAPH-614F
        0x6150, # G+12813  U+6150  uni6150,  CJK UNIFIED IDEOGRAPH-6150
        0x6152, # G+12814  U+6152  uni6152,  CJK UNIFIED IDEOGRAPH-6152
        0x6153, # G+12815  U+6153  uni6153,  CJK UNIFIED IDEOGRAPH-6153
        0x6154, # G+12816  U+6154  uni6154,  CJK UNIFIED IDEOGRAPH-6154
        0x6156, # G+12817  U+6156  uni6156,  CJK UNIFIED IDEOGRAPH-6156
        0x6157, # G+12818  U+6157  uni6157,  CJK UNIFIED IDEOGRAPH-6157
        0x6159, # G+12819  U+6159  uni6159,  CJK UNIFIED IDEOGRAPH-6159
        0x615B, # G+12820  U+615B  uni615B,  CJK UNIFIED IDEOGRAPH-615B
        0x615C, # G+12821  U+615C  uni615C,  CJK UNIFIED IDEOGRAPH-615C
        0x615E, # G+12822  U+615E  uni615E,  CJK UNIFIED IDEOGRAPH-615E
        0x6160, # G+12823  U+6160  uni6160,  CJK UNIFIED IDEOGRAPH-6160
        0x6161, # G+12824  U+6161  uni6161,  CJK UNIFIED IDEOGRAPH-6161
        0x6165, # G+12825  U+6165  uni6165,  CJK UNIFIED IDEOGRAPH-6165
        0x6166, # G+12826  U+6166  uni6166,  CJK UNIFIED IDEOGRAPH-6166
        0x6169, # G+12827  U+6169  uni6169,  CJK UNIFIED IDEOGRAPH-6169
        0x616C, # G+12828  U+616C  uni616C,  CJK UNIFIED IDEOGRAPH-616C
        0x616D, # G+12829  U+616D  uni616D,  CJK UNIFIED IDEOGRAPH-616D
        0x616F, # G+12830  U+616F  uni616F,  CJK UNIFIED IDEOGRAPH-616F
        0x6171, # G+12831  U+6171  uni6171,  CJK UNIFIED IDEOGRAPH-6171
        0x6172, # G+12832  U+6172  uni6172,  CJK UNIFIED IDEOGRAPH-6172
        0x6174, # G+12833  U+6174  uni6174,  CJK UNIFIED IDEOGRAPH-6174
        0x6178, # G+12834  U+6178  uni6178,  CJK UNIFIED IDEOGRAPH-6178
        0x6179, # G+12835  U+6179  uni6179,  CJK UNIFIED IDEOGRAPH-6179
        0x617A, # G+12836  U+617A  uni617A,  CJK UNIFIED IDEOGRAPH-617A
        0x617B, # G+12837  U+617B  uni617B,  CJK UNIFIED IDEOGRAPH-617B
        0x617C, # G+12838  U+617C  uni617C,  CJK UNIFIED IDEOGRAPH-617C
        0x617D, # G+12839  U+617D  uni617D,  CJK UNIFIED IDEOGRAPH-617D
        0x617E, # G+12840  U+617E  uni617E,  CJK UNIFIED IDEOGRAPH-617E
        0x617F, # G+12841  U+617F  uni617F,  CJK UNIFIED IDEOGRAPH-617F
        0x6180, # G+12842  U+6180  uni6180,  CJK UNIFIED IDEOGRAPH-6180
        0x6181, # G+12843  U+6181  uni6181,  CJK UNIFIED IDEOGRAPH-6181
        0x6183, # G+12844  U+6183  uni6183,  CJK UNIFIED IDEOGRAPH-6183
        0x6184, # G+12845  U+6184  uni6184,  CJK UNIFIED IDEOGRAPH-6184
        0x6185, # G+12846  U+6185  uni6185,  CJK UNIFIED IDEOGRAPH-6185
        0x6186, # G+12847  U+6186  uni6186,  CJK UNIFIED IDEOGRAPH-6186
        0x6187, # G+12848  U+6187  uni6187,  CJK UNIFIED IDEOGRAPH-6187
        0x6188, # G+12849  U+6188  uni6188,  CJK UNIFIED IDEOGRAPH-6188
        0x6189, # G+12850  U+6189  uni6189,  CJK UNIFIED IDEOGRAPH-6189
        0x618C, # G+12851  U+618C  uni618C,  CJK UNIFIED IDEOGRAPH-618C
        0x618D, # G+12852  U+618D  uni618D,  CJK UNIFIED IDEOGRAPH-618D
        0x618F, # G+12853  U+618F  uni618F,  CJK UNIFIED IDEOGRAPH-618F
        0x6193, # G+12854  U+6193  uni6193,  CJK UNIFIED IDEOGRAPH-6193
        0x6195, # G+12855  U+6195  uni6195,  CJK UNIFIED IDEOGRAPH-6195
        0x6196, # G+12856  U+6196  uni6196,  CJK UNIFIED IDEOGRAPH-6196
        0x6197, # G+12857  U+6197  uni6197,  CJK UNIFIED IDEOGRAPH-6197
        0x6198, # G+12858  U+6198  uni6198,  CJK UNIFIED IDEOGRAPH-6198
        0x6199, # G+12859  U+6199  uni6199,  CJK UNIFIED IDEOGRAPH-6199
        0x619B, # G+12860  U+619B  uni619B,  CJK UNIFIED IDEOGRAPH-619B
        0x619C, # G+12861  U+619C  uni619C,  CJK UNIFIED IDEOGRAPH-619C
        0x619E, # G+12862  U+619E  uni619E,  CJK UNIFIED IDEOGRAPH-619E
        0x619F, # G+12863  U+619F  uni619F,  CJK UNIFIED IDEOGRAPH-619F
        0x61A0, # G+12864  U+61A0  uni61A0,  CJK UNIFIED IDEOGRAPH-61A0
        0x61A1, # G+12865  U+61A1  uni61A1,  CJK UNIFIED IDEOGRAPH-61A1
        0x61A2, # G+12866  U+61A2  uni61A2,  CJK UNIFIED IDEOGRAPH-61A2
        0x61A3, # G+12867  U+61A3  uni61A3,  CJK UNIFIED IDEOGRAPH-61A3
        0x61A5, # G+12868  U+61A5  uni61A5,  CJK UNIFIED IDEOGRAPH-61A5
        0x61A6, # G+12869  U+61A6  uni61A6,  CJK UNIFIED IDEOGRAPH-61A6
        0x61AA, # G+12870  U+61AA  uni61AA,  CJK UNIFIED IDEOGRAPH-61AA
        0x61AD, # G+12871  U+61AD  uni61AD,  CJK UNIFIED IDEOGRAPH-61AD
        0x61AF, # G+12872  U+61AF  uni61AF,  CJK UNIFIED IDEOGRAPH-61AF
        0x61B0, # G+12873  U+61B0  uni61B0,  CJK UNIFIED IDEOGRAPH-61B0
        0x61B1, # G+12874  U+61B1  uni61B1,  CJK UNIFIED IDEOGRAPH-61B1
        0x61B3, # G+12875  U+61B3  uni61B3,  CJK UNIFIED IDEOGRAPH-61B3
        0x61B4, # G+12876  U+61B4  uni61B4,  CJK UNIFIED IDEOGRAPH-61B4
        0x61B5, # G+12877  U+61B5  uni61B5,  CJK UNIFIED IDEOGRAPH-61B5
        0x61B8, # G+12878  U+61B8  uni61B8,  CJK UNIFIED IDEOGRAPH-61B8
        0x61B9, # G+12879  U+61B9  uni61B9,  CJK UNIFIED IDEOGRAPH-61B9
        0x61BA, # G+12880  U+61BA  uni61BA,  CJK UNIFIED IDEOGRAPH-61BA
        0x61BB, # G+12881  U+61BB  uni61BB,  CJK UNIFIED IDEOGRAPH-61BB
        0x61BC, # G+12882  U+61BC  uni61BC,  CJK UNIFIED IDEOGRAPH-61BC
        0x61BD, # G+12883  U+61BD  uni61BD,  CJK UNIFIED IDEOGRAPH-61BD
        0x61BF, # G+12884  U+61BF  uni61BF,  CJK UNIFIED IDEOGRAPH-61BF
        0x61C0, # G+12885  U+61C0  uni61C0,  CJK UNIFIED IDEOGRAPH-61C0
        0x61C1, # G+12886  U+61C1  uni61C1,  CJK UNIFIED IDEOGRAPH-61C1
        0x61C3, # G+12887  U+61C3  uni61C3,  CJK UNIFIED IDEOGRAPH-61C3
        0x61C4, # G+12888  U+61C4  uni61C4,  CJK UNIFIED IDEOGRAPH-61C4
        0x61C5, # G+12889  U+61C5  uni61C5,  CJK UNIFIED IDEOGRAPH-61C5
        0x61C6, # G+12890  U+61C6  uni61C6,  CJK UNIFIED IDEOGRAPH-61C6
        0x61CD, # G+12891  U+61CD  uni61CD,  CJK UNIFIED IDEOGRAPH-61CD
        0x61CE, # G+12892  U+61CE  uni61CE,  CJK UNIFIED IDEOGRAPH-61CE
        0x61CF, # G+12893  U+61CF  uni61CF,  CJK UNIFIED IDEOGRAPH-61CF
        0x61D0, # G+12894  U+61D0  uni61D0,  CJK UNIFIED IDEOGRAPH-61D0
        0x61D3, # G+12895  U+61D3  uni61D3,  CJK UNIFIED IDEOGRAPH-61D3
        0x61D5, # G+12896  U+61D5  uni61D5,  CJK UNIFIED IDEOGRAPH-61D5
        0x61D6, # G+12897  U+61D6  uni61D6,  CJK UNIFIED IDEOGRAPH-61D6
        0x61D7, # G+12898  U+61D7  uni61D7,  CJK UNIFIED IDEOGRAPH-61D7
        0x61D8, # G+12899  U+61D8  uni61D8,  CJK UNIFIED IDEOGRAPH-61D8
        0x61D9, # G+12900  U+61D9  uni61D9,  CJK UNIFIED IDEOGRAPH-61D9
        0x61DA, # G+12901  U+61DA  uni61DA,  CJK UNIFIED IDEOGRAPH-61DA
        0x61DB, # G+12902  U+61DB  uni61DB,  CJK UNIFIED IDEOGRAPH-61DB
        0x61DC, # G+12903  U+61DC  uni61DC,  CJK UNIFIED IDEOGRAPH-61DC
        0x61DD, # G+12904  U+61DD  uni61DD,  CJK UNIFIED IDEOGRAPH-61DD
        0x61E0, # G+12905  U+61E0  uni61E0,  CJK UNIFIED IDEOGRAPH-61E0
        0x61E1, # G+12906  U+61E1  uni61E1,  CJK UNIFIED IDEOGRAPH-61E1
        0x61E2, # G+12907  U+61E2  uni61E2,  CJK UNIFIED IDEOGRAPH-61E2
        0x61E4, # G+12908  U+61E4  uni61E4,  CJK UNIFIED IDEOGRAPH-61E4
        0x61E5, # G+12909  U+61E5  uni61E5,  CJK UNIFIED IDEOGRAPH-61E5
        0x61E7, # G+12910  U+61E7  uni61E7,  CJK UNIFIED IDEOGRAPH-61E7
        0x61E9, # G+12911  U+61E9  uni61E9,  CJK UNIFIED IDEOGRAPH-61E9
        0x61EA, # G+12912  U+61EA  uni61EA,  CJK UNIFIED IDEOGRAPH-61EA
        0x61EB, # G+12913  U+61EB  uni61EB,  CJK UNIFIED IDEOGRAPH-61EB
        0x61EC, # G+12914  U+61EC  uni61EC,  CJK UNIFIED IDEOGRAPH-61EC
        0x61ED, # G+12915  U+61ED  uni61ED,  CJK UNIFIED IDEOGRAPH-61ED
        0x61EE, # G+12916  U+61EE  uni61EE,  CJK UNIFIED IDEOGRAPH-61EE
        0x61EF, # G+12917  U+61EF  uni61EF,  CJK UNIFIED IDEOGRAPH-61EF
        0x61F0, # G+12918  U+61F0  uni61F0,  CJK UNIFIED IDEOGRAPH-61F0
        0x61F1, # G+12919  U+61F1  uni61F1,  CJK UNIFIED IDEOGRAPH-61F1
        0x61F3, # G+12920  U+61F3  uni61F3,  CJK UNIFIED IDEOGRAPH-61F3
        0x61F4, # G+12921  U+61F4  uni61F4,  CJK UNIFIED IDEOGRAPH-61F4
        0x61F9, # G+12922  U+61F9  uni61F9,  CJK UNIFIED IDEOGRAPH-61F9
        0x61FB, # G+12923  U+61FB  uni61FB,  CJK UNIFIED IDEOGRAPH-61FB
        0x61FD, # G+12924  U+61FD  uni61FD,  CJK UNIFIED IDEOGRAPH-61FD
        0x6201, # G+12925  U+6201  uni6201,  CJK UNIFIED IDEOGRAPH-6201
        0x6202, # G+12926  U+6202  uni6202,  CJK UNIFIED IDEOGRAPH-6202
        0x6203, # G+12927  U+6203  uni6203,  CJK UNIFIED IDEOGRAPH-6203
        0x6204, # G+12928  U+6204  uni6204,  CJK UNIFIED IDEOGRAPH-6204
        0x6205, # G+12929  U+6205  uni6205,  CJK UNIFIED IDEOGRAPH-6205
        0x6209, # G+12930  U+6209  uni6209,  CJK UNIFIED IDEOGRAPH-6209
        0x6213, # G+12931  U+6213  uni6213,  CJK UNIFIED IDEOGRAPH-6213
        0x6219, # G+12932  U+6219  uni6219,  CJK UNIFIED IDEOGRAPH-6219
        0x621C, # G+12933  U+621C  uni621C,  CJK UNIFIED IDEOGRAPH-621C
        0x621D, # G+12934  U+621D  uni621D,  CJK UNIFIED IDEOGRAPH-621D
        0x621E, # G+12935  U+621E  uni621E,  CJK UNIFIED IDEOGRAPH-621E
        0x6220, # G+12936  U+6220  uni6220,  CJK UNIFIED IDEOGRAPH-6220
        0x6223, # G+12937  U+6223  uni6223,  CJK UNIFIED IDEOGRAPH-6223
        0x6226, # G+12938  U+6226  uni6226,  CJK UNIFIED IDEOGRAPH-6226
        0x6228, # G+12939  U+6228  uni6228,  CJK UNIFIED IDEOGRAPH-6228
        0x6229, # G+12940  U+6229  uni6229,  CJK UNIFIED IDEOGRAPH-6229
        0x622B, # G+12941  U+622B  uni622B,  CJK UNIFIED IDEOGRAPH-622B
        0x622D, # G+12942  U+622D  uni622D,  CJK UNIFIED IDEOGRAPH-622D
        0x622F, # G+12943  U+622F  uni622F,  CJK UNIFIED IDEOGRAPH-622F
        0x6231, # G+12944  U+6231  uni6231,  CJK UNIFIED IDEOGRAPH-6231
        0x6235, # G+12945  U+6235  uni6235,  CJK UNIFIED IDEOGRAPH-6235
        0x2F3E, # G+12946  U+2F3E  uni2F3E,  KANGXI RADICAL DOOR
        0x6238, # G+12947  U+6238  uni6238,  CJK UNIFIED IDEOGRAPH-6238
        0x6239, # G+12948  U+6239  uni6239,  CJK UNIFIED IDEOGRAPH-6239
        0x623A, # G+12949  U+623A  uni623A,  CJK UNIFIED IDEOGRAPH-623A
        0x623B, # G+12950  U+623B  uni623B,  CJK UNIFIED IDEOGRAPH-623B
        0x623C, # G+12951  U+623C  uni623C,  CJK UNIFIED IDEOGRAPH-623C
        0x6242, # G+12952  U+6242  uni6242,  CJK UNIFIED IDEOGRAPH-6242
        0x6244, # G+12953  U+6244  uni6244,  CJK UNIFIED IDEOGRAPH-6244
        0x6245, # G+12954  U+6245  uni6245,  CJK UNIFIED IDEOGRAPH-6245
        0x6246, # G+12955  U+6246  uni6246,  CJK UNIFIED IDEOGRAPH-6246
        0x624A, # G+12956  U+624A  uni624A,  CJK UNIFIED IDEOGRAPH-624A
        0x624F, # G+12957  U+624F  uni624F,  CJK UNIFIED IDEOGRAPH-624F
        0x6250, # G+12958  U+6250  uni6250,  CJK UNIFIED IDEOGRAPH-6250
        0x6255, # G+12959  U+6255  uni6255,  CJK UNIFIED IDEOGRAPH-6255
        0x6256, # G+12960  U+6256  uni6256,  CJK UNIFIED IDEOGRAPH-6256
        0x6257, # G+12961  U+6257  uni6257,  CJK UNIFIED IDEOGRAPH-6257
        0x6259, # G+12962  U+6259  uni6259,  CJK UNIFIED IDEOGRAPH-6259
        0x625A, # G+12963  U+625A  uni625A,  CJK UNIFIED IDEOGRAPH-625A
        0x625C, # G+12964  U+625C  uni625C,  CJK UNIFIED IDEOGRAPH-625C
        0x625D, # G+12965  U+625D  uni625D,  CJK UNIFIED IDEOGRAPH-625D
        0x625E, # G+12966  U+625E  uni625E,  CJK UNIFIED IDEOGRAPH-625E
        0x625F, # G+12967  U+625F  uni625F,  CJK UNIFIED IDEOGRAPH-625F
        0x6260, # G+12968  U+6260  uni6260,  CJK UNIFIED IDEOGRAPH-6260
        0x6261, # G+12969  U+6261  uni6261,  CJK UNIFIED IDEOGRAPH-6261
        0x6262, # G+12970  U+6262  uni6262,  CJK UNIFIED IDEOGRAPH-6262
        0x6264, # G+12971  U+6264  uni6264,  CJK UNIFIED IDEOGRAPH-6264
        0x6265, # G+12972  U+6265  uni6265,  CJK UNIFIED IDEOGRAPH-6265
        0x6268, # G+12973  U+6268  uni6268,  CJK UNIFIED IDEOGRAPH-6268
        0x6271, # G+12974  U+6271  uni6271,  CJK UNIFIED IDEOGRAPH-6271
        0x6272, # G+12975  U+6272  uni6272,  CJK UNIFIED IDEOGRAPH-6272
        0x6274, # G+12976  U+6274  uni6274,  CJK UNIFIED IDEOGRAPH-6274
        0x6275, # G+12977  U+6275  uni6275,  CJK UNIFIED IDEOGRAPH-6275
        0x6277, # G+12978  U+6277  uni6277,  CJK UNIFIED IDEOGRAPH-6277
        0x6278, # G+12979  U+6278  uni6278,  CJK UNIFIED IDEOGRAPH-6278
        0x627A, # G+12980  U+627A  uni627A,  CJK UNIFIED IDEOGRAPH-627A
        0x627B, # G+12981  U+627B  uni627B,  CJK UNIFIED IDEOGRAPH-627B
        0x627D, # G+12982  U+627D  uni627D,  CJK UNIFIED IDEOGRAPH-627D
        0x6281, # G+12983  U+6281  uni6281,  CJK UNIFIED IDEOGRAPH-6281
        0x6282, # G+12984  U+6282  uni6282,  CJK UNIFIED IDEOGRAPH-6282
        0x6283, # G+12985  U+6283  uni6283,  CJK UNIFIED IDEOGRAPH-6283
        0x6285, # G+12986  U+6285  uni6285,  CJK UNIFIED IDEOGRAPH-6285
        0x6286, # G+12987  U+6286  uni6286,  CJK UNIFIED IDEOGRAPH-6286
        0x6287, # G+12988  U+6287  uni6287,  CJK UNIFIED IDEOGRAPH-6287
        0x6288, # G+12989  U+6288  uni6288,  CJK UNIFIED IDEOGRAPH-6288
        0x628B, # G+12990  U+628B  uni628B,  CJK UNIFIED IDEOGRAPH-628B
        0x628C, # G+12991  U+628C  uni628C,  CJK UNIFIED IDEOGRAPH-628C
        0x628D, # G+12992  U+628D  uni628D,  CJK UNIFIED IDEOGRAPH-628D
        0x628E, # G+12993  U+628E  uni628E,  CJK UNIFIED IDEOGRAPH-628E
        0x628F, # G+12994  U+628F  uni628F,  CJK UNIFIED IDEOGRAPH-628F
        0x6290, # G+12995  U+6290  uni6290,  CJK UNIFIED IDEOGRAPH-6290
        0x6294, # G+12996  U+6294  uni6294,  CJK UNIFIED IDEOGRAPH-6294
        0x6299, # G+12997  U+6299  uni6299,  CJK UNIFIED IDEOGRAPH-6299
        0x629C, # G+12998  U+629C  uni629C,  CJK UNIFIED IDEOGRAPH-629C
        0x629D, # G+12999  U+629D  uni629D,  CJK UNIFIED IDEOGRAPH-629D
        0x629E, # G+13000  U+629E  uni629E,  CJK UNIFIED IDEOGRAPH-629E
        0x62A3, # G+13001  U+62A3  uni62A3,  CJK UNIFIED IDEOGRAPH-62A3
        0x62A6, # G+13002  U+62A6  uni62A6,  CJK UNIFIED IDEOGRAPH-62A6
        0x62A7, # G+13003  U+62A7  uni62A7,  CJK UNIFIED IDEOGRAPH-62A7
        0x62A9, # G+13004  U+62A9  uni62A9,  CJK UNIFIED IDEOGRAPH-62A9
        0x62AA, # G+13005  U+62AA  uni62AA,  CJK UNIFIED IDEOGRAPH-62AA
        0x62AD, # G+13006  U+62AD  uni62AD,  CJK UNIFIED IDEOGRAPH-62AD
        0x62AE, # G+13007  U+62AE  uni62AE,  CJK UNIFIED IDEOGRAPH-62AE
        0x62AF, # G+13008  U+62AF  uni62AF,  CJK UNIFIED IDEOGRAPH-62AF
        0x62B0, # G+13009  U+62B0  uni62B0,  CJK UNIFIED IDEOGRAPH-62B0
        0x62B2, # G+13010  U+62B2  uni62B2,  CJK UNIFIED IDEOGRAPH-62B2
        0x62B3, # G+13011  U+62B3  uni62B3,  CJK UNIFIED IDEOGRAPH-62B3
        0x62B4, # G+13012  U+62B4  uni62B4,  CJK UNIFIED IDEOGRAPH-62B4
        0x62B6, # G+13013  U+62B6  uni62B6,  CJK UNIFIED IDEOGRAPH-62B6
        0x62B7, # G+13014  U+62B7  uni62B7,  CJK UNIFIED IDEOGRAPH-62B7
        0x62B8, # G+13015  U+62B8  uni62B8,  CJK UNIFIED IDEOGRAPH-62B8
        0x62BA, # G+13016  U+62BA  uni62BA,  CJK UNIFIED IDEOGRAPH-62BA
        0x62BE, # G+13017  U+62BE  uni62BE,  CJK UNIFIED IDEOGRAPH-62BE
        0x62C0, # G+13018  U+62C0  uni62C0,  CJK UNIFIED IDEOGRAPH-62C0
        0x62C1, # G+13019  U+62C1  uni62C1,  CJK UNIFIED IDEOGRAPH-62C1
        0x62C3, # G+13020  U+62C3  uni62C3,  CJK UNIFIED IDEOGRAPH-62C3
        0x62CB, # G+13021  U+62CB  uni62CB,  CJK UNIFIED IDEOGRAPH-62CB
        0x62CF, # G+13022  U+62CF  uni62CF,  CJK UNIFIED IDEOGRAPH-62CF
        0x62D1, # G+13023  U+62D1  uni62D1,  CJK UNIFIED IDEOGRAPH-62D1
        0x62D5, # G+13024  U+62D5  uni62D5,  CJK UNIFIED IDEOGRAPH-62D5
        0x62DD, # G+13025  U+62DD  uni62DD,  CJK UNIFIED IDEOGRAPH-62DD
        0x62DE, # G+13026  U+62DE  uni62DE,  CJK UNIFIED IDEOGRAPH-62DE
        0x62E0, # G+13027  U+62E0  uni62E0,  CJK UNIFIED IDEOGRAPH-62E0
        0x62E1, # G+13028  U+62E1  uni62E1,  CJK UNIFIED IDEOGRAPH-62E1
        0x62E4, # G+13029  U+62E4  uni62E4,  CJK UNIFIED IDEOGRAPH-62E4
        0x62EA, # G+13030  U+62EA  uni62EA,  CJK UNIFIED IDEOGRAPH-62EA
        0x62EB, # G+13031  U+62EB  uni62EB,  CJK UNIFIED IDEOGRAPH-62EB
        0x62F0, # G+13032  U+62F0  uni62F0,  CJK UNIFIED IDEOGRAPH-62F0
        0x62F2, # G+13033  U+62F2  uni62F2,  CJK UNIFIED IDEOGRAPH-62F2
        0x62F5, # G+13034  U+62F5  uni62F5,  CJK UNIFIED IDEOGRAPH-62F5
        0x62F8, # G+13035  U+62F8  uni62F8,  CJK UNIFIED IDEOGRAPH-62F8
        0x62F9, # G+13036  U+62F9  uni62F9,  CJK UNIFIED IDEOGRAPH-62F9
        0x62FA, # G+13037  U+62FA  uni62FA,  CJK UNIFIED IDEOGRAPH-62FA
        0x62FB, # G+13038  U+62FB  uni62FB,  CJK UNIFIED IDEOGRAPH-62FB
        0x6300, # G+13039  U+6300  uni6300,  CJK UNIFIED IDEOGRAPH-6300
        0x6303, # G+13040  U+6303  uni6303,  CJK UNIFIED IDEOGRAPH-6303
        0x6304, # G+13041  U+6304  uni6304,  CJK UNIFIED IDEOGRAPH-6304
        0x6305, # G+13042  U+6305  uni6305,  CJK UNIFIED IDEOGRAPH-6305
        0x6306, # G+13043  U+6306  uni6306,  CJK UNIFIED IDEOGRAPH-6306
        0x630A, # G+13044  U+630A  uni630A,  CJK UNIFIED IDEOGRAPH-630A
        0x630B, # G+13045  U+630B  uni630B,  CJK UNIFIED IDEOGRAPH-630B
        0x630C, # G+13046  U+630C  uni630C,  CJK UNIFIED IDEOGRAPH-630C
        0x630D, # G+13047  U+630D  uni630D,  CJK UNIFIED IDEOGRAPH-630D
        0x630F, # G+13048  U+630F  uni630F,  CJK UNIFIED IDEOGRAPH-630F
        0x6310, # G+13049  U+6310  uni6310,  CJK UNIFIED IDEOGRAPH-6310
        0x6312, # G+13050  U+6312  uni6312,  CJK UNIFIED IDEOGRAPH-6312
        0x6313, # G+13051  U+6313  uni6313,  CJK UNIFIED IDEOGRAPH-6313
        0x6314, # G+13052  U+6314  uni6314,  CJK UNIFIED IDEOGRAPH-6314
        0x6315, # G+13053  U+6315  uni6315,  CJK UNIFIED IDEOGRAPH-6315
        0x6317, # G+13054  U+6317  uni6317,  CJK UNIFIED IDEOGRAPH-6317
        0x6318, # G+13055  U+6318  uni6318,  CJK UNIFIED IDEOGRAPH-6318
        0x6319, # G+13056  U+6319  uni6319,  CJK UNIFIED IDEOGRAPH-6319
        0x631C, # G+13057  U+631C  uni631C,  CJK UNIFIED IDEOGRAPH-631C
        0x6326, # G+13058  U+6326  uni6326,  CJK UNIFIED IDEOGRAPH-6326
        0x6327, # G+13059  U+6327  uni6327,  CJK UNIFIED IDEOGRAPH-6327
        0x6329, # G+13060  U+6329  uni6329,  CJK UNIFIED IDEOGRAPH-6329
        0x632C, # G+13061  U+632C  uni632C,  CJK UNIFIED IDEOGRAPH-632C
        0x632D, # G+13062  U+632D  uni632D,  CJK UNIFIED IDEOGRAPH-632D
        0x632E, # G+13063  U+632E  uni632E,  CJK UNIFIED IDEOGRAPH-632E
        0x6330, # G+13064  U+6330  uni6330,  CJK UNIFIED IDEOGRAPH-6330
        0x6331, # G+13065  U+6331  uni6331,  CJK UNIFIED IDEOGRAPH-6331
        0x6333, # G+13066  U+6333  uni6333,  CJK UNIFIED IDEOGRAPH-6333
        0x6334, # G+13067  U+6334  uni6334,  CJK UNIFIED IDEOGRAPH-6334
        0x6335, # G+13068  U+6335  uni6335,  CJK UNIFIED IDEOGRAPH-6335
        0x6336, # G+13069  U+6336  uni6336,  CJK UNIFIED IDEOGRAPH-6336
        0x6337, # G+13070  U+6337  uni6337,  CJK UNIFIED IDEOGRAPH-6337
        0x6338, # G+13071  U+6338  uni6338,  CJK UNIFIED IDEOGRAPH-6338
        0x633B, # G+13072  U+633B  uni633B,  CJK UNIFIED IDEOGRAPH-633B
        0x633C, # G+13073  U+633C  uni633C,  CJK UNIFIED IDEOGRAPH-633C
        0x633F, # G+13074  U+633F  uni633F,  CJK UNIFIED IDEOGRAPH-633F
        0x6340, # G+13075  U+6340  uni6340,  CJK UNIFIED IDEOGRAPH-6340
        0x6341, # G+13076  U+6341  uni6341,  CJK UNIFIED IDEOGRAPH-6341
        0x6344, # G+13077  U+6344  uni6344,  CJK UNIFIED IDEOGRAPH-6344
        0x6347, # G+13078  U+6347  uni6347,  CJK UNIFIED IDEOGRAPH-6347
        0x6348, # G+13079  U+6348  uni6348,  CJK UNIFIED IDEOGRAPH-6348
        0x634A, # G+13080  U+634A  uni634A,  CJK UNIFIED IDEOGRAPH-634A
        0x6351, # G+13081  U+6351  uni6351,  CJK UNIFIED IDEOGRAPH-6351
        0x6352, # G+13082  U+6352  uni6352,  CJK UNIFIED IDEOGRAPH-6352
        0x6353, # G+13083  U+6353  uni6353,  CJK UNIFIED IDEOGRAPH-6353
        0x6354, # G+13084  U+6354  uni6354,  CJK UNIFIED IDEOGRAPH-6354
        0x6356, # G+13085  U+6356  uni6356,  CJK UNIFIED IDEOGRAPH-6356
        0x6357, # G+13086  U+6357  uni6357,  CJK UNIFIED IDEOGRAPH-6357
        0x6358, # G+13087  U+6358  uni6358,  CJK UNIFIED IDEOGRAPH-6358
        0x6359, # G+13088  U+6359  uni6359,  CJK UNIFIED IDEOGRAPH-6359
        0x635A, # G+13089  U+635A  uni635A,  CJK UNIFIED IDEOGRAPH-635A
        0x635B, # G+13090  U+635B  uni635B,  CJK UNIFIED IDEOGRAPH-635B
        0x635C, # G+13091  U+635C  uni635C,  CJK UNIFIED IDEOGRAPH-635C
        0x635D, # G+13092  U+635D  uni635D,  CJK UNIFIED IDEOGRAPH-635D
        0x6360, # G+13093  U+6360  uni6360,  CJK UNIFIED IDEOGRAPH-6360
        0x6364, # G+13094  U+6364  uni6364,  CJK UNIFIED IDEOGRAPH-6364
        0x6365, # G+13095  U+6365  uni6365,  CJK UNIFIED IDEOGRAPH-6365
        0x6366, # G+13096  U+6366  uni6366,  CJK UNIFIED IDEOGRAPH-6366
        0x636A, # G+13097  U+636A  uni636A,  CJK UNIFIED IDEOGRAPH-636A
        0x636C, # G+13098  U+636C  uni636C,  CJK UNIFIED IDEOGRAPH-636C
        0x636F, # G+13099  U+636F  uni636F,  CJK UNIFIED IDEOGRAPH-636F
        0x6370, # G+13100  U+6370  uni6370,  CJK UNIFIED IDEOGRAPH-6370
        0x6373, # G+13101  U+6373  uni6373,  CJK UNIFIED IDEOGRAPH-6373
        0x6374, # G+13102  U+6374  uni6374,  CJK UNIFIED IDEOGRAPH-6374
        0x6375, # G+13103  U+6375  uni6375,  CJK UNIFIED IDEOGRAPH-6375
        0x6378, # G+13104  U+6378  uni6378,  CJK UNIFIED IDEOGRAPH-6378
        0x6379, # G+13105  U+6379  uni6379,  CJK UNIFIED IDEOGRAPH-6379
        0x637C, # G+13106  U+637C  uni637C,  CJK UNIFIED IDEOGRAPH-637C
        0x637D, # G+13107  U+637D  uni637D,  CJK UNIFIED IDEOGRAPH-637D
        0x637E, # G+13108  U+637E  uni637E,  CJK UNIFIED IDEOGRAPH-637E
        0x637F, # G+13109  U+637F  uni637F,  CJK UNIFIED IDEOGRAPH-637F
        0x6381, # G+13110  U+6381  uni6381,  CJK UNIFIED IDEOGRAPH-6381
        0x6385, # G+13111  U+6385  uni6385,  CJK UNIFIED IDEOGRAPH-6385
        0x6386, # G+13112  U+6386  uni6386,  CJK UNIFIED IDEOGRAPH-6386
        0x638B, # G+13113  U+638B  uni638B,  CJK UNIFIED IDEOGRAPH-638B
        0x638D, # G+13114  U+638D  uni638D,  CJK UNIFIED IDEOGRAPH-638D
        0x6391, # G+13115  U+6391  uni6391,  CJK UNIFIED IDEOGRAPH-6391
        0x6393, # G+13116  U+6393  uni6393,  CJK UNIFIED IDEOGRAPH-6393
        0x6394, # G+13117  U+6394  uni6394,  CJK UNIFIED IDEOGRAPH-6394
        0x6395, # G+13118  U+6395  uni6395,  CJK UNIFIED IDEOGRAPH-6395
        0x6397, # G+13119  U+6397  uni6397,  CJK UNIFIED IDEOGRAPH-6397
        0x6399, # G+13120  U+6399  uni6399,  CJK UNIFIED IDEOGRAPH-6399
        0x639A, # G+13121  U+639A  uni639A,  CJK UNIFIED IDEOGRAPH-639A
        0x639B, # G+13122  U+639B  uni639B,  CJK UNIFIED IDEOGRAPH-639B
        0x639C, # G+13123  U+639C  uni639C,  CJK UNIFIED IDEOGRAPH-639C
        0x639D, # G+13124  U+639D  uni639D,  CJK UNIFIED IDEOGRAPH-639D
        0x639E, # G+13125  U+639E  uni639E,  CJK UNIFIED IDEOGRAPH-639E
        0x639F, # G+13126  U+639F  uni639F,  CJK UNIFIED IDEOGRAPH-639F
        0x63A1, # G+13127  U+63A1  uni63A1,  CJK UNIFIED IDEOGRAPH-63A1
        0x63A4, # G+13128  U+63A4  uni63A4,  CJK UNIFIED IDEOGRAPH-63A4
        0x63A6, # G+13129  U+63A6  uni63A6,  CJK UNIFIED IDEOGRAPH-63A6
        0x63AB, # G+13130  U+63AB  uni63AB,  CJK UNIFIED IDEOGRAPH-63AB
        0x63AF, # G+13131  U+63AF  uni63AF,  CJK UNIFIED IDEOGRAPH-63AF
        0x63B1, # G+13132  U+63B1  uni63B1,  CJK UNIFIED IDEOGRAPH-63B1
        0x63B2, # G+13133  U+63B2  uni63B2,  CJK UNIFIED IDEOGRAPH-63B2
        0x63B5, # G+13134  U+63B5  uni63B5,  CJK UNIFIED IDEOGRAPH-63B5
        0x63B6, # G+13135  U+63B6  uni63B6,  CJK UNIFIED IDEOGRAPH-63B6
        0x63B9, # G+13136  U+63B9  uni63B9,  CJK UNIFIED IDEOGRAPH-63B9
        0x63BB, # G+13137  U+63BB  uni63BB,  CJK UNIFIED IDEOGRAPH-63BB
        0x63BD, # G+13138  U+63BD  uni63BD,  CJK UNIFIED IDEOGRAPH-63BD
        0x63BF, # G+13139  U+63BF  uni63BF,  CJK UNIFIED IDEOGRAPH-63BF
        0x63C1, # G+13140  U+63C1  uni63C1,  CJK UNIFIED IDEOGRAPH-63C1
        0x63C2, # G+13141  U+63C2  uni63C2,  CJK UNIFIED IDEOGRAPH-63C2
        0x63C3, # G+13142  U+63C3  uni63C3,  CJK UNIFIED IDEOGRAPH-63C3
        0x63C5, # G+13143  U+63C5  uni63C5,  CJK UNIFIED IDEOGRAPH-63C5
        0x63C7, # G+13144  U+63C7  uni63C7,  CJK UNIFIED IDEOGRAPH-63C7
        0x63C8, # G+13145  U+63C8  uni63C8,  CJK UNIFIED IDEOGRAPH-63C8
        0x63CA, # G+13146  U+63CA  uni63CA,  CJK UNIFIED IDEOGRAPH-63CA
        0x63CB, # G+13147  U+63CB  uni63CB,  CJK UNIFIED IDEOGRAPH-63CB
        0x63CC, # G+13148  U+63CC  uni63CC,  CJK UNIFIED IDEOGRAPH-63CC
        0x63D1, # G+13149  U+63D1  uni63D1,  CJK UNIFIED IDEOGRAPH-63D1
        0x63D3, # G+13150  U+63D3  uni63D3,  CJK UNIFIED IDEOGRAPH-63D3
        0x63D4, # G+13151  U+63D4  uni63D4,  CJK UNIFIED IDEOGRAPH-63D4
        0x63D5, # G+13152  U+63D5  uni63D5,  CJK UNIFIED IDEOGRAPH-63D5
        0x63D7, # G+13153  U+63D7  uni63D7,  CJK UNIFIED IDEOGRAPH-63D7
        0x63D8, # G+13154  U+63D8  uni63D8,  CJK UNIFIED IDEOGRAPH-63D8
        0x63D9, # G+13155  U+63D9  uni63D9,  CJK UNIFIED IDEOGRAPH-63D9
        0x63DB, # G+13156  U+63DB  uni63DB,  CJK UNIFIED IDEOGRAPH-63DB
        0x63DC, # G+13157  U+63DC  uni63DC,  CJK UNIFIED IDEOGRAPH-63DC
        0x63DD, # G+13158  U+63DD  uni63DD,  CJK UNIFIED IDEOGRAPH-63DD
        0x63DF, # G+13159  U+63DF  uni63DF,  CJK UNIFIED IDEOGRAPH-63DF
        0x63E2, # G+13160  U+63E2  uni63E2,  CJK UNIFIED IDEOGRAPH-63E2
        0x63E4, # G+13161  U+63E4  uni63E4,  CJK UNIFIED IDEOGRAPH-63E4
        0x63E5, # G+13162  U+63E5  uni63E5,  CJK UNIFIED IDEOGRAPH-63E5
        0x63E6, # G+13163  U+63E6  uni63E6,  CJK UNIFIED IDEOGRAPH-63E6
        0x63E7, # G+13164  U+63E7  uni63E7,  CJK UNIFIED IDEOGRAPH-63E7
        0x63E8, # G+13165  U+63E8  uni63E8,  CJK UNIFIED IDEOGRAPH-63E8
        0x63EB, # G+13166  U+63EB  uni63EB,  CJK UNIFIED IDEOGRAPH-63EB
        0x63EC, # G+13167  U+63EC  uni63EC,  CJK UNIFIED IDEOGRAPH-63EC
        0x63EF, # G+13168  U+63EF  uni63EF,  CJK UNIFIED IDEOGRAPH-63EF
        0x63F0, # G+13169  U+63F0  uni63F0,  CJK UNIFIED IDEOGRAPH-63F0
        0x63F1, # G+13170  U+63F1  uni63F1,  CJK UNIFIED IDEOGRAPH-63F1
        0x63F3, # G+13171  U+63F3  uni63F3,  CJK UNIFIED IDEOGRAPH-63F3
        0x63F5, # G+13172  U+63F5  uni63F5,  CJK UNIFIED IDEOGRAPH-63F5
        0x63F7, # G+13173  U+63F7  uni63F7,  CJK UNIFIED IDEOGRAPH-63F7
        0x63F9, # G+13174  U+63F9  uni63F9,  CJK UNIFIED IDEOGRAPH-63F9
        0x63FA, # G+13175  U+63FA  uni63FA,  CJK UNIFIED IDEOGRAPH-63FA
        0x63FB, # G+13176  U+63FB  uni63FB,  CJK UNIFIED IDEOGRAPH-63FB
        0x63FC, # G+13177  U+63FC  uni63FC,  CJK UNIFIED IDEOGRAPH-63FC
        0x63FE, # G+13178  U+63FE  uni63FE,  CJK UNIFIED IDEOGRAPH-63FE
        0x6403, # G+13179  U+6403  uni6403,  CJK UNIFIED IDEOGRAPH-6403
        0x6404, # G+13180  U+6404  uni6404,  CJK UNIFIED IDEOGRAPH-6404
        0x6406, # G+13181  U+6406  uni6406,  CJK UNIFIED IDEOGRAPH-6406
        0x6407, # G+13182  U+6407  uni6407,  CJK UNIFIED IDEOGRAPH-6407
        0x6408, # G+13183  U+6408  uni6408,  CJK UNIFIED IDEOGRAPH-6408
        0x6409, # G+13184  U+6409  uni6409,  CJK UNIFIED IDEOGRAPH-6409
        0x640A, # G+13185  U+640A  uni640A,  CJK UNIFIED IDEOGRAPH-640A
        0x640E, # G+13186  U+640E  uni640E,  CJK UNIFIED IDEOGRAPH-640E
        0x6411, # G+13187  U+6411  uni6411,  CJK UNIFIED IDEOGRAPH-6411
        0x6412, # G+13188  U+6412  uni6412,  CJK UNIFIED IDEOGRAPH-6412
        0x6415, # G+13189  U+6415  uni6415,  CJK UNIFIED IDEOGRAPH-6415
        0x6416, # G+13190  U+6416  uni6416,  CJK UNIFIED IDEOGRAPH-6416
        0x6418, # G+13191  U+6418  uni6418,  CJK UNIFIED IDEOGRAPH-6418
        0x6419, # G+13192  U+6419  uni6419,  CJK UNIFIED IDEOGRAPH-6419
        0x641A, # G+13193  U+641A  uni641A,  CJK UNIFIED IDEOGRAPH-641A
        0x641D, # G+13194  U+641D  uni641D,  CJK UNIFIED IDEOGRAPH-641D
        0x641F, # G+13195  U+641F  uni641F,  CJK UNIFIED IDEOGRAPH-641F
        0x6422, # G+13196  U+6422  uni6422,  CJK UNIFIED IDEOGRAPH-6422
        0x6423, # G+13197  U+6423  uni6423,  CJK UNIFIED IDEOGRAPH-6423
        0x6424, # G+13198  U+6424  uni6424,  CJK UNIFIED IDEOGRAPH-6424
        0x6425, # G+13199  U+6425  uni6425,  CJK UNIFIED IDEOGRAPH-6425
        0x6427, # G+13200  U+6427  uni6427,  CJK UNIFIED IDEOGRAPH-6427
        0x6428, # G+13201  U+6428  uni6428,  CJK UNIFIED IDEOGRAPH-6428
        0x6429, # G+13202  U+6429  uni6429,  CJK UNIFIED IDEOGRAPH-6429
        0x642B, # G+13203  U+642B  uni642B,  CJK UNIFIED IDEOGRAPH-642B
        0x642E, # G+13204  U+642E  uni642E,  CJK UNIFIED IDEOGRAPH-642E
        0x642F, # G+13205  U+642F  uni642F,  CJK UNIFIED IDEOGRAPH-642F
        0x6430, # G+13206  U+6430  uni6430,  CJK UNIFIED IDEOGRAPH-6430
        0x6431, # G+13207  U+6431  uni6431,  CJK UNIFIED IDEOGRAPH-6431
        0x6432, # G+13208  U+6432  uni6432,  CJK UNIFIED IDEOGRAPH-6432
        0x6433, # G+13209  U+6433  uni6433,  CJK UNIFIED IDEOGRAPH-6433
        0x6435, # G+13210  U+6435  uni6435,  CJK UNIFIED IDEOGRAPH-6435
        0x6437, # G+13211  U+6437  uni6437,  CJK UNIFIED IDEOGRAPH-6437
        0x6438, # G+13212  U+6438  uni6438,  CJK UNIFIED IDEOGRAPH-6438
        0x6439, # G+13213  U+6439  uni6439,  CJK UNIFIED IDEOGRAPH-6439
        0x643B, # G+13214  U+643B  uni643B,  CJK UNIFIED IDEOGRAPH-643B
        0x643C, # G+13215  U+643C  uni643C,  CJK UNIFIED IDEOGRAPH-643C
        0x643E, # G+13216  U+643E  uni643E,  CJK UNIFIED IDEOGRAPH-643E
        0x6440, # G+13217  U+6440  uni6440,  CJK UNIFIED IDEOGRAPH-6440
        0x6442, # G+13218  U+6442  uni6442,  CJK UNIFIED IDEOGRAPH-6442
        0x6443, # G+13219  U+6443  uni6443,  CJK UNIFIED IDEOGRAPH-6443
        0x6449, # G+13220  U+6449  uni6449,  CJK UNIFIED IDEOGRAPH-6449
        0x644B, # G+13221  U+644B  uni644B,  CJK UNIFIED IDEOGRAPH-644B
        0x644C, # G+13222  U+644C  uni644C,  CJK UNIFIED IDEOGRAPH-644C
        0x644D, # G+13223  U+644D  uni644D,  CJK UNIFIED IDEOGRAPH-644D
        0x644E, # G+13224  U+644E  uni644E,  CJK UNIFIED IDEOGRAPH-644E
        0x644F, # G+13225  U+644F  uni644F,  CJK UNIFIED IDEOGRAPH-644F
        0x6450, # G+13226  U+6450  uni6450,  CJK UNIFIED IDEOGRAPH-6450
        0x6453, # G+13227  U+6453  uni6453,  CJK UNIFIED IDEOGRAPH-6453
        0x6455, # G+13228  U+6455  uni6455,  CJK UNIFIED IDEOGRAPH-6455
        0x6456, # G+13229  U+6456  uni6456,  CJK UNIFIED IDEOGRAPH-6456
        0x6457, # G+13230  U+6457  uni6457,  CJK UNIFIED IDEOGRAPH-6457
        0x6459, # G+13231  U+6459  uni6459,  CJK UNIFIED IDEOGRAPH-6459
        0x645A, # G+13232  U+645A  uni645A,  CJK UNIFIED IDEOGRAPH-645A
        0x645B, # G+13233  U+645B  uni645B,  CJK UNIFIED IDEOGRAPH-645B
        0x645D, # G+13234  U+645D  uni645D,  CJK UNIFIED IDEOGRAPH-645D
        0x6460, # G+13235  U+6460  uni6460,  CJK UNIFIED IDEOGRAPH-6460
        0x6461, # G+13236  U+6461  uni6461,  CJK UNIFIED IDEOGRAPH-6461
        0x6462, # G+13237  U+6462  uni6462,  CJK UNIFIED IDEOGRAPH-6462
        0x6463, # G+13238  U+6463  uni6463,  CJK UNIFIED IDEOGRAPH-6463
        0x6464, # G+13239  U+6464  uni6464,  CJK UNIFIED IDEOGRAPH-6464
        0x6465, # G+13240  U+6465  uni6465,  CJK UNIFIED IDEOGRAPH-6465
        0x6466, # G+13241  U+6466  uni6466,  CJK UNIFIED IDEOGRAPH-6466
        0x6468, # G+13242  U+6468  uni6468,  CJK UNIFIED IDEOGRAPH-6468
        0x646A, # G+13243  U+646A  uni646A,  CJK UNIFIED IDEOGRAPH-646A
        0x646B, # G+13244  U+646B  uni646B,  CJK UNIFIED IDEOGRAPH-646B
        0x646C, # G+13245  U+646C  uni646C,  CJK UNIFIED IDEOGRAPH-646C
        0x646E, # G+13246  U+646E  uni646E,  CJK UNIFIED IDEOGRAPH-646E
        0x6470, # G+13247  U+6470  uni6470,  CJK UNIFIED IDEOGRAPH-6470
        0x6471, # G+13248  U+6471  uni6471,  CJK UNIFIED IDEOGRAPH-6471
        0x6472, # G+13249  U+6472  uni6472,  CJK UNIFIED IDEOGRAPH-6472
        0x6474, # G+13250  U+6474  uni6474,  CJK UNIFIED IDEOGRAPH-6474
        0x6475, # G+13251  U+6475  uni6475,  CJK UNIFIED IDEOGRAPH-6475
        0x6477, # G+13252  U+6477  uni6477,  CJK UNIFIED IDEOGRAPH-6477
        0x647C, # G+13253  U+647C  uni647C,  CJK UNIFIED IDEOGRAPH-647C
        0x647D, # G+13254  U+647D  uni647D,  CJK UNIFIED IDEOGRAPH-647D
        0x647E, # G+13255  U+647E  uni647E,  CJK UNIFIED IDEOGRAPH-647E
        0x647F, # G+13256  U+647F  uni647F,  CJK UNIFIED IDEOGRAPH-647F
        0x6480, # G+13257  U+6480  uni6480,  CJK UNIFIED IDEOGRAPH-6480
        0x6481, # G+13258  U+6481  uni6481,  CJK UNIFIED IDEOGRAPH-6481
        0x6483, # G+13259  U+6483  uni6483,  CJK UNIFIED IDEOGRAPH-6483
        0x6486, # G+13260  U+6486  uni6486,  CJK UNIFIED IDEOGRAPH-6486
        0x6489, # G+13261  U+6489  uni6489,  CJK UNIFIED IDEOGRAPH-6489
        0x648A, # G+13262  U+648A  uni648A,  CJK UNIFIED IDEOGRAPH-648A
        0x648B, # G+13263  U+648B  uni648B,  CJK UNIFIED IDEOGRAPH-648B
        0x648C, # G+13264  U+648C  uni648C,  CJK UNIFIED IDEOGRAPH-648C
        0x648D, # G+13265  U+648D  uni648D,  CJK UNIFIED IDEOGRAPH-648D
        0x648E, # G+13266  U+648E  uni648E,  CJK UNIFIED IDEOGRAPH-648E
        0x648F, # G+13267  U+648F  uni648F,  CJK UNIFIED IDEOGRAPH-648F
        0x6490, # G+13268  U+6490  uni6490,  CJK UNIFIED IDEOGRAPH-6490
        0x6494, # G+13269  U+6494  uni6494,  CJK UNIFIED IDEOGRAPH-6494
        0x6497, # G+13270  U+6497  uni6497,  CJK UNIFIED IDEOGRAPH-6497
        0x6498, # G+13271  U+6498  uni6498,  CJK UNIFIED IDEOGRAPH-6498
        0x649A, # G+13272  U+649A  uni649A,  CJK UNIFIED IDEOGRAPH-649A
        0x649B, # G+13273  U+649B  uni649B,  CJK UNIFIED IDEOGRAPH-649B
        0x649C, # G+13274  U+649C  uni649C,  CJK UNIFIED IDEOGRAPH-649C
        0x649D, # G+13275  U+649D  uni649D,  CJK UNIFIED IDEOGRAPH-649D
        0x64A0, # G+13276  U+64A0  uni64A0,  CJK UNIFIED IDEOGRAPH-64A0
        0x64A1, # G+13277  U+64A1  uni64A1,  CJK UNIFIED IDEOGRAPH-64A1
        0x64A2, # G+13278  U+64A2  uni64A2,  CJK UNIFIED IDEOGRAPH-64A2
        0x64A6, # G+13279  U+64A6  uni64A6,  CJK UNIFIED IDEOGRAPH-64A6
        0x64A7, # G+13280  U+64A7  uni64A7,  CJK UNIFIED IDEOGRAPH-64A7
        0x64A8, # G+13281  U+64A8  uni64A8,  CJK UNIFIED IDEOGRAPH-64A8
        0x64AA, # G+13282  U+64AA  uni64AA,  CJK UNIFIED IDEOGRAPH-64AA
        0x64AF, # G+13283  U+64AF  uni64AF,  CJK UNIFIED IDEOGRAPH-64AF
        0x64B1, # G+13284  U+64B1  uni64B1,  CJK UNIFIED IDEOGRAPH-64B1
        0x64B4, # G+13285  U+64B4  uni64B4,  CJK UNIFIED IDEOGRAPH-64B4
        0x64B6, # G+13286  U+64B6  uni64B6,  CJK UNIFIED IDEOGRAPH-64B6
        0x64B9, # G+13287  U+64B9  uni64B9,  CJK UNIFIED IDEOGRAPH-64B9
        0x64BD, # G+13288  U+64BD  uni64BD,  CJK UNIFIED IDEOGRAPH-64BD
        0x64C3, # G+13289  U+64C3  uni64C3,  CJK UNIFIED IDEOGRAPH-64C3
        0x64C6, # G+13290  U+64C6  uni64C6,  CJK UNIFIED IDEOGRAPH-64C6
        0x64C8, # G+13291  U+64C8  uni64C8,  CJK UNIFIED IDEOGRAPH-64C8
        0x64C9, # G+13292  U+64C9  uni64C9,  CJK UNIFIED IDEOGRAPH-64C9
        0x64CC, # G+13293  U+64CC  uni64CC,  CJK UNIFIED IDEOGRAPH-64CC
        0x64CF, # G+13294  U+64CF  uni64CF,  CJK UNIFIED IDEOGRAPH-64CF
        0x64D1, # G+13295  U+64D1  uni64D1,  CJK UNIFIED IDEOGRAPH-64D1
        0x64D3, # G+13296  U+64D3  uni64D3,  CJK UNIFIED IDEOGRAPH-64D3
        0x64D5, # G+13297  U+64D5  uni64D5,  CJK UNIFIED IDEOGRAPH-64D5
        0x64D6, # G+13298  U+64D6  uni64D6,  CJK UNIFIED IDEOGRAPH-64D6
        0x64D9, # G+13299  U+64D9  uni64D9,  CJK UNIFIED IDEOGRAPH-64D9
        0x64DB, # G+13300  U+64DB  uni64DB,  CJK UNIFIED IDEOGRAPH-64DB
        0x64DC, # G+13301  U+64DC  uni64DC,  CJK UNIFIED IDEOGRAPH-64DC
        0x64DD, # G+13302  U+64DD  uni64DD,  CJK UNIFIED IDEOGRAPH-64DD
        0x64DF, # G+13303  U+64DF  uni64DF,  CJK UNIFIED IDEOGRAPH-64DF
        0x64E1, # G+13304  U+64E1  uni64E1,  CJK UNIFIED IDEOGRAPH-64E1
        0x64E3, # G+13305  U+64E3  uni64E3,  CJK UNIFIED IDEOGRAPH-64E3
        0x64E5, # G+13306  U+64E5  uni64E5,  CJK UNIFIED IDEOGRAPH-64E5
        0x64E7, # G+13307  U+64E7  uni64E7,  CJK UNIFIED IDEOGRAPH-64E7
        0x64E8, # G+13308  U+64E8  uni64E8,  CJK UNIFIED IDEOGRAPH-64E8
        0x64E9, # G+13309  U+64E9  uni64E9,  CJK UNIFIED IDEOGRAPH-64E9
        0x64EA, # G+13310  U+64EA  uni64EA,  CJK UNIFIED IDEOGRAPH-64EA
        0x64EB, # G+13311  U+64EB  uni64EB,  CJK UNIFIED IDEOGRAPH-64EB
        0x64ED, # G+13312  U+64ED  uni64ED,  CJK UNIFIED IDEOGRAPH-64ED
        0x64EE, # G+13313  U+64EE  uni64EE,  CJK UNIFIED IDEOGRAPH-64EE
        0x64F3, # G+13314  U+64F3  uni64F3,  CJK UNIFIED IDEOGRAPH-64F3
        0x64F5, # G+13315  U+64F5  uni64F5,  CJK UNIFIED IDEOGRAPH-64F5
        0x64F6, # G+13316  U+64F6  uni64F6,  CJK UNIFIED IDEOGRAPH-64F6
        0x64F8, # G+13317  U+64F8  uni64F8,  CJK UNIFIED IDEOGRAPH-64F8
        0x64F9, # G+13318  U+64F9  uni64F9,  CJK UNIFIED IDEOGRAPH-64F9
        0x64FD, # G+13319  U+64FD  uni64FD,  CJK UNIFIED IDEOGRAPH-64FD
        0x64FF, # G+13320  U+64FF  uni64FF,  CJK UNIFIED IDEOGRAPH-64FF
        0x6501, # G+13321  U+6501  uni6501,  CJK UNIFIED IDEOGRAPH-6501
        0x6502, # G+13322  U+6502  uni6502,  CJK UNIFIED IDEOGRAPH-6502
        0x6503, # G+13323  U+6503  uni6503,  CJK UNIFIED IDEOGRAPH-6503
        0x6505, # G+13324  U+6505  uni6505,  CJK UNIFIED IDEOGRAPH-6505
        0x6507, # G+13325  U+6507  uni6507,  CJK UNIFIED IDEOGRAPH-6507
        0x6508, # G+13326  U+6508  uni6508,  CJK UNIFIED IDEOGRAPH-6508
        0x650A, # G+13327  U+650A  uni650A,  CJK UNIFIED IDEOGRAPH-650A
        0x650B, # G+13328  U+650B  uni650B,  CJK UNIFIED IDEOGRAPH-650B
        0x650C, # G+13329  U+650C  uni650C,  CJK UNIFIED IDEOGRAPH-650C
        0x650D, # G+13330  U+650D  uni650D,  CJK UNIFIED IDEOGRAPH-650D
        0x650E, # G+13331  U+650E  uni650E,  CJK UNIFIED IDEOGRAPH-650E
        0x6510, # G+13332  U+6510  uni6510,  CJK UNIFIED IDEOGRAPH-6510
        0x6511, # G+13333  U+6511  uni6511,  CJK UNIFIED IDEOGRAPH-6511
        0x6513, # G+13334  U+6513  uni6513,  CJK UNIFIED IDEOGRAPH-6513
        0x6515, # G+13335  U+6515  uni6515,  CJK UNIFIED IDEOGRAPH-6515
        0x6517, # G+13336  U+6517  uni6517,  CJK UNIFIED IDEOGRAPH-6517
        0x651A, # G+13337  U+651A  uni651A,  CJK UNIFIED IDEOGRAPH-651A
        0x651C, # G+13338  U+651C  uni651C,  CJK UNIFIED IDEOGRAPH-651C
        0x651E, # G+13339  U+651E  uni651E,  CJK UNIFIED IDEOGRAPH-651E
        0x651F, # G+13340  U+651F  uni651F,  CJK UNIFIED IDEOGRAPH-651F
        0x6520, # G+13341  U+6520  uni6520,  CJK UNIFIED IDEOGRAPH-6520
        0x6521, # G+13342  U+6521  uni6521,  CJK UNIFIED IDEOGRAPH-6521
        0x6526, # G+13343  U+6526  uni6526,  CJK UNIFIED IDEOGRAPH-6526
        0x6527, # G+13344  U+6527  uni6527,  CJK UNIFIED IDEOGRAPH-6527
        0x6528, # G+13345  U+6528  uni6528,  CJK UNIFIED IDEOGRAPH-6528
        0x6529, # G+13346  U+6529  uni6529,  CJK UNIFIED IDEOGRAPH-6529
        0x652D, # G+13347  U+652D  uni652D,  CJK UNIFIED IDEOGRAPH-652D
        0x6530, # G+13348  U+6530  uni6530,  CJK UNIFIED IDEOGRAPH-6530
        0x6531, # G+13349  U+6531  uni6531,  CJK UNIFIED IDEOGRAPH-6531
        0x6532, # G+13350  U+6532  uni6532,  CJK UNIFIED IDEOGRAPH-6532
        0x6533, # G+13351  U+6533  uni6533,  CJK UNIFIED IDEOGRAPH-6533
        0x6537, # G+13352  U+6537  uni6537,  CJK UNIFIED IDEOGRAPH-6537
        0x653A, # G+13353  U+653A  uni653A,  CJK UNIFIED IDEOGRAPH-653A
        0x653C, # G+13354  U+653C  uni653C,  CJK UNIFIED IDEOGRAPH-653C
        0x653D, # G+13355  U+653D  uni653D,  CJK UNIFIED IDEOGRAPH-653D
        0x6540, # G+13356  U+6540  uni6540,  CJK UNIFIED IDEOGRAPH-6540
        0x6541, # G+13357  U+6541  uni6541,  CJK UNIFIED IDEOGRAPH-6541
        0x6542, # G+13358  U+6542  uni6542,  CJK UNIFIED IDEOGRAPH-6542
        0x6543, # G+13359  U+6543  uni6543,  CJK UNIFIED IDEOGRAPH-6543
        0x6544, # G+13360  U+6544  uni6544,  CJK UNIFIED IDEOGRAPH-6544
        0x6546, # G+13361  U+6546  uni6546,  CJK UNIFIED IDEOGRAPH-6546
        0x6547, # G+13362  U+6547  uni6547,  CJK UNIFIED IDEOGRAPH-6547
        0x654A, # G+13363  U+654A  uni654A,  CJK UNIFIED IDEOGRAPH-654A
        0x654B, # G+13364  U+654B  uni654B,  CJK UNIFIED IDEOGRAPH-654B
        0x654D, # G+13365  U+654D  uni654D,  CJK UNIFIED IDEOGRAPH-654D
        0x654E, # G+13366  U+654E  uni654E,  CJK UNIFIED IDEOGRAPH-654E
        0x6550, # G+13367  U+6550  uni6550,  CJK UNIFIED IDEOGRAPH-6550
        0x6552, # G+13368  U+6552  uni6552,  CJK UNIFIED IDEOGRAPH-6552
        0x6553, # G+13369  U+6553  uni6553,  CJK UNIFIED IDEOGRAPH-6553
        0x6554, # G+13370  U+6554  uni6554,  CJK UNIFIED IDEOGRAPH-6554
        0x6558, # G+13371  U+6558  uni6558,  CJK UNIFIED IDEOGRAPH-6558
        0x655A, # G+13372  U+655A  uni655A,  CJK UNIFIED IDEOGRAPH-655A
        0x655C, # G+13373  U+655C  uni655C,  CJK UNIFIED IDEOGRAPH-655C
        0x655F, # G+13374  U+655F  uni655F,  CJK UNIFIED IDEOGRAPH-655F
        0x6560, # G+13375  U+6560  uni6560,  CJK UNIFIED IDEOGRAPH-6560
        0x6561, # G+13376  U+6561  uni6561,  CJK UNIFIED IDEOGRAPH-6561
        0x6564, # G+13377  U+6564  uni6564,  CJK UNIFIED IDEOGRAPH-6564
        0x6565, # G+13378  U+6565  uni6565,  CJK UNIFIED IDEOGRAPH-6565
        0x6567, # G+13379  U+6567  uni6567,  CJK UNIFIED IDEOGRAPH-6567
        0x6568, # G+13380  U+6568  uni6568,  CJK UNIFIED IDEOGRAPH-6568
        0x6569, # G+13381  U+6569  uni6569,  CJK UNIFIED IDEOGRAPH-6569
        0x656A, # G+13382  U+656A  uni656A,  CJK UNIFIED IDEOGRAPH-656A
        0x656D, # G+13383  U+656D  uni656D,  CJK UNIFIED IDEOGRAPH-656D
        0x656E, # G+13384  U+656E  uni656E,  CJK UNIFIED IDEOGRAPH-656E
        0x656F, # G+13385  U+656F  uni656F,  CJK UNIFIED IDEOGRAPH-656F
        0x6571, # G+13386  U+6571  uni6571,  CJK UNIFIED IDEOGRAPH-6571
        0x6573, # G+13387  U+6573  uni6573,  CJK UNIFIED IDEOGRAPH-6573
        0x6576, # G+13388  U+6576  uni6576,  CJK UNIFIED IDEOGRAPH-6576
        0x6579, # G+13389  U+6579  uni6579,  CJK UNIFIED IDEOGRAPH-6579
        0x657A, # G+13390  U+657A  uni657A,  CJK UNIFIED IDEOGRAPH-657A
        0x657B, # G+13391  U+657B  uni657B,  CJK UNIFIED IDEOGRAPH-657B
        0x657C, # G+13392  U+657C  uni657C,  CJK UNIFIED IDEOGRAPH-657C
        0x657D, # G+13393  U+657D  uni657D,  CJK UNIFIED IDEOGRAPH-657D
        0x657E, # G+13394  U+657E  uni657E,  CJK UNIFIED IDEOGRAPH-657E
        0x657F, # G+13395  U+657F  uni657F,  CJK UNIFIED IDEOGRAPH-657F
        0x6580, # G+13396  U+6580  uni6580,  CJK UNIFIED IDEOGRAPH-6580
        0x6581, # G+13397  U+6581  uni6581,  CJK UNIFIED IDEOGRAPH-6581
        0x6584, # G+13398  U+6584  uni6584,  CJK UNIFIED IDEOGRAPH-6584
        0x6585, # G+13399  U+6585  uni6585,  CJK UNIFIED IDEOGRAPH-6585
        0x6586, # G+13400  U+6586  uni6586,  CJK UNIFIED IDEOGRAPH-6586
        0x6588, # G+13401  U+6588  uni6588,  CJK UNIFIED IDEOGRAPH-6588
        0x6589, # G+13402  U+6589  uni6589,  CJK UNIFIED IDEOGRAPH-6589
        0x658A, # G+13403  U+658A  uni658A,  CJK UNIFIED IDEOGRAPH-658A
        0x658D, # G+13404  U+658D  uni658D,  CJK UNIFIED IDEOGRAPH-658D
        0x658E, # G+13405  U+658E  uni658E,  CJK UNIFIED IDEOGRAPH-658E
        0x658F, # G+13406  U+658F  uni658F,  CJK UNIFIED IDEOGRAPH-658F
        0x6592, # G+13407  U+6592  uni6592,  CJK UNIFIED IDEOGRAPH-6592
        0x6594, # G+13408  U+6594  uni6594,  CJK UNIFIED IDEOGRAPH-6594
        0x6596, # G+13409  U+6596  uni6596,  CJK UNIFIED IDEOGRAPH-6596
        0x6598, # G+13410  U+6598  uni6598,  CJK UNIFIED IDEOGRAPH-6598
        0x659A, # G+13411  U+659A  uni659A,  CJK UNIFIED IDEOGRAPH-659A
        0x659D, # G+13412  U+659D  uni659D,  CJK UNIFIED IDEOGRAPH-659D
        0x659E, # G+13413  U+659E  uni659E,  CJK UNIFIED IDEOGRAPH-659E
        0x65A0, # G+13414  U+65A0  uni65A0,  CJK UNIFIED IDEOGRAPH-65A0
        0x65A2, # G+13415  U+65A2  uni65A2,  CJK UNIFIED IDEOGRAPH-65A2
        0x65A3, # G+13416  U+65A3  uni65A3,  CJK UNIFIED IDEOGRAPH-65A3
        0x65A6, # G+13417  U+65A6  uni65A6,  CJK UNIFIED IDEOGRAPH-65A6
        0x65A8, # G+13418  U+65A8  uni65A8,  CJK UNIFIED IDEOGRAPH-65A8
        0x65AA, # G+13419  U+65AA  uni65AA,  CJK UNIFIED IDEOGRAPH-65AA
        0x65AE, # G+13420  U+65AE  uni65AE,  CJK UNIFIED IDEOGRAPH-65AE
        0x65B1, # G+13421  U+65B1  uni65B1,  CJK UNIFIED IDEOGRAPH-65B1
        0x65B2, # G+13422  U+65B2  uni65B2,  CJK UNIFIED IDEOGRAPH-65B2
        0x65B3, # G+13423  U+65B3  uni65B3,  CJK UNIFIED IDEOGRAPH-65B3
        0x65B4, # G+13424  U+65B4  uni65B4,  CJK UNIFIED IDEOGRAPH-65B4
        0x65B5, # G+13425  U+65B5  uni65B5,  CJK UNIFIED IDEOGRAPH-65B5
        0x65B6, # G+13426  U+65B6  uni65B6,  CJK UNIFIED IDEOGRAPH-65B6
        0x65B8, # G+13427  U+65B8  uni65B8,  CJK UNIFIED IDEOGRAPH-65B8
        0x65BA, # G+13428  U+65BA  uni65BA,  CJK UNIFIED IDEOGRAPH-65BA
        0x65BB, # G+13429  U+65BB  uni65BB,  CJK UNIFIED IDEOGRAPH-65BB
        0x65BE, # G+13430  U+65BE  uni65BE,  CJK UNIFIED IDEOGRAPH-65BE
        0x65BF, # G+13431  U+65BF  uni65BF,  CJK UNIFIED IDEOGRAPH-65BF
        0x65C0, # G+13432  U+65C0  uni65C0,  CJK UNIFIED IDEOGRAPH-65C0
        0x65C2, # G+13433  U+65C2  uni65C2,  CJK UNIFIED IDEOGRAPH-65C2
        0x65C7, # G+13434  U+65C7  uni65C7,  CJK UNIFIED IDEOGRAPH-65C7
        0x65C8, # G+13435  U+65C8  uni65C8,  CJK UNIFIED IDEOGRAPH-65C8
        0x65C9, # G+13436  U+65C9  uni65C9,  CJK UNIFIED IDEOGRAPH-65C9
        0x65CA, # G+13437  U+65CA  uni65CA,  CJK UNIFIED IDEOGRAPH-65CA
        0x65CD, # G+13438  U+65CD  uni65CD,  CJK UNIFIED IDEOGRAPH-65CD
        0x65D0, # G+13439  U+65D0  uni65D0,  CJK UNIFIED IDEOGRAPH-65D0
        0x65D1, # G+13440  U+65D1  uni65D1,  CJK UNIFIED IDEOGRAPH-65D1
        0x65D3, # G+13441  U+65D3  uni65D3,  CJK UNIFIED IDEOGRAPH-65D3
        0x65D4, # G+13442  U+65D4  uni65D4,  CJK UNIFIED IDEOGRAPH-65D4
        0x65D5, # G+13443  U+65D5  uni65D5,  CJK UNIFIED IDEOGRAPH-65D5
        0x65D8, # G+13444  U+65D8  uni65D8,  CJK UNIFIED IDEOGRAPH-65D8
        0x65D9, # G+13445  U+65D9  uni65D9,  CJK UNIFIED IDEOGRAPH-65D9
        0x65DA, # G+13446  U+65DA  uni65DA,  CJK UNIFIED IDEOGRAPH-65DA
        0x65DB, # G+13447  U+65DB  uni65DB,  CJK UNIFIED IDEOGRAPH-65DB
        0x65DC, # G+13448  U+65DC  uni65DC,  CJK UNIFIED IDEOGRAPH-65DC
        0x65DD, # G+13449  U+65DD  uni65DD,  CJK UNIFIED IDEOGRAPH-65DD
        0x65DE, # G+13450  U+65DE  uni65DE,  CJK UNIFIED IDEOGRAPH-65DE
        0x65DF, # G+13451  U+65DF  uni65DF,  CJK UNIFIED IDEOGRAPH-65DF
        0x65E1, # G+13452  U+65E1  uni65E1,  CJK UNIFIED IDEOGRAPH-65E1
        0x65E3, # G+13453  U+65E3  uni65E3,  CJK UNIFIED IDEOGRAPH-65E3
        0x65E4, # G+13454  U+65E4  uni65E4,  CJK UNIFIED IDEOGRAPH-65E4
        0x65EA, # G+13455  U+65EA  uni65EA,  CJK UNIFIED IDEOGRAPH-65EA
        0x65EB, # G+13456  U+65EB  uni65EB,  CJK UNIFIED IDEOGRAPH-65EB
        0x65F2, # G+13457  U+65F2  uni65F2,  CJK UNIFIED IDEOGRAPH-65F2
        0x65F3, # G+13458  U+65F3  uni65F3,  CJK UNIFIED IDEOGRAPH-65F3
        0x65F4, # G+13459  U+65F4  uni65F4,  CJK UNIFIED IDEOGRAPH-65F4
        0x65F5, # G+13460  U+65F5  uni65F5,  CJK UNIFIED IDEOGRAPH-65F5
        0x65F8, # G+13461  U+65F8  uni65F8,  CJK UNIFIED IDEOGRAPH-65F8
        0x65F9, # G+13462  U+65F9  uni65F9,  CJK UNIFIED IDEOGRAPH-65F9
        0x65FB, # G+13463  U+65FB  uni65FB,  CJK UNIFIED IDEOGRAPH-65FB
        0x65FC, # G+13464  U+65FC  uni65FC,  CJK UNIFIED IDEOGRAPH-65FC
        0x65FD, # G+13465  U+65FD  uni65FD,  CJK UNIFIED IDEOGRAPH-65FD
        0x65FE, # G+13466  U+65FE  uni65FE,  CJK UNIFIED IDEOGRAPH-65FE
        0x65FF, # G+13467  U+65FF  uni65FF,  CJK UNIFIED IDEOGRAPH-65FF
        0x6601, # G+13468  U+6601  uni6601,  CJK UNIFIED IDEOGRAPH-6601
        0x6604, # G+13469  U+6604  uni6604,  CJK UNIFIED IDEOGRAPH-6604
        0x6605, # G+13470  U+6605  uni6605,  CJK UNIFIED IDEOGRAPH-6605
        0x6607, # G+13471  U+6607  uni6607,  CJK UNIFIED IDEOGRAPH-6607
        0x6608, # G+13472  U+6608  uni6608,  CJK UNIFIED IDEOGRAPH-6608
        0x6609, # G+13473  U+6609  uni6609,  CJK UNIFIED IDEOGRAPH-6609
        0x660B, # G+13474  U+660B  uni660B,  CJK UNIFIED IDEOGRAPH-660B
        0x660D, # G+13475  U+660D  uni660D,  CJK UNIFIED IDEOGRAPH-660D
        0x6610, # G+13476  U+6610  uni6610,  CJK UNIFIED IDEOGRAPH-6610
        0x6611, # G+13477  U+6611  uni6611,  CJK UNIFIED IDEOGRAPH-6611
        0x6612, # G+13478  U+6612  uni6612,  CJK UNIFIED IDEOGRAPH-6612
        0x6616, # G+13479  U+6616  uni6616,  CJK UNIFIED IDEOGRAPH-6616
        0x6617, # G+13480  U+6617  uni6617,  CJK UNIFIED IDEOGRAPH-6617
        0x6618, # G+13481  U+6618  uni6618,  CJK UNIFIED IDEOGRAPH-6618
        0x661A, # G+13482  U+661A  uni661A,  CJK UNIFIED IDEOGRAPH-661A
        0x661B, # G+13483  U+661B  uni661B,  CJK UNIFIED IDEOGRAPH-661B
        0x661C, # G+13484  U+661C  uni661C,  CJK UNIFIED IDEOGRAPH-661C
        0x661E, # G+13485  U+661E  uni661E,  CJK UNIFIED IDEOGRAPH-661E
        0x6621, # G+13486  U+6621  uni6621,  CJK UNIFIED IDEOGRAPH-6621
        0x6622, # G+13487  U+6622  uni6622,  CJK UNIFIED IDEOGRAPH-6622
        0x6623, # G+13488  U+6623  uni6623,  CJK UNIFIED IDEOGRAPH-6623
        0x6624, # G+13489  U+6624  uni6624,  CJK UNIFIED IDEOGRAPH-6624
        0x6626, # G+13490  U+6626  uni6626,  CJK UNIFIED IDEOGRAPH-6626
        0x6629, # G+13491  U+6629  uni6629,  CJK UNIFIED IDEOGRAPH-6629
        0x662A, # G+13492  U+662A  uni662A,  CJK UNIFIED IDEOGRAPH-662A
        0x662B, # G+13493  U+662B  uni662B,  CJK UNIFIED IDEOGRAPH-662B
        0x662C, # G+13494  U+662C  uni662C,  CJK UNIFIED IDEOGRAPH-662C
        0x662E, # G+13495  U+662E  uni662E,  CJK UNIFIED IDEOGRAPH-662E
        0x6630, # G+13496  U+6630  uni6630,  CJK UNIFIED IDEOGRAPH-6630
        0x6632, # G+13497  U+6632  uni6632,  CJK UNIFIED IDEOGRAPH-6632
        0x6633, # G+13498  U+6633  uni6633,  CJK UNIFIED IDEOGRAPH-6633
        0x6637, # G+13499  U+6637  uni6637,  CJK UNIFIED IDEOGRAPH-6637
        0x6638, # G+13500  U+6638  uni6638,  CJK UNIFIED IDEOGRAPH-6638
        0x6639, # G+13501  U+6639  uni6639,  CJK UNIFIED IDEOGRAPH-6639
        0x663A, # G+13502  U+663A  uni663A,  CJK UNIFIED IDEOGRAPH-663A
        0x663B, # G+13503  U+663B  uni663B,  CJK UNIFIED IDEOGRAPH-663B
        0x663D, # G+13504  U+663D  uni663D,  CJK UNIFIED IDEOGRAPH-663D
        0x663F, # G+13505  U+663F  uni663F,  CJK UNIFIED IDEOGRAPH-663F
        0x6640, # G+13506  U+6640  uni6640,  CJK UNIFIED IDEOGRAPH-6640
        0x6644, # G+13507  U+6644  uni6644,  CJK UNIFIED IDEOGRAPH-6644
        0x6645, # G+13508  U+6645  uni6645,  CJK UNIFIED IDEOGRAPH-6645
        0x6646, # G+13509  U+6646  uni6646,  CJK UNIFIED IDEOGRAPH-6646
        0x6647, # G+13510  U+6647  uni6647,  CJK UNIFIED IDEOGRAPH-6647
        0x6648, # G+13511  U+6648  uni6648,  CJK UNIFIED IDEOGRAPH-6648
        0x6649, # G+13512  U+6649  uni6649,  CJK UNIFIED IDEOGRAPH-6649
        0x664A, # G+13513  U+664A  uni664A,  CJK UNIFIED IDEOGRAPH-664A
        0x664D, # G+13514  U+664D  uni664D,  CJK UNIFIED IDEOGRAPH-664D
        0x664E, # G+13515  U+664E  uni664E,  CJK UNIFIED IDEOGRAPH-664E
        0x6650, # G+13516  U+6650  uni6650,  CJK UNIFIED IDEOGRAPH-6650
        0x6651, # G+13517  U+6651  uni6651,  CJK UNIFIED IDEOGRAPH-6651
        0x6658, # G+13518  U+6658  uni6658,  CJK UNIFIED IDEOGRAPH-6658
        0x6659, # G+13519  U+6659  uni6659,  CJK UNIFIED IDEOGRAPH-6659
        0x665B, # G+13520  U+665B  uni665B,  CJK UNIFIED IDEOGRAPH-665B
        0x665C, # G+13521  U+665C  uni665C,  CJK UNIFIED IDEOGRAPH-665C
        0x665E, # G+13522  U+665E  uni665E,  CJK UNIFIED IDEOGRAPH-665E
        0x6660, # G+13523  U+6660  uni6660,  CJK UNIFIED IDEOGRAPH-6660
        0x6662, # G+13524  U+6662  uni6662,  CJK UNIFIED IDEOGRAPH-6662
        0x6663, # G+13525  U+6663  uni6663,  CJK UNIFIED IDEOGRAPH-6663
        0x6665, # G+13526  U+6665  uni6665,  CJK UNIFIED IDEOGRAPH-6665
        0x6667, # G+13527  U+6667  uni6667,  CJK UNIFIED IDEOGRAPH-6667
        0x6669, # G+13528  U+6669  uni6669,  CJK UNIFIED IDEOGRAPH-6669
        0x666A, # G+13529  U+666A  uni666A,  CJK UNIFIED IDEOGRAPH-666A
        0x666B, # G+13530  U+666B  uni666B,  CJK UNIFIED IDEOGRAPH-666B
        0x666C, # G+13531  U+666C  uni666C,  CJK UNIFIED IDEOGRAPH-666C
        0x666D, # G+13532  U+666D  uni666D,  CJK UNIFIED IDEOGRAPH-666D
        0x6671, # G+13533  U+6671  uni6671,  CJK UNIFIED IDEOGRAPH-6671
        0x6672, # G+13534  U+6672  uni6672,  CJK UNIFIED IDEOGRAPH-6672
        0x6673, # G+13535  U+6673  uni6673,  CJK UNIFIED IDEOGRAPH-6673
        0x6675, # G+13536  U+6675  uni6675,  CJK UNIFIED IDEOGRAPH-6675
        0x6678, # G+13537  U+6678  uni6678,  CJK UNIFIED IDEOGRAPH-6678
        0x6679, # G+13538  U+6679  uni6679,  CJK UNIFIED IDEOGRAPH-6679
        0x667B, # G+13539  U+667B  uni667B,  CJK UNIFIED IDEOGRAPH-667B
        0x667C, # G+13540  U+667C  uni667C,  CJK UNIFIED IDEOGRAPH-667C
        0x667D, # G+13541  U+667D  uni667D,  CJK UNIFIED IDEOGRAPH-667D
        0x667F, # G+13542  U+667F  uni667F,  CJK UNIFIED IDEOGRAPH-667F
        0x6680, # G+13543  U+6680  uni6680,  CJK UNIFIED IDEOGRAPH-6680
        0x6681, # G+13544  U+6681  uni6681,  CJK UNIFIED IDEOGRAPH-6681
        0x6683, # G+13545  U+6683  uni6683,  CJK UNIFIED IDEOGRAPH-6683
        0x6685, # G+13546  U+6685  uni6685,  CJK UNIFIED IDEOGRAPH-6685
        0x6686, # G+13547  U+6686  uni6686,  CJK UNIFIED IDEOGRAPH-6686
        0x668A, # G+13548  U+668A  uni668A,  CJK UNIFIED IDEOGRAPH-668A
        0x668B, # G+13549  U+668B  uni668B,  CJK UNIFIED IDEOGRAPH-668B
        0x668D, # G+13550  U+668D  uni668D,  CJK UNIFIED IDEOGRAPH-668D
        0x668E, # G+13551  U+668E  uni668E,  CJK UNIFIED IDEOGRAPH-668E
        0x668F, # G+13552  U+668F  uni668F,  CJK UNIFIED IDEOGRAPH-668F
        0x6690, # G+13553  U+6690  uni6690,  CJK UNIFIED IDEOGRAPH-6690
        0x6692, # G+13554  U+6692  uni6692,  CJK UNIFIED IDEOGRAPH-6692
        0x6693, # G+13555  U+6693  uni6693,  CJK UNIFIED IDEOGRAPH-6693
        0x6694, # G+13556  U+6694  uni6694,  CJK UNIFIED IDEOGRAPH-6694
        0x6695, # G+13557  U+6695  uni6695,  CJK UNIFIED IDEOGRAPH-6695
        0x6698, # G+13558  U+6698  uni6698,  CJK UNIFIED IDEOGRAPH-6698
        0x6699, # G+13559  U+6699  uni6699,  CJK UNIFIED IDEOGRAPH-6699
        0x669A, # G+13560  U+669A  uni669A,  CJK UNIFIED IDEOGRAPH-669A
        0x669B, # G+13561  U+669B  uni669B,  CJK UNIFIED IDEOGRAPH-669B
        0x669C, # G+13562  U+669C  uni669C,  CJK UNIFIED IDEOGRAPH-669C
        0x669E, # G+13563  U+669E  uni669E,  CJK UNIFIED IDEOGRAPH-669E
        0x669F, # G+13564  U+669F  uni669F,  CJK UNIFIED IDEOGRAPH-669F
        0x66A0, # G+13565  U+66A0  uni66A0,  CJK UNIFIED IDEOGRAPH-66A0
        0x66A1, # G+13566  U+66A1  uni66A1,  CJK UNIFIED IDEOGRAPH-66A1
        0x66A3, # G+13567  U+66A3  uni66A3,  CJK UNIFIED IDEOGRAPH-66A3
        0x66A4, # G+13568  U+66A4  uni66A4,  CJK UNIFIED IDEOGRAPH-66A4
        0x66A5, # G+13569  U+66A5  uni66A5,  CJK UNIFIED IDEOGRAPH-66A5
        0x66A6, # G+13570  U+66A6  uni66A6,  CJK UNIFIED IDEOGRAPH-66A6
        0x66A9, # G+13571  U+66A9  uni66A9,  CJK UNIFIED IDEOGRAPH-66A9
        0x66AA, # G+13572  U+66AA  uni66AA,  CJK UNIFIED IDEOGRAPH-66AA
        0x66AC, # G+13573  U+66AC  uni66AC,  CJK UNIFIED IDEOGRAPH-66AC
        0x66AD, # G+13574  U+66AD  uni66AD,  CJK UNIFIED IDEOGRAPH-66AD
        0x66AF, # G+13575  U+66AF  uni66AF,  CJK UNIFIED IDEOGRAPH-66AF
        0x66B0, # G+13576  U+66B0  uni66B0,  CJK UNIFIED IDEOGRAPH-66B0
        0x66B1, # G+13577  U+66B1  uni66B1,  CJK UNIFIED IDEOGRAPH-66B1
        0x66B2, # G+13578  U+66B2  uni66B2,  CJK UNIFIED IDEOGRAPH-66B2
        0x66B3, # G+13579  U+66B3  uni66B3,  CJK UNIFIED IDEOGRAPH-66B3
        0x66B5, # G+13580  U+66B5  uni66B5,  CJK UNIFIED IDEOGRAPH-66B5
        0x66B6, # G+13581  U+66B6  uni66B6,  CJK UNIFIED IDEOGRAPH-66B6
        0x66B7, # G+13582  U+66B7  uni66B7,  CJK UNIFIED IDEOGRAPH-66B7
        0x66B8, # G+13583  U+66B8  uni66B8,  CJK UNIFIED IDEOGRAPH-66B8
        0x66BA, # G+13584  U+66BA  uni66BA,  CJK UNIFIED IDEOGRAPH-66BA
        0x66BB, # G+13585  U+66BB  uni66BB,  CJK UNIFIED IDEOGRAPH-66BB
        0x66BC, # G+13586  U+66BC  uni66BC,  CJK UNIFIED IDEOGRAPH-66BC
        0x66BD, # G+13587  U+66BD  uni66BD,  CJK UNIFIED IDEOGRAPH-66BD
        0x66BF, # G+13588  U+66BF  uni66BF,  CJK UNIFIED IDEOGRAPH-66BF
        0x66C0, # G+13589  U+66C0  uni66C0,  CJK UNIFIED IDEOGRAPH-66C0
        0x66C1, # G+13590  U+66C1  uni66C1,  CJK UNIFIED IDEOGRAPH-66C1
        0x66C2, # G+13591  U+66C2  uni66C2,  CJK UNIFIED IDEOGRAPH-66C2
        0x66C3, # G+13592  U+66C3  uni66C3,  CJK UNIFIED IDEOGRAPH-66C3
        0x66C5, # G+13593  U+66C5  uni66C5,  CJK UNIFIED IDEOGRAPH-66C5
        0x66C8, # G+13594  U+66C8  uni66C8,  CJK UNIFIED IDEOGRAPH-66C8
        0x66CA, # G+13595  U+66CA  uni66CA,  CJK UNIFIED IDEOGRAPH-66CA
        0x66CB, # G+13596  U+66CB  uni66CB,  CJK UNIFIED IDEOGRAPH-66CB
        0x66CC, # G+13597  U+66CC  uni66CC,  CJK UNIFIED IDEOGRAPH-66CC
        0x66CD, # G+13598  U+66CD  uni66CD,  CJK UNIFIED IDEOGRAPH-66CD
        0x66CE, # G+13599  U+66CE  uni66CE,  CJK UNIFIED IDEOGRAPH-66CE
        0x66CF, # G+13600  U+66CF  uni66CF,  CJK UNIFIED IDEOGRAPH-66CF
        0x66D0, # G+13601  U+66D0  uni66D0,  CJK UNIFIED IDEOGRAPH-66D0
        0x66D1, # G+13602  U+66D1  uni66D1,  CJK UNIFIED IDEOGRAPH-66D1
        0x66D2, # G+13603  U+66D2  uni66D2,  CJK UNIFIED IDEOGRAPH-66D2
        0x66D3, # G+13604  U+66D3  uni66D3,  CJK UNIFIED IDEOGRAPH-66D3
        0x66D4, # G+13605  U+66D4  uni66D4,  CJK UNIFIED IDEOGRAPH-66D4
        0x66D5, # G+13606  U+66D5  uni66D5,  CJK UNIFIED IDEOGRAPH-66D5
        0x66D7, # G+13607  U+66D7  uni66D7,  CJK UNIFIED IDEOGRAPH-66D7
        0x66D8, # G+13608  U+66D8  uni66D8,  CJK UNIFIED IDEOGRAPH-66D8
        0x66DA, # G+13609  U+66DA  uni66DA,  CJK UNIFIED IDEOGRAPH-66DA
        0x66DE, # G+13610  U+66DE  uni66DE,  CJK UNIFIED IDEOGRAPH-66DE
        0x66DF, # G+13611  U+66DF  uni66DF,  CJK UNIFIED IDEOGRAPH-66DF
        0x66E1, # G+13612  U+66E1  uni66E1,  CJK UNIFIED IDEOGRAPH-66E1
        0x66E2, # G+13613  U+66E2  uni66E2,  CJK UNIFIED IDEOGRAPH-66E2
        0x66E3, # G+13614  U+66E3  uni66E3,  CJK UNIFIED IDEOGRAPH-66E3
        0x66E4, # G+13615  U+66E4  uni66E4,  CJK UNIFIED IDEOGRAPH-66E4
        0x66E5, # G+13616  U+66E5  uni66E5,  CJK UNIFIED IDEOGRAPH-66E5
        0x66E7, # G+13617  U+66E7  uni66E7,  CJK UNIFIED IDEOGRAPH-66E7
        0x66E8, # G+13618  U+66E8  uni66E8,  CJK UNIFIED IDEOGRAPH-66E8
        0x66EA, # G+13619  U+66EA  uni66EA,  CJK UNIFIED IDEOGRAPH-66EA
        0x66EB, # G+13620  U+66EB  uni66EB,  CJK UNIFIED IDEOGRAPH-66EB
        0x66ED, # G+13621  U+66ED  uni66ED,  CJK UNIFIED IDEOGRAPH-66ED
        0x66EE, # G+13622  U+66EE  uni66EE,  CJK UNIFIED IDEOGRAPH-66EE
        0x66EF, # G+13623  U+66EF  uni66EF,  CJK UNIFIED IDEOGRAPH-66EF
        0x66F1, # G+13624  U+66F1  uni66F1,  CJK UNIFIED IDEOGRAPH-66F1
        0x66F5, # G+13625  U+66F5  uni66F5,  CJK UNIFIED IDEOGRAPH-66F5
        0x66F6, # G+13626  U+66F6  uni66F6,  CJK UNIFIED IDEOGRAPH-66F6
        0x66FA, # G+13627  U+66FA  uni66FA,  CJK UNIFIED IDEOGRAPH-66FA
        0x66FB, # G+13628  U+66FB  uni66FB,  CJK UNIFIED IDEOGRAPH-66FB
        0x66FD, # G+13629  U+66FD  uni66FD,  CJK UNIFIED IDEOGRAPH-66FD
        0x6701, # G+13630  U+6701  uni6701,  CJK UNIFIED IDEOGRAPH-6701
        0x6702, # G+13631  U+6702  uni6702,  CJK UNIFIED IDEOGRAPH-6702
        0x6704, # G+13632  U+6704  uni6704,  CJK UNIFIED IDEOGRAPH-6704
        0x6705, # G+13633  U+6705  uni6705,  CJK UNIFIED IDEOGRAPH-6705
        0x6706, # G+13634  U+6706  uni6706,  CJK UNIFIED IDEOGRAPH-6706
        0x6707, # G+13635  U+6707  uni6707,  CJK UNIFIED IDEOGRAPH-6707
        0x670C, # G+13636  U+670C  uni670C,  CJK UNIFIED IDEOGRAPH-670C
        0x670E, # G+13637  U+670E  uni670E,  CJK UNIFIED IDEOGRAPH-670E
        0x670F, # G+13638  U+670F  uni670F,  CJK UNIFIED IDEOGRAPH-670F
        0x6711, # G+13639  U+6711  uni6711,  CJK UNIFIED IDEOGRAPH-6711
        0x6712, # G+13640  U+6712  uni6712,  CJK UNIFIED IDEOGRAPH-6712
        0x6713, # G+13641  U+6713  uni6713,  CJK UNIFIED IDEOGRAPH-6713
        0x6716, # G+13642  U+6716  uni6716,  CJK UNIFIED IDEOGRAPH-6716
        0x6718, # G+13643  U+6718  uni6718,  CJK UNIFIED IDEOGRAPH-6718
        0x6719, # G+13644  U+6719  uni6719,  CJK UNIFIED IDEOGRAPH-6719
        0x671A, # G+13645  U+671A  uni671A,  CJK UNIFIED IDEOGRAPH-671A
        0x671C, # G+13646  U+671C  uni671C,  CJK UNIFIED IDEOGRAPH-671C
        0x671E, # G+13647  U+671E  uni671E,  CJK UNIFIED IDEOGRAPH-671E
        0x6720, # G+13648  U+6720  uni6720,  CJK UNIFIED IDEOGRAPH-6720
        0x6721, # G+13649  U+6721  uni6721,  CJK UNIFIED IDEOGRAPH-6721
        0x6722, # G+13650  U+6722  uni6722,  CJK UNIFIED IDEOGRAPH-6722
        0x6723, # G+13651  U+6723  uni6723,  CJK UNIFIED IDEOGRAPH-6723
        0x6724, # G+13652  U+6724  uni6724,  CJK UNIFIED IDEOGRAPH-6724
        0x6725, # G+13653  U+6725  uni6725,  CJK UNIFIED IDEOGRAPH-6725
        0x6729, # G+13654  U+6729  uni6729,  CJK UNIFIED IDEOGRAPH-6729
        0x672E, # G+13655  U+672E  uni672E,  CJK UNIFIED IDEOGRAPH-672E
        0x6730, # G+13656  U+6730  uni6730,  CJK UNIFIED IDEOGRAPH-6730
        0x6732, # G+13657  U+6732  uni6732,  CJK UNIFIED IDEOGRAPH-6732
        0x6733, # G+13658  U+6733  uni6733,  CJK UNIFIED IDEOGRAPH-6733
        0x6736, # G+13659  U+6736  uni6736,  CJK UNIFIED IDEOGRAPH-6736
        0x6737, # G+13660  U+6737  uni6737,  CJK UNIFIED IDEOGRAPH-6737
        0x6738, # G+13661  U+6738  uni6738,  CJK UNIFIED IDEOGRAPH-6738
        0x6739, # G+13662  U+6739  uni6739,  CJK UNIFIED IDEOGRAPH-6739
        0x673B, # G+13663  U+673B  uni673B,  CJK UNIFIED IDEOGRAPH-673B
        0x673C, # G+13664  U+673C  uni673C,  CJK UNIFIED IDEOGRAPH-673C
        0x673E, # G+13665  U+673E  uni673E,  CJK UNIFIED IDEOGRAPH-673E
        0x673F, # G+13666  U+673F  uni673F,  CJK UNIFIED IDEOGRAPH-673F
        0x6741, # G+13667  U+6741  uni6741,  CJK UNIFIED IDEOGRAPH-6741
        0x6744, # G+13668  U+6744  uni6744,  CJK UNIFIED IDEOGRAPH-6744
        0x6745, # G+13669  U+6745  uni6745,  CJK UNIFIED IDEOGRAPH-6745
        0x6747, # G+13670  U+6747  uni6747,  CJK UNIFIED IDEOGRAPH-6747
        0x674A, # G+13671  U+674A  uni674A,  CJK UNIFIED IDEOGRAPH-674A
        0x674B, # G+13672  U+674B  uni674B,  CJK UNIFIED IDEOGRAPH-674B
        0x674D, # G+13673  U+674D  uni674D,  CJK UNIFIED IDEOGRAPH-674D
        0x6752, # G+13674  U+6752  uni6752,  CJK UNIFIED IDEOGRAPH-6752
        0x6754, # G+13675  U+6754  uni6754,  CJK UNIFIED IDEOGRAPH-6754
        0x6755, # G+13676  U+6755  uni6755,  CJK UNIFIED IDEOGRAPH-6755
        0x6757, # G+13677  U+6757  uni6757,  CJK UNIFIED IDEOGRAPH-6757
        0x6758, # G+13678  U+6758  uni6758,  CJK UNIFIED IDEOGRAPH-6758
        0x6759, # G+13679  U+6759  uni6759,  CJK UNIFIED IDEOGRAPH-6759
        0x675A, # G+13680  U+675A  uni675A,  CJK UNIFIED IDEOGRAPH-675A
        0x675B, # G+13681  U+675B  uni675B,  CJK UNIFIED IDEOGRAPH-675B
        0x675D, # G+13682  U+675D  uni675D,  CJK UNIFIED IDEOGRAPH-675D
        0x6762, # G+13683  U+6762  uni6762,  CJK UNIFIED IDEOGRAPH-6762
        0x6763, # G+13684  U+6763  uni6763,  CJK UNIFIED IDEOGRAPH-6763
        0x6764, # G+13685  U+6764  uni6764,  CJK UNIFIED IDEOGRAPH-6764
        0x6766, # G+13686  U+6766  uni6766,  CJK UNIFIED IDEOGRAPH-6766
        0x6767, # G+13687  U+6767  uni6767,  CJK UNIFIED IDEOGRAPH-6767
        0x676B, # G+13688  U+676B  uni676B,  CJK UNIFIED IDEOGRAPH-676B
        0x676C, # G+13689  U+676C  uni676C,  CJK UNIFIED IDEOGRAPH-676C
        0x676E, # G+13690  U+676E  uni676E,  CJK UNIFIED IDEOGRAPH-676E
        0x6774, # G+13691  U+6774  uni6774,  CJK UNIFIED IDEOGRAPH-6774
        0x6776, # G+13692  U+6776  uni6776,  CJK UNIFIED IDEOGRAPH-6776
        0x6778, # G+13693  U+6778  uni6778,  CJK UNIFIED IDEOGRAPH-6778
        0x6779, # G+13694  U+6779  uni6779,  CJK UNIFIED IDEOGRAPH-6779
        0x677A, # G+13695  U+677A  uni677A,  CJK UNIFIED IDEOGRAPH-677A
        0x677B, # G+13696  U+677B  uni677B,  CJK UNIFIED IDEOGRAPH-677B
        0x677D, # G+13697  U+677D  uni677D,  CJK UNIFIED IDEOGRAPH-677D
        0x6780, # G+13698  U+6780  uni6780,  CJK UNIFIED IDEOGRAPH-6780
        0x6782, # G+13699  U+6782  uni6782,  CJK UNIFIED IDEOGRAPH-6782
        0x6783, # G+13700  U+6783  uni6783,  CJK UNIFIED IDEOGRAPH-6783
        0x6785, # G+13701  U+6785  uni6785,  CJK UNIFIED IDEOGRAPH-6785
        0x6786, # G+13702  U+6786  uni6786,  CJK UNIFIED IDEOGRAPH-6786
        0x6788, # G+13703  U+6788  uni6788,  CJK UNIFIED IDEOGRAPH-6788
        0x678A, # G+13704  U+678A  uni678A,  CJK UNIFIED IDEOGRAPH-678A
        0x678C, # G+13705  U+678C  uni678C,  CJK UNIFIED IDEOGRAPH-678C
        0x678D, # G+13706  U+678D  uni678D,  CJK UNIFIED IDEOGRAPH-678D
        0x678E, # G+13707  U+678E  uni678E,  CJK UNIFIED IDEOGRAPH-678E
        0x678F, # G+13708  U+678F  uni678F,  CJK UNIFIED IDEOGRAPH-678F
        0x6791, # G+13709  U+6791  uni6791,  CJK UNIFIED IDEOGRAPH-6791
        0x6792, # G+13710  U+6792  uni6792,  CJK UNIFIED IDEOGRAPH-6792
        0x6793, # G+13711  U+6793  uni6793,  CJK UNIFIED IDEOGRAPH-6793
        0x6794, # G+13712  U+6794  uni6794,  CJK UNIFIED IDEOGRAPH-6794
        0x6796, # G+13713  U+6796  uni6796,  CJK UNIFIED IDEOGRAPH-6796
        0x6799, # G+13714  U+6799  uni6799,  CJK UNIFIED IDEOGRAPH-6799
        0x679B, # G+13715  U+679B  uni679B,  CJK UNIFIED IDEOGRAPH-679B
        0x679F, # G+13716  U+679F  uni679F,  CJK UNIFIED IDEOGRAPH-679F
        0x67A0, # G+13717  U+67A0  uni67A0,  CJK UNIFIED IDEOGRAPH-67A0
        0x67A1, # G+13718  U+67A1  uni67A1,  CJK UNIFIED IDEOGRAPH-67A1
        0x67A4, # G+13719  U+67A4  uni67A4,  CJK UNIFIED IDEOGRAPH-67A4
        0x67A6, # G+13720  U+67A6  uni67A6,  CJK UNIFIED IDEOGRAPH-67A6
        0x67A9, # G+13721  U+67A9  uni67A9,  CJK UNIFIED IDEOGRAPH-67A9
        0x67AC, # G+13722  U+67AC  uni67AC,  CJK UNIFIED IDEOGRAPH-67AC
        0x67AE, # G+13723  U+67AE  uni67AE,  CJK UNIFIED IDEOGRAPH-67AE
        0x67B1, # G+13724  U+67B1  uni67B1,  CJK UNIFIED IDEOGRAPH-67B1
        0x67B2, # G+13725  U+67B2  uni67B2,  CJK UNIFIED IDEOGRAPH-67B2
        0x67B4, # G+13726  U+67B4  uni67B4,  CJK UNIFIED IDEOGRAPH-67B4
        0x67B9, # G+13727  U+67B9  uni67B9,  CJK UNIFIED IDEOGRAPH-67B9
        0x67BA, # G+13728  U+67BA  uni67BA,  CJK UNIFIED IDEOGRAPH-67BA
        0x67BB, # G+13729  U+67BB  uni67BB,  CJK UNIFIED IDEOGRAPH-67BB
        0x67BC, # G+13730  U+67BC  uni67BC,  CJK UNIFIED IDEOGRAPH-67BC
        0x67BD, # G+13731  U+67BD  uni67BD,  CJK UNIFIED IDEOGRAPH-67BD
        0x67BE, # G+13732  U+67BE  uni67BE,  CJK UNIFIED IDEOGRAPH-67BE
        0x67BF, # G+13733  U+67BF  uni67BF,  CJK UNIFIED IDEOGRAPH-67BF
        0x67C0, # G+13734  U+67C0  uni67C0,  CJK UNIFIED IDEOGRAPH-67C0
        0x67C2, # G+13735  U+67C2  uni67C2,  CJK UNIFIED IDEOGRAPH-67C2
        0x67C5, # G+13736  U+67C5  uni67C5,  CJK UNIFIED IDEOGRAPH-67C5
        0x67C6, # G+13737  U+67C6  uni67C6,  CJK UNIFIED IDEOGRAPH-67C6
        0x67C7, # G+13738  U+67C7  uni67C7,  CJK UNIFIED IDEOGRAPH-67C7
        0x67C8, # G+13739  U+67C8  uni67C8,  CJK UNIFIED IDEOGRAPH-67C8
        0x67C9, # G+13740  U+67C9  uni67C9,  CJK UNIFIED IDEOGRAPH-67C9
        0x67CA, # G+13741  U+67CA  uni67CA,  CJK UNIFIED IDEOGRAPH-67CA
        0x67CB, # G+13742  U+67CB  uni67CB,  CJK UNIFIED IDEOGRAPH-67CB
        0x67CC, # G+13743  U+67CC  uni67CC,  CJK UNIFIED IDEOGRAPH-67CC
        0x67CD, # G+13744  U+67CD  uni67CD,  CJK UNIFIED IDEOGRAPH-67CD
        0x67CE, # G+13745  U+67CE  uni67CE,  CJK UNIFIED IDEOGRAPH-67CE
        0x67D5, # G+13746  U+67D5  uni67D5,  CJK UNIFIED IDEOGRAPH-67D5
        0x67D6, # G+13747  U+67D6  uni67D6,  CJK UNIFIED IDEOGRAPH-67D6
        0x67D7, # G+13748  U+67D7  uni67D7,  CJK UNIFIED IDEOGRAPH-67D7
        0x67DB, # G+13749  U+67DB  uni67DB,  CJK UNIFIED IDEOGRAPH-67DB
        0x67DF, # G+13750  U+67DF  uni67DF,  CJK UNIFIED IDEOGRAPH-67DF
        0x67E1, # G+13751  U+67E1  uni67E1,  CJK UNIFIED IDEOGRAPH-67E1
        0x67E3, # G+13752  U+67E3  uni67E3,  CJK UNIFIED IDEOGRAPH-67E3
        0x67E4, # G+13753  U+67E4  uni67E4,  CJK UNIFIED IDEOGRAPH-67E4
        0x67E6, # G+13754  U+67E6  uni67E6,  CJK UNIFIED IDEOGRAPH-67E6
        0x67E7, # G+13755  U+67E7  uni67E7,  CJK UNIFIED IDEOGRAPH-67E7
        0x67E8, # G+13756  U+67E8  uni67E8,  CJK UNIFIED IDEOGRAPH-67E8
        0x67EA, # G+13757  U+67EA  uni67EA,  CJK UNIFIED IDEOGRAPH-67EA
        0x67EB, # G+13758  U+67EB  uni67EB,  CJK UNIFIED IDEOGRAPH-67EB
        0x67ED, # G+13759  U+67ED  uni67ED,  CJK UNIFIED IDEOGRAPH-67ED
        0x67EE, # G+13760  U+67EE  uni67EE,  CJK UNIFIED IDEOGRAPH-67EE
        0x67F2, # G+13761  U+67F2  uni67F2,  CJK UNIFIED IDEOGRAPH-67F2
        0x67F5, # G+13762  U+67F5  uni67F5,  CJK UNIFIED IDEOGRAPH-67F5
        0x67F6, # G+13763  U+67F6  uni67F6,  CJK UNIFIED IDEOGRAPH-67F6
        0x67F7, # G+13764  U+67F7  uni67F7,  CJK UNIFIED IDEOGRAPH-67F7
        0x67F8, # G+13765  U+67F8  uni67F8,  CJK UNIFIED IDEOGRAPH-67F8
        0x67F9, # G+13766  U+67F9  uni67F9,  CJK UNIFIED IDEOGRAPH-67F9
        0x67FA, # G+13767  U+67FA  uni67FA,  CJK UNIFIED IDEOGRAPH-67FA
        0x67FB, # G+13768  U+67FB  uni67FB,  CJK UNIFIED IDEOGRAPH-67FB
        0x67FC, # G+13769  U+67FC  uni67FC,  CJK UNIFIED IDEOGRAPH-67FC
        0x67FE, # G+13770  U+67FE  uni67FE,  CJK UNIFIED IDEOGRAPH-67FE
        0x6801, # G+13771  U+6801  uni6801,  CJK UNIFIED IDEOGRAPH-6801
        0x6802, # G+13772  U+6802  uni6802,  CJK UNIFIED IDEOGRAPH-6802
        0x6803, # G+13773  U+6803  uni6803,  CJK UNIFIED IDEOGRAPH-6803
        0x6804, # G+13774  U+6804  uni6804,  CJK UNIFIED IDEOGRAPH-6804
        0x6806, # G+13775  U+6806  uni6806,  CJK UNIFIED IDEOGRAPH-6806
        0x680D, # G+13776  U+680D  uni680D,  CJK UNIFIED IDEOGRAPH-680D
        0x6810, # G+13777  U+6810  uni6810,  CJK UNIFIED IDEOGRAPH-6810
        0x6812, # G+13778  U+6812  uni6812,  CJK UNIFIED IDEOGRAPH-6812
        0x6814, # G+13779  U+6814  uni6814,  CJK UNIFIED IDEOGRAPH-6814
        0x6815, # G+13780  U+6815  uni6815,  CJK UNIFIED IDEOGRAPH-6815
        0x6818, # G+13781  U+6818  uni6818,  CJK UNIFIED IDEOGRAPH-6818
        0x6819, # G+13782  U+6819  uni6819,  CJK UNIFIED IDEOGRAPH-6819
        0x681A, # G+13783  U+681A  uni681A,  CJK UNIFIED IDEOGRAPH-681A
        0x681B, # G+13784  U+681B  uni681B,  CJK UNIFIED IDEOGRAPH-681B
        0x681C, # G+13785  U+681C  uni681C,  CJK UNIFIED IDEOGRAPH-681C
        0x681E, # G+13786  U+681E  uni681E,  CJK UNIFIED IDEOGRAPH-681E
        0x681F, # G+13787  U+681F  uni681F,  CJK UNIFIED IDEOGRAPH-681F
        0x6820, # G+13788  U+6820  uni6820,  CJK UNIFIED IDEOGRAPH-6820
        0x6822, # G+13789  U+6822  uni6822,  CJK UNIFIED IDEOGRAPH-6822
        0x6823, # G+13790  U+6823  uni6823,  CJK UNIFIED IDEOGRAPH-6823
        0x6824, # G+13791  U+6824  uni6824,  CJK UNIFIED IDEOGRAPH-6824
        0x6825, # G+13792  U+6825  uni6825,  CJK UNIFIED IDEOGRAPH-6825
        0x6826, # G+13793  U+6826  uni6826,  CJK UNIFIED IDEOGRAPH-6826
        0x6827, # G+13794  U+6827  uni6827,  CJK UNIFIED IDEOGRAPH-6827
        0x6828, # G+13795  U+6828  uni6828,  CJK UNIFIED IDEOGRAPH-6828
        0x682B, # G+13796  U+682B  uni682B,  CJK UNIFIED IDEOGRAPH-682B
        0x682C, # G+13797  U+682C  uni682C,  CJK UNIFIED IDEOGRAPH-682C
        0x682D, # G+13798  U+682D  uni682D,  CJK UNIFIED IDEOGRAPH-682D
        0x682E, # G+13799  U+682E  uni682E,  CJK UNIFIED IDEOGRAPH-682E
        0x682F, # G+13800  U+682F  uni682F,  CJK UNIFIED IDEOGRAPH-682F
        0x6830, # G+13801  U+6830  uni6830,  CJK UNIFIED IDEOGRAPH-6830
        0x6831, # G+13802  U+6831  uni6831,  CJK UNIFIED IDEOGRAPH-6831
        0x6834, # G+13803  U+6834  uni6834,  CJK UNIFIED IDEOGRAPH-6834
        0x6835, # G+13804  U+6835  uni6835,  CJK UNIFIED IDEOGRAPH-6835
        0x6836, # G+13805  U+6836  uni6836,  CJK UNIFIED IDEOGRAPH-6836
        0x683A, # G+13806  U+683A  uni683A,  CJK UNIFIED IDEOGRAPH-683A
        0x683B, # G+13807  U+683B  uni683B,  CJK UNIFIED IDEOGRAPH-683B
        0x683F, # G+13808  U+683F  uni683F,  CJK UNIFIED IDEOGRAPH-683F
        0x6847, # G+13809  U+6847  uni6847,  CJK UNIFIED IDEOGRAPH-6847
        0x684B, # G+13810  U+684B  uni684B,  CJK UNIFIED IDEOGRAPH-684B
        0x684D, # G+13811  U+684D  uni684D,  CJK UNIFIED IDEOGRAPH-684D
        0x684F, # G+13812  U+684F  uni684F,  CJK UNIFIED IDEOGRAPH-684F
        0x6852, # G+13813  U+6852  uni6852,  CJK UNIFIED IDEOGRAPH-6852
        0x6856, # G+13814  U+6856  uni6856,  CJK UNIFIED IDEOGRAPH-6856
        0x6857, # G+13815  U+6857  uni6857,  CJK UNIFIED IDEOGRAPH-6857
        0x6858, # G+13816  U+6858  uni6858,  CJK UNIFIED IDEOGRAPH-6858
        0x6859, # G+13817  U+6859  uni6859,  CJK UNIFIED IDEOGRAPH-6859
        0x685A, # G+13818  U+685A  uni685A,  CJK UNIFIED IDEOGRAPH-685A
        0x685B, # G+13819  U+685B  uni685B,  CJK UNIFIED IDEOGRAPH-685B
        0x685C, # G+13820  U+685C  uni685C,  CJK UNIFIED IDEOGRAPH-685C
        0x685D, # G+13821  U+685D  uni685D,  CJK UNIFIED IDEOGRAPH-685D
        0x685E, # G+13822  U+685E  uni685E,  CJK UNIFIED IDEOGRAPH-685E
        0x685F, # G+13823  U+685F  uni685F,  CJK UNIFIED IDEOGRAPH-685F
        0x686A, # G+13824  U+686A  uni686A,  CJK UNIFIED IDEOGRAPH-686A
        0x686C, # G+13825  U+686C  uni686C,  CJK UNIFIED IDEOGRAPH-686C
        0x686D, # G+13826  U+686D  uni686D,  CJK UNIFIED IDEOGRAPH-686D
        0x686E, # G+13827  U+686E  uni686E,  CJK UNIFIED IDEOGRAPH-686E
        0x686F, # G+13828  U+686F  uni686F,  CJK UNIFIED IDEOGRAPH-686F
        0x6870, # G+13829  U+6870  uni6870,  CJK UNIFIED IDEOGRAPH-6870
        0x6871, # G+13830  U+6871  uni6871,  CJK UNIFIED IDEOGRAPH-6871
        0x6872, # G+13831  U+6872  uni6872,  CJK UNIFIED IDEOGRAPH-6872
        0x6873, # G+13832  U+6873  uni6873,  CJK UNIFIED IDEOGRAPH-6873
        0x6875, # G+13833  U+6875  uni6875,  CJK UNIFIED IDEOGRAPH-6875
        0x6878, # G+13834  U+6878  uni6878,  CJK UNIFIED IDEOGRAPH-6878
        0x6879, # G+13835  U+6879  uni6879,  CJK UNIFIED IDEOGRAPH-6879
        0x687A, # G+13836  U+687A  uni687A,  CJK UNIFIED IDEOGRAPH-687A
        0x687B, # G+13837  U+687B  uni687B,  CJK UNIFIED IDEOGRAPH-687B
        0x687C, # G+13838  U+687C  uni687C,  CJK UNIFIED IDEOGRAPH-687C
        0x687D, # G+13839  U+687D  uni687D,  CJK UNIFIED IDEOGRAPH-687D
        0x687E, # G+13840  U+687E  uni687E,  CJK UNIFIED IDEOGRAPH-687E
        0x687F, # G+13841  U+687F  uni687F,  CJK UNIFIED IDEOGRAPH-687F
        0x6880, # G+13842  U+6880  uni6880,  CJK UNIFIED IDEOGRAPH-6880
        0x6882, # G+13843  U+6882  uni6882,  CJK UNIFIED IDEOGRAPH-6882
        0x6884, # G+13844  U+6884  uni6884,  CJK UNIFIED IDEOGRAPH-6884
        0x6887, # G+13845  U+6887  uni6887,  CJK UNIFIED IDEOGRAPH-6887
        0x6888, # G+13846  U+6888  uni6888,  CJK UNIFIED IDEOGRAPH-6888
        0x6889, # G+13847  U+6889  uni6889,  CJK UNIFIED IDEOGRAPH-6889
        0x688A, # G+13848  U+688A  uni688A,  CJK UNIFIED IDEOGRAPH-688A
        0x688B, # G+13849  U+688B  uni688B,  CJK UNIFIED IDEOGRAPH-688B
        0x688C, # G+13850  U+688C  uni688C,  CJK UNIFIED IDEOGRAPH-688C
        0x688D, # G+13851  U+688D  uni688D,  CJK UNIFIED IDEOGRAPH-688D
        0x688E, # G+13852  U+688E  uni688E,  CJK UNIFIED IDEOGRAPH-688E
        0x6890, # G+13853  U+6890  uni6890,  CJK UNIFIED IDEOGRAPH-6890
        0x6891, # G+13854  U+6891  uni6891,  CJK UNIFIED IDEOGRAPH-6891
        0x6892, # G+13855  U+6892  uni6892,  CJK UNIFIED IDEOGRAPH-6892
        0x6894, # G+13856  U+6894  uni6894,  CJK UNIFIED IDEOGRAPH-6894
        0x6895, # G+13857  U+6895  uni6895,  CJK UNIFIED IDEOGRAPH-6895
        0x6896, # G+13858  U+6896  uni6896,  CJK UNIFIED IDEOGRAPH-6896
        0x6899, # G+13859  U+6899  uni6899,  CJK UNIFIED IDEOGRAPH-6899
        0x689A, # G+13860  U+689A  uni689A,  CJK UNIFIED IDEOGRAPH-689A
        0x689B, # G+13861  U+689B  uni689B,  CJK UNIFIED IDEOGRAPH-689B
        0x689C, # G+13862  U+689C  uni689C,  CJK UNIFIED IDEOGRAPH-689C
        0x689E, # G+13863  U+689E  uni689E,  CJK UNIFIED IDEOGRAPH-689E
        0x68A0, # G+13864  U+68A0  uni68A0,  CJK UNIFIED IDEOGRAPH-68A0
        0x68A1, # G+13865  U+68A1  uni68A1,  CJK UNIFIED IDEOGRAPH-68A1
        0x68A3, # G+13866  U+68A3  uni68A3,  CJK UNIFIED IDEOGRAPH-68A3
        0x68A4, # G+13867  U+68A4  uni68A4,  CJK UNIFIED IDEOGRAPH-68A4
        0x68A5, # G+13868  U+68A5  uni68A5,  CJK UNIFIED IDEOGRAPH-68A5
        0x68A9, # G+13869  U+68A9  uni68A9,  CJK UNIFIED IDEOGRAPH-68A9
        0x68AA, # G+13870  U+68AA  uni68AA,  CJK UNIFIED IDEOGRAPH-68AA
        0x68AB, # G+13871  U+68AB  uni68AB,  CJK UNIFIED IDEOGRAPH-68AB
        0x68AC, # G+13872  U+68AC  uni68AC,  CJK UNIFIED IDEOGRAPH-68AC
        0x68AE, # G+13873  U+68AE  uni68AE,  CJK UNIFIED IDEOGRAPH-68AE
        0x68B1, # G+13874  U+68B1  uni68B1,  CJK UNIFIED IDEOGRAPH-68B1
        0x68B2, # G+13875  U+68B2  uni68B2,  CJK UNIFIED IDEOGRAPH-68B2
        0x68B4, # G+13876  U+68B4  uni68B4,  CJK UNIFIED IDEOGRAPH-68B4
        0x68B6, # G+13877  U+68B6  uni68B6,  CJK UNIFIED IDEOGRAPH-68B6
        0x68B7, # G+13878  U+68B7  uni68B7,  CJK UNIFIED IDEOGRAPH-68B7
        0x68B8, # G+13879  U+68B8  uni68B8,  CJK UNIFIED IDEOGRAPH-68B8
        0x68B9, # G+13880  U+68B9  uni68B9,  CJK UNIFIED IDEOGRAPH-68B9
        0x68BA, # G+13881  U+68BA  uni68BA,  CJK UNIFIED IDEOGRAPH-68BA
        0x68BB, # G+13882  U+68BB  uni68BB,  CJK UNIFIED IDEOGRAPH-68BB
        0x68BC, # G+13883  U+68BC  uni68BC,  CJK UNIFIED IDEOGRAPH-68BC
        0x68BD, # G+13884  U+68BD  uni68BD,  CJK UNIFIED IDEOGRAPH-68BD
        0x68BE, # G+13885  U+68BE  uni68BE,  CJK UNIFIED IDEOGRAPH-68BE
        0x68BF, # G+13886  U+68BF  uni68BF,  CJK UNIFIED IDEOGRAPH-68BF
        0x68C1, # G+13887  U+68C1  uni68C1,  CJK UNIFIED IDEOGRAPH-68C1
        0x68C3, # G+13888  U+68C3  uni68C3,  CJK UNIFIED IDEOGRAPH-68C3
        0x68C4, # G+13889  U+68C4  uni68C4,  CJK UNIFIED IDEOGRAPH-68C4
        0x68C5, # G+13890  U+68C5  uni68C5,  CJK UNIFIED IDEOGRAPH-68C5
        0x68C6, # G+13891  U+68C6  uni68C6,  CJK UNIFIED IDEOGRAPH-68C6
        0x68C7, # G+13892  U+68C7  uni68C7,  CJK UNIFIED IDEOGRAPH-68C7
        0x68C8, # G+13893  U+68C8  uni68C8,  CJK UNIFIED IDEOGRAPH-68C8
        0x68CA, # G+13894  U+68CA  uni68CA,  CJK UNIFIED IDEOGRAPH-68CA
        0x68CC, # G+13895  U+68CC  uni68CC,  CJK UNIFIED IDEOGRAPH-68CC
        0x68CE, # G+13896  U+68CE  uni68CE,  CJK UNIFIED IDEOGRAPH-68CE
        0x68CF, # G+13897  U+68CF  uni68CF,  CJK UNIFIED IDEOGRAPH-68CF
        0x68D0, # G+13898  U+68D0  uni68D0,  CJK UNIFIED IDEOGRAPH-68D0
        0x68D1, # G+13899  U+68D1  uni68D1,  CJK UNIFIED IDEOGRAPH-68D1
        0x68D3, # G+13900  U+68D3  uni68D3,  CJK UNIFIED IDEOGRAPH-68D3
        0x68D4, # G+13901  U+68D4  uni68D4,  CJK UNIFIED IDEOGRAPH-68D4
        0x68D9, # G+13902  U+68D9  uni68D9,  CJK UNIFIED IDEOGRAPH-68D9
        0x68DB, # G+13903  U+68DB  uni68DB,  CJK UNIFIED IDEOGRAPH-68DB
        0x68DC, # G+13904  U+68DC  uni68DC,  CJK UNIFIED IDEOGRAPH-68DC
        0x68DD, # G+13905  U+68DD  uni68DD,  CJK UNIFIED IDEOGRAPH-68DD
        0x68DE, # G+13906  U+68DE  uni68DE,  CJK UNIFIED IDEOGRAPH-68DE
        0x68E1, # G+13907  U+68E1  uni68E1,  CJK UNIFIED IDEOGRAPH-68E1
        0x68E2, # G+13908  U+68E2  uni68E2,  CJK UNIFIED IDEOGRAPH-68E2
        0x68E4, # G+13909  U+68E4  uni68E4,  CJK UNIFIED IDEOGRAPH-68E4
        0x68E5, # G+13910  U+68E5  uni68E5,  CJK UNIFIED IDEOGRAPH-68E5
        0x68E6, # G+13911  U+68E6  uni68E6,  CJK UNIFIED IDEOGRAPH-68E6
        0x68E8, # G+13912  U+68E8  uni68E8,  CJK UNIFIED IDEOGRAPH-68E8
        0x68E9, # G+13913  U+68E9  uni68E9,  CJK UNIFIED IDEOGRAPH-68E9
        0x68EA, # G+13914  U+68EA  uni68EA,  CJK UNIFIED IDEOGRAPH-68EA
        0x68EB, # G+13915  U+68EB  uni68EB,  CJK UNIFIED IDEOGRAPH-68EB
        0x68EC, # G+13916  U+68EC  uni68EC,  CJK UNIFIED IDEOGRAPH-68EC
        0x68ED, # G+13917  U+68ED  uni68ED,  CJK UNIFIED IDEOGRAPH-68ED
        0x68EF, # G+13918  U+68EF  uni68EF,  CJK UNIFIED IDEOGRAPH-68EF
        0x68F2, # G+13919  U+68F2  uni68F2,  CJK UNIFIED IDEOGRAPH-68F2
        0x68F3, # G+13920  U+68F3  uni68F3,  CJK UNIFIED IDEOGRAPH-68F3
        0x68F4, # G+13921  U+68F4  uni68F4,  CJK UNIFIED IDEOGRAPH-68F4
        0x68F6, # G+13922  U+68F6  uni68F6,  CJK UNIFIED IDEOGRAPH-68F6
        0x68F7, # G+13923  U+68F7  uni68F7,  CJK UNIFIED IDEOGRAPH-68F7
        0x68F8, # G+13924  U+68F8  uni68F8,  CJK UNIFIED IDEOGRAPH-68F8
        0x68FB, # G+13925  U+68FB  uni68FB,  CJK UNIFIED IDEOGRAPH-68FB
        0x68FD, # G+13926  U+68FD  uni68FD,  CJK UNIFIED IDEOGRAPH-68FD
        0x68FE, # G+13927  U+68FE  uni68FE,  CJK UNIFIED IDEOGRAPH-68FE
        0x68FF, # G+13928  U+68FF  uni68FF,  CJK UNIFIED IDEOGRAPH-68FF
        0x6900, # G+13929  U+6900  uni6900,  CJK UNIFIED IDEOGRAPH-6900
        0x6902, # G+13930  U+6902  uni6902,  CJK UNIFIED IDEOGRAPH-6902
        0x6903, # G+13931  U+6903  uni6903,  CJK UNIFIED IDEOGRAPH-6903
        0x6904, # G+13932  U+6904  uni6904,  CJK UNIFIED IDEOGRAPH-6904
        0x6906, # G+13933  U+6906  uni6906,  CJK UNIFIED IDEOGRAPH-6906
        0x6907, # G+13934  U+6907  uni6907,  CJK UNIFIED IDEOGRAPH-6907
        0x6908, # G+13935  U+6908  uni6908,  CJK UNIFIED IDEOGRAPH-6908
        0x6909, # G+13936  U+6909  uni6909,  CJK UNIFIED IDEOGRAPH-6909
        0x690A, # G+13937  U+690A  uni690A,  CJK UNIFIED IDEOGRAPH-690A
        0x690C, # G+13938  U+690C  uni690C,  CJK UNIFIED IDEOGRAPH-690C
        0x6911, # G+13939  U+6911  uni6911,  CJK UNIFIED IDEOGRAPH-6911
        0x6913, # G+13940  U+6913  uni6913,  CJK UNIFIED IDEOGRAPH-6913
        0x6914, # G+13941  U+6914  uni6914,  CJK UNIFIED IDEOGRAPH-6914
        0x6915, # G+13942  U+6915  uni6915,  CJK UNIFIED IDEOGRAPH-6915
        0x6916, # G+13943  U+6916  uni6916,  CJK UNIFIED IDEOGRAPH-6916
        0x6917, # G+13944  U+6917  uni6917,  CJK UNIFIED IDEOGRAPH-6917
        0x6918, # G+13945  U+6918  uni6918,  CJK UNIFIED IDEOGRAPH-6918
        0x6919, # G+13946  U+6919  uni6919,  CJK UNIFIED IDEOGRAPH-6919
        0x691A, # G+13947  U+691A  uni691A,  CJK UNIFIED IDEOGRAPH-691A
        0x691B, # G+13948  U+691B  uni691B,  CJK UNIFIED IDEOGRAPH-691B
        0x691C, # G+13949  U+691C  uni691C,  CJK UNIFIED IDEOGRAPH-691C
        0x691D, # G+13950  U+691D  uni691D,  CJK UNIFIED IDEOGRAPH-691D
        0x691E, # G+13951  U+691E  uni691E,  CJK UNIFIED IDEOGRAPH-691E
        0x6921, # G+13952  U+6921  uni6921,  CJK UNIFIED IDEOGRAPH-6921
        0x6922, # G+13953  U+6922  uni6922,  CJK UNIFIED IDEOGRAPH-6922
        0x6923, # G+13954  U+6923  uni6923,  CJK UNIFIED IDEOGRAPH-6923
        0x6925, # G+13955  U+6925  uni6925,  CJK UNIFIED IDEOGRAPH-6925
        0x6926, # G+13956  U+6926  uni6926,  CJK UNIFIED IDEOGRAPH-6926
        0x6927, # G+13957  U+6927  uni6927,  CJK UNIFIED IDEOGRAPH-6927
        0x6928, # G+13958  U+6928  uni6928,  CJK UNIFIED IDEOGRAPH-6928
        0x6929, # G+13959  U+6929  uni6929,  CJK UNIFIED IDEOGRAPH-6929
        0x692A, # G+13960  U+692A  uni692A,  CJK UNIFIED IDEOGRAPH-692A
        0x692B, # G+13961  U+692B  uni692B,  CJK UNIFIED IDEOGRAPH-692B
        0x692C, # G+13962  U+692C  uni692C,  CJK UNIFIED IDEOGRAPH-692C
        0x692E, # G+13963  U+692E  uni692E,  CJK UNIFIED IDEOGRAPH-692E
        0x692F, # G+13964  U+692F  uni692F,  CJK UNIFIED IDEOGRAPH-692F
        0x6931, # G+13965  U+6931  uni6931,  CJK UNIFIED IDEOGRAPH-6931
        0x6932, # G+13966  U+6932  uni6932,  CJK UNIFIED IDEOGRAPH-6932
        0x6933, # G+13967  U+6933  uni6933,  CJK UNIFIED IDEOGRAPH-6933
        0x6935, # G+13968  U+6935  uni6935,  CJK UNIFIED IDEOGRAPH-6935
        0x6936, # G+13969  U+6936  uni6936,  CJK UNIFIED IDEOGRAPH-6936
        0x6937, # G+13970  U+6937  uni6937,  CJK UNIFIED IDEOGRAPH-6937
        0x6938, # G+13971  U+6938  uni6938,  CJK UNIFIED IDEOGRAPH-6938
        0x693A, # G+13972  U+693A  uni693A,  CJK UNIFIED IDEOGRAPH-693A
        0x693B, # G+13973  U+693B  uni693B,  CJK UNIFIED IDEOGRAPH-693B
        0x693C, # G+13974  U+693C  uni693C,  CJK UNIFIED IDEOGRAPH-693C
        0x693E, # G+13975  U+693E  uni693E,  CJK UNIFIED IDEOGRAPH-693E
        0x6940, # G+13976  U+6940  uni6940,  CJK UNIFIED IDEOGRAPH-6940
        0x6941, # G+13977  U+6941  uni6941,  CJK UNIFIED IDEOGRAPH-6941
        0x6943, # G+13978  U+6943  uni6943,  CJK UNIFIED IDEOGRAPH-6943
        0x6944, # G+13979  U+6944  uni6944,  CJK UNIFIED IDEOGRAPH-6944
        0x6945, # G+13980  U+6945  uni6945,  CJK UNIFIED IDEOGRAPH-6945
        0x6946, # G+13981  U+6946  uni6946,  CJK UNIFIED IDEOGRAPH-6946
        0x6947, # G+13982  U+6947  uni6947,  CJK UNIFIED IDEOGRAPH-6947
        0x6948, # G+13983  U+6948  uni6948,  CJK UNIFIED IDEOGRAPH-6948
        0x6949, # G+13984  U+6949  uni6949,  CJK UNIFIED IDEOGRAPH-6949
        0x694B, # G+13985  U+694B  uni694B,  CJK UNIFIED IDEOGRAPH-694B
        0x694C, # G+13986  U+694C  uni694C,  CJK UNIFIED IDEOGRAPH-694C
        0x694D, # G+13987  U+694D  uni694D,  CJK UNIFIED IDEOGRAPH-694D
        0x694E, # G+13988  U+694E  uni694E,  CJK UNIFIED IDEOGRAPH-694E
        0x694F, # G+13989  U+694F  uni694F,  CJK UNIFIED IDEOGRAPH-694F
        0x6950, # G+13990  U+6950  uni6950,  CJK UNIFIED IDEOGRAPH-6950
        0x6951, # G+13991  U+6951  uni6951,  CJK UNIFIED IDEOGRAPH-6951
        0x6952, # G+13992  U+6952  uni6952,  CJK UNIFIED IDEOGRAPH-6952
        0x6955, # G+13993  U+6955  uni6955,  CJK UNIFIED IDEOGRAPH-6955
        0x6956, # G+13994  U+6956  uni6956,  CJK UNIFIED IDEOGRAPH-6956
        0x6958, # G+13995  U+6958  uni6958,  CJK UNIFIED IDEOGRAPH-6958
        0x6959, # G+13996  U+6959  uni6959,  CJK UNIFIED IDEOGRAPH-6959
        0x695B, # G+13997  U+695B  uni695B,  CJK UNIFIED IDEOGRAPH-695B
        0x695C, # G+13998  U+695C  uni695C,  CJK UNIFIED IDEOGRAPH-695C
        0x695F, # G+13999  U+695F  uni695F,  CJK UNIFIED IDEOGRAPH-695F
        0x6961, # G+14000  U+6961  uni6961,  CJK UNIFIED IDEOGRAPH-6961
        0x6962, # G+14001  U+6962  uni6962,  CJK UNIFIED IDEOGRAPH-6962
        0x6964, # G+14002  U+6964  uni6964,  CJK UNIFIED IDEOGRAPH-6964
        0x6965, # G+14003  U+6965  uni6965,  CJK UNIFIED IDEOGRAPH-6965
        0x6967, # G+14004  U+6967  uni6967,  CJK UNIFIED IDEOGRAPH-6967
        0x6969, # G+14005  U+6969  uni6969,  CJK UNIFIED IDEOGRAPH-6969
        0x696A, # G+14006  U+696A  uni696A,  CJK UNIFIED IDEOGRAPH-696A
        0x696C, # G+14007  U+696C  uni696C,  CJK UNIFIED IDEOGRAPH-696C
        0x696F, # G+14008  U+696F  uni696F,  CJK UNIFIED IDEOGRAPH-696F
        0x6970, # G+14009  U+6970  uni6970,  CJK UNIFIED IDEOGRAPH-6970
        0x6972, # G+14010  U+6972  uni6972,  CJK UNIFIED IDEOGRAPH-6972
        0x6973, # G+14011  U+6973  uni6973,  CJK UNIFIED IDEOGRAPH-6973
        0x6974, # G+14012  U+6974  uni6974,  CJK UNIFIED IDEOGRAPH-6974
        0x6976, # G+14013  U+6976  uni6976,  CJK UNIFIED IDEOGRAPH-6976
        0x697A, # G+14014  U+697A  uni697A,  CJK UNIFIED IDEOGRAPH-697A
        0x697B, # G+14015  U+697B  uni697B,  CJK UNIFIED IDEOGRAPH-697B
        0x697D, # G+14016  U+697D  uni697D,  CJK UNIFIED IDEOGRAPH-697D
        0x697E, # G+14017  U+697E  uni697E,  CJK UNIFIED IDEOGRAPH-697E
        0x697F, # G+14018  U+697F  uni697F,  CJK UNIFIED IDEOGRAPH-697F
        0x6981, # G+14019  U+6981  uni6981,  CJK UNIFIED IDEOGRAPH-6981
        0x6983, # G+14020  U+6983  uni6983,  CJK UNIFIED IDEOGRAPH-6983
        0x6985, # G+14021  U+6985  uni6985,  CJK UNIFIED IDEOGRAPH-6985
        0x698A, # G+14022  U+698A  uni698A,  CJK UNIFIED IDEOGRAPH-698A
        0x698B, # G+14023  U+698B  uni698B,  CJK UNIFIED IDEOGRAPH-698B
        0x698C, # G+14024  U+698C  uni698C,  CJK UNIFIED IDEOGRAPH-698C
        0x698E, # G+14025  U+698E  uni698E,  CJK UNIFIED IDEOGRAPH-698E
        0x698F, # G+14026  U+698F  uni698F,  CJK UNIFIED IDEOGRAPH-698F
        0x6990, # G+14027  U+6990  uni6990,  CJK UNIFIED IDEOGRAPH-6990
        0x6991, # G+14028  U+6991  uni6991,  CJK UNIFIED IDEOGRAPH-6991
        0x6992, # G+14029  U+6992  uni6992,  CJK UNIFIED IDEOGRAPH-6992
        0x6993, # G+14030  U+6993  uni6993,  CJK UNIFIED IDEOGRAPH-6993
        0x6996, # G+14031  U+6996  uni6996,  CJK UNIFIED IDEOGRAPH-6996
        0x6997, # G+14032  U+6997  uni6997,  CJK UNIFIED IDEOGRAPH-6997
        0x6999, # G+14033  U+6999  uni6999,  CJK UNIFIED IDEOGRAPH-6999
        0x699A, # G+14034  U+699A  uni699A,  CJK UNIFIED IDEOGRAPH-699A
        0x699D, # G+14035  U+699D  uni699D,  CJK UNIFIED IDEOGRAPH-699D
        0x699E, # G+14036  U+699E  uni699E,  CJK UNIFIED IDEOGRAPH-699E
        0x699F, # G+14037  U+699F  uni699F,  CJK UNIFIED IDEOGRAPH-699F
        0x69A0, # G+14038  U+69A0  uni69A0,  CJK UNIFIED IDEOGRAPH-69A0
        0x69A1, # G+14039  U+69A1  uni69A1,  CJK UNIFIED IDEOGRAPH-69A1
        0x69A2, # G+14040  U+69A2  uni69A2,  CJK UNIFIED IDEOGRAPH-69A2
        0x69A3, # G+14041  U+69A3  uni69A3,  CJK UNIFIED IDEOGRAPH-69A3
        0x69A4, # G+14042  U+69A4  uni69A4,  CJK UNIFIED IDEOGRAPH-69A4
        0x69A5, # G+14043  U+69A5  uni69A5,  CJK UNIFIED IDEOGRAPH-69A5
        0x69A6, # G+14044  U+69A6  uni69A6,  CJK UNIFIED IDEOGRAPH-69A6
        0x69A9, # G+14045  U+69A9  uni69A9,  CJK UNIFIED IDEOGRAPH-69A9
        0x69AC, # G+14046  U+69AC  uni69AC,  CJK UNIFIED IDEOGRAPH-69AC
        0x69AF, # G+14047  U+69AF  uni69AF,  CJK UNIFIED IDEOGRAPH-69AF
        0x69B0, # G+14048  U+69B0  uni69B0,  CJK UNIFIED IDEOGRAPH-69B0
        0x69B2, # G+14049  U+69B2  uni69B2,  CJK UNIFIED IDEOGRAPH-69B2
        0x69B3, # G+14050  U+69B3  uni69B3,  CJK UNIFIED IDEOGRAPH-69B3
        0x69B5, # G+14051  U+69B5  uni69B5,  CJK UNIFIED IDEOGRAPH-69B5
        0x69B6, # G+14052  U+69B6  uni69B6,  CJK UNIFIED IDEOGRAPH-69B6
        0x69B8, # G+14053  U+69B8  uni69B8,  CJK UNIFIED IDEOGRAPH-69B8
        0x69B9, # G+14054  U+69B9  uni69B9,  CJK UNIFIED IDEOGRAPH-69B9
        0x69BA, # G+14055  U+69BA  uni69BA,  CJK UNIFIED IDEOGRAPH-69BA
        0x69BC, # G+14056  U+69BC  uni69BC,  CJK UNIFIED IDEOGRAPH-69BC
        0x69BD, # G+14057  U+69BD  uni69BD,  CJK UNIFIED IDEOGRAPH-69BD
        0x69BE, # G+14058  U+69BE  uni69BE,  CJK UNIFIED IDEOGRAPH-69BE
        0x69C0, # G+14059  U+69C0  uni69C0,  CJK UNIFIED IDEOGRAPH-69C0
        0x69C2, # G+14060  U+69C2  uni69C2,  CJK UNIFIED IDEOGRAPH-69C2
        0x69C3, # G+14061  U+69C3  uni69C3,  CJK UNIFIED IDEOGRAPH-69C3
        0x69C4, # G+14062  U+69C4  uni69C4,  CJK UNIFIED IDEOGRAPH-69C4
        0x69C5, # G+14063  U+69C5  uni69C5,  CJK UNIFIED IDEOGRAPH-69C5
        0x69C6, # G+14064  U+69C6  uni69C6,  CJK UNIFIED IDEOGRAPH-69C6
        0x69C7, # G+14065  U+69C7  uni69C7,  CJK UNIFIED IDEOGRAPH-69C7
        0x69C8, # G+14066  U+69C8  uni69C8,  CJK UNIFIED IDEOGRAPH-69C8
        0x69C9, # G+14067  U+69C9  uni69C9,  CJK UNIFIED IDEOGRAPH-69C9
        0x69CF, # G+14068  U+69CF  uni69CF,  CJK UNIFIED IDEOGRAPH-69CF
        0x69D1, # G+14069  U+69D1  uni69D1,  CJK UNIFIED IDEOGRAPH-69D1
        0x69D2, # G+14070  U+69D2  uni69D2,  CJK UNIFIED IDEOGRAPH-69D2
        0x69D3, # G+14071  U+69D3  uni69D3,  CJK UNIFIED IDEOGRAPH-69D3
        0x69D5, # G+14072  U+69D5  uni69D5,  CJK UNIFIED IDEOGRAPH-69D5
        0x69D6, # G+14073  U+69D6  uni69D6,  CJK UNIFIED IDEOGRAPH-69D6
        0x69D7, # G+14074  U+69D7  uni69D7,  CJK UNIFIED IDEOGRAPH-69D7
        0x69D8, # G+14075  U+69D8  uni69D8,  CJK UNIFIED IDEOGRAPH-69D8
        0x69D9, # G+14076  U+69D9  uni69D9,  CJK UNIFIED IDEOGRAPH-69D9
        0x69DA, # G+14077  U+69DA  uni69DA,  CJK UNIFIED IDEOGRAPH-69DA
        0x69DC, # G+14078  U+69DC  uni69DC,  CJK UNIFIED IDEOGRAPH-69DC
        0x69DD, # G+14079  U+69DD  uni69DD,  CJK UNIFIED IDEOGRAPH-69DD
        0x69DE, # G+14080  U+69DE  uni69DE,  CJK UNIFIED IDEOGRAPH-69DE
        0x69E1, # G+14081  U+69E1  uni69E1,  CJK UNIFIED IDEOGRAPH-69E1
        0x69E2, # G+14082  U+69E2  uni69E2,  CJK UNIFIED IDEOGRAPH-69E2
        0x69E3, # G+14083  U+69E3  uni69E3,  CJK UNIFIED IDEOGRAPH-69E3
        0x69E4, # G+14084  U+69E4  uni69E4,  CJK UNIFIED IDEOGRAPH-69E4
        0x69E5, # G+14085  U+69E5  uni69E5,  CJK UNIFIED IDEOGRAPH-69E5
        0x69E6, # G+14086  U+69E6  uni69E6,  CJK UNIFIED IDEOGRAPH-69E6
        0x69E8, # G+14087  U+69E8  uni69E8,  CJK UNIFIED IDEOGRAPH-69E8
        0x69E9, # G+14088  U+69E9  uni69E9,  CJK UNIFIED IDEOGRAPH-69E9
        0x69EA, # G+14089  U+69EA  uni69EA,  CJK UNIFIED IDEOGRAPH-69EA
        0x69EB, # G+14090  U+69EB  uni69EB,  CJK UNIFIED IDEOGRAPH-69EB
        0x69EC, # G+14091  U+69EC  uni69EC,  CJK UNIFIED IDEOGRAPH-69EC
        0x69EE, # G+14092  U+69EE  uni69EE,  CJK UNIFIED IDEOGRAPH-69EE
        0x69EF, # G+14093  U+69EF  uni69EF,  CJK UNIFIED IDEOGRAPH-69EF
        0x69F0, # G+14094  U+69F0  uni69F0,  CJK UNIFIED IDEOGRAPH-69F0
        0x69F1, # G+14095  U+69F1  uni69F1,  CJK UNIFIED IDEOGRAPH-69F1
        0x69F4, # G+14096  U+69F4  uni69F4,  CJK UNIFIED IDEOGRAPH-69F4
        0x69F5, # G+14097  U+69F5  uni69F5,  CJK UNIFIED IDEOGRAPH-69F5
        0x69F6, # G+14098  U+69F6  uni69F6,  CJK UNIFIED IDEOGRAPH-69F6
        0x69F7, # G+14099  U+69F7  uni69F7,  CJK UNIFIED IDEOGRAPH-69F7
        0x69F8, # G+14100  U+69F8  uni69F8,  CJK UNIFIED IDEOGRAPH-69F8
        0x69F9, # G+14101  U+69F9  uni69F9,  CJK UNIFIED IDEOGRAPH-69F9
        0x69FA, # G+14102  U+69FA  uni69FA,  CJK UNIFIED IDEOGRAPH-69FA
        0x69FB, # G+14103  U+69FB  uni69FB,  CJK UNIFIED IDEOGRAPH-69FB
        0x69FC, # G+14104  U+69FC  uni69FC,  CJK UNIFIED IDEOGRAPH-69FC
        0x69FE, # G+14105  U+69FE  uni69FE,  CJK UNIFIED IDEOGRAPH-69FE
        0x6A00, # G+14106  U+6A00  uni6A00,  CJK UNIFIED IDEOGRAPH-6A00
        0x6A03, # G+14107  U+6A03  uni6A03,  CJK UNIFIED IDEOGRAPH-6A03
        0x6A04, # G+14108  U+6A04  uni6A04,  CJK UNIFIED IDEOGRAPH-6A04
        0x6A06, # G+14109  U+6A06  uni6A06,  CJK UNIFIED IDEOGRAPH-6A06
        0x6A07, # G+14110  U+6A07  uni6A07,  CJK UNIFIED IDEOGRAPH-6A07
        0x6A08, # G+14111  U+6A08  uni6A08,  CJK UNIFIED IDEOGRAPH-6A08
        0x6A09, # G+14112  U+6A09  uni6A09,  CJK UNIFIED IDEOGRAPH-6A09
        0x6A0B, # G+14113  U+6A0B  uni6A0B,  CJK UNIFIED IDEOGRAPH-6A0B
        0x6A0C, # G+14114  U+6A0C  uni6A0C,  CJK UNIFIED IDEOGRAPH-6A0C
        0x6A0D, # G+14115  U+6A0D  uni6A0D,  CJK UNIFIED IDEOGRAPH-6A0D
        0x6A0E, # G+14116  U+6A0E  uni6A0E,  CJK UNIFIED IDEOGRAPH-6A0E
        0x6A0F, # G+14117  U+6A0F  uni6A0F,  CJK UNIFIED IDEOGRAPH-6A0F
        0x6A10, # G+14118  U+6A10  uni6A10,  CJK UNIFIED IDEOGRAPH-6A10
        0x6A11, # G+14119  U+6A11  uni6A11,  CJK UNIFIED IDEOGRAPH-6A11
        0x6A12, # G+14120  U+6A12  uni6A12,  CJK UNIFIED IDEOGRAPH-6A12
        0x6A14, # G+14121  U+6A14  uni6A14,  CJK UNIFIED IDEOGRAPH-6A14
        0x6A15, # G+14122  U+6A15  uni6A15,  CJK UNIFIED IDEOGRAPH-6A15
        0x6A16, # G+14123  U+6A16  uni6A16,  CJK UNIFIED IDEOGRAPH-6A16
        0x6A1A, # G+14124  U+6A1A  uni6A1A,  CJK UNIFIED IDEOGRAPH-6A1A
        0x6A1B, # G+14125  U+6A1B  uni6A1B,  CJK UNIFIED IDEOGRAPH-6A1B
        0x6A1C, # G+14126  U+6A1C  uni6A1C,  CJK UNIFIED IDEOGRAPH-6A1C
        0x6A1D, # G+14127  U+6A1D  uni6A1D,  CJK UNIFIED IDEOGRAPH-6A1D
        0x6A20, # G+14128  U+6A20  uni6A20,  CJK UNIFIED IDEOGRAPH-6A20
        0x6A22, # G+14129  U+6A22  uni6A22,  CJK UNIFIED IDEOGRAPH-6A22
        0x6A24, # G+14130  U+6A24  uni6A24,  CJK UNIFIED IDEOGRAPH-6A24
        0x6A25, # G+14131  U+6A25  uni6A25,  CJK UNIFIED IDEOGRAPH-6A25
        0x6A26, # G+14132  U+6A26  uni6A26,  CJK UNIFIED IDEOGRAPH-6A26
        0x6A27, # G+14133  U+6A27  uni6A27,  CJK UNIFIED IDEOGRAPH-6A27
        0x6A29, # G+14134  U+6A29  uni6A29,  CJK UNIFIED IDEOGRAPH-6A29
        0x6A2B, # G+14135  U+6A2B  uni6A2B,  CJK UNIFIED IDEOGRAPH-6A2B
        0x6A2C, # G+14136  U+6A2C  uni6A2C,  CJK UNIFIED IDEOGRAPH-6A2C
        0x6A2D, # G+14137  U+6A2D  uni6A2D,  CJK UNIFIED IDEOGRAPH-6A2D
        0x6A2E, # G+14138  U+6A2E  uni6A2E,  CJK UNIFIED IDEOGRAPH-6A2E
        0x6A30, # G+14139  U+6A30  uni6A30,  CJK UNIFIED IDEOGRAPH-6A30
        0x6A32, # G+14140  U+6A32  uni6A32,  CJK UNIFIED IDEOGRAPH-6A32
        0x6A33, # G+14141  U+6A33  uni6A33,  CJK UNIFIED IDEOGRAPH-6A33
        0x6A34, # G+14142  U+6A34  uni6A34,  CJK UNIFIED IDEOGRAPH-6A34
        0x6A36, # G+14143  U+6A36  uni6A36,  CJK UNIFIED IDEOGRAPH-6A36
        0x6A37, # G+14144  U+6A37  uni6A37,  CJK UNIFIED IDEOGRAPH-6A37
        0x6A3B, # G+14145  U+6A3B  uni6A3B,  CJK UNIFIED IDEOGRAPH-6A3B
        0x6A3C, # G+14146  U+6A3C  uni6A3C,  CJK UNIFIED IDEOGRAPH-6A3C
        0x6A3F, # G+14147  U+6A3F  uni6A3F,  CJK UNIFIED IDEOGRAPH-6A3F
        0x6A40, # G+14148  U+6A40  uni6A40,  CJK UNIFIED IDEOGRAPH-6A40
        0x6A41, # G+14149  U+6A41  uni6A41,  CJK UNIFIED IDEOGRAPH-6A41
        0x6A42, # G+14150  U+6A42  uni6A42,  CJK UNIFIED IDEOGRAPH-6A42
        0x6A43, # G+14151  U+6A43  uni6A43,  CJK UNIFIED IDEOGRAPH-6A43
        0x6A45, # G+14152  U+6A45  uni6A45,  CJK UNIFIED IDEOGRAPH-6A45
        0x6A46, # G+14153  U+6A46  uni6A46,  CJK UNIFIED IDEOGRAPH-6A46
        0x6A49, # G+14154  U+6A49  uni6A49,  CJK UNIFIED IDEOGRAPH-6A49
        0x6A4A, # G+14155  U+6A4A  uni6A4A,  CJK UNIFIED IDEOGRAPH-6A4A
        0x6A4C, # G+14156  U+6A4C  uni6A4C,  CJK UNIFIED IDEOGRAPH-6A4C
        0x6A4D, # G+14157  U+6A4D  uni6A4D,  CJK UNIFIED IDEOGRAPH-6A4D
        0x6A4E, # G+14158  U+6A4E  uni6A4E,  CJK UNIFIED IDEOGRAPH-6A4E
        0x6A4F, # G+14159  U+6A4F  uni6A4F,  CJK UNIFIED IDEOGRAPH-6A4F
        0x6A51, # G+14160  U+6A51  uni6A51,  CJK UNIFIED IDEOGRAPH-6A51
        0x6A52, # G+14161  U+6A52  uni6A52,  CJK UNIFIED IDEOGRAPH-6A52
        0x6A53, # G+14162  U+6A53  uni6A53,  CJK UNIFIED IDEOGRAPH-6A53
        0x6A54, # G+14163  U+6A54  uni6A54,  CJK UNIFIED IDEOGRAPH-6A54
        0x6A55, # G+14164  U+6A55  uni6A55,  CJK UNIFIED IDEOGRAPH-6A55
        0x6A56, # G+14165  U+6A56  uni6A56,  CJK UNIFIED IDEOGRAPH-6A56
        0x6A57, # G+14166  U+6A57  uni6A57,  CJK UNIFIED IDEOGRAPH-6A57
        0x6A5A, # G+14167  U+6A5A  uni6A5A,  CJK UNIFIED IDEOGRAPH-6A5A
        0x6A5C, # G+14168  U+6A5C  uni6A5C,  CJK UNIFIED IDEOGRAPH-6A5C
        0x6A5D, # G+14169  U+6A5D  uni6A5D,  CJK UNIFIED IDEOGRAPH-6A5D
        0x6A5E, # G+14170  U+6A5E  uni6A5E,  CJK UNIFIED IDEOGRAPH-6A5E
        0x6A60, # G+14171  U+6A60  uni6A60,  CJK UNIFIED IDEOGRAPH-6A60
        0x6A63, # G+14172  U+6A63  uni6A63,  CJK UNIFIED IDEOGRAPH-6A63
        0x6A64, # G+14173  U+6A64  uni6A64,  CJK UNIFIED IDEOGRAPH-6A64
        0x6A66, # G+14174  U+6A66  uni6A66,  CJK UNIFIED IDEOGRAPH-6A66
        0x6A67, # G+14175  U+6A67  uni6A67,  CJK UNIFIED IDEOGRAPH-6A67
        0x6A68, # G+14176  U+6A68  uni6A68,  CJK UNIFIED IDEOGRAPH-6A68
        0x6A69, # G+14177  U+6A69  uni6A69,  CJK UNIFIED IDEOGRAPH-6A69
        0x6A6A, # G+14178  U+6A6A  uni6A6A,  CJK UNIFIED IDEOGRAPH-6A6A
        0x6A6B, # G+14179  U+6A6B  uni6A6B,  CJK UNIFIED IDEOGRAPH-6A6B
        0x6A6C, # G+14180  U+6A6C  uni6A6C,  CJK UNIFIED IDEOGRAPH-6A6C
        0x6A6D, # G+14181  U+6A6D  uni6A6D,  CJK UNIFIED IDEOGRAPH-6A6D
        0x6A6E, # G+14182  U+6A6E  uni6A6E,  CJK UNIFIED IDEOGRAPH-6A6E
        0x6A6F, # G+14183  U+6A6F  uni6A6F,  CJK UNIFIED IDEOGRAPH-6A6F
        0x6A70, # G+14184  U+6A70  uni6A70,  CJK UNIFIED IDEOGRAPH-6A70
        0x6A72, # G+14185  U+6A72  uni6A72,  CJK UNIFIED IDEOGRAPH-6A72
        0x6A73, # G+14186  U+6A73  uni6A73,  CJK UNIFIED IDEOGRAPH-6A73
        0x6A74, # G+14187  U+6A74  uni6A74,  CJK UNIFIED IDEOGRAPH-6A74
        0x6A75, # G+14188  U+6A75  uni6A75,  CJK UNIFIED IDEOGRAPH-6A75
        0x6A76, # G+14189  U+6A76  uni6A76,  CJK UNIFIED IDEOGRAPH-6A76
        0x6A77, # G+14190  U+6A77  uni6A77,  CJK UNIFIED IDEOGRAPH-6A77
        0x6A78, # G+14191  U+6A78  uni6A78,  CJK UNIFIED IDEOGRAPH-6A78
        0x6A7A, # G+14192  U+6A7A  uni6A7A,  CJK UNIFIED IDEOGRAPH-6A7A
        0x6A7B, # G+14193  U+6A7B  uni6A7B,  CJK UNIFIED IDEOGRAPH-6A7B
        0x6A7D, # G+14194  U+6A7D  uni6A7D,  CJK UNIFIED IDEOGRAPH-6A7D
        0x6A7E, # G+14195  U+6A7E  uni6A7E,  CJK UNIFIED IDEOGRAPH-6A7E
        0x6A7F, # G+14196  U+6A7F  uni6A7F,  CJK UNIFIED IDEOGRAPH-6A7F
        0x6A81, # G+14197  U+6A81  uni6A81,  CJK UNIFIED IDEOGRAPH-6A81
        0x6A82, # G+14198  U+6A82  uni6A82,  CJK UNIFIED IDEOGRAPH-6A82
        0x6A83, # G+14199  U+6A83  uni6A83,  CJK UNIFIED IDEOGRAPH-6A83
        0x6A85, # G+14200  U+6A85  uni6A85,  CJK UNIFIED IDEOGRAPH-6A85
        0x6A86, # G+14201  U+6A86  uni6A86,  CJK UNIFIED IDEOGRAPH-6A86
        0x6A87, # G+14202  U+6A87  uni6A87,  CJK UNIFIED IDEOGRAPH-6A87
        0x6A88, # G+14203  U+6A88  uni6A88,  CJK UNIFIED IDEOGRAPH-6A88
        0x6A8A, # G+14204  U+6A8A  uni6A8A,  CJK UNIFIED IDEOGRAPH-6A8A
        0x6A8B, # G+14205  U+6A8B  uni6A8B,  CJK UNIFIED IDEOGRAPH-6A8B
        0x6A8C, # G+14206  U+6A8C  uni6A8C,  CJK UNIFIED IDEOGRAPH-6A8C
        0x6A8D, # G+14207  U+6A8D  uni6A8D,  CJK UNIFIED IDEOGRAPH-6A8D
        0x6A8F, # G+14208  U+6A8F  uni6A8F,  CJK UNIFIED IDEOGRAPH-6A8F
        0x6A92, # G+14209  U+6A92  uni6A92,  CJK UNIFIED IDEOGRAPH-6A92
        0x6A93, # G+14210  U+6A93  uni6A93,  CJK UNIFIED IDEOGRAPH-6A93
        0x6A95, # G+14211  U+6A95  uni6A95,  CJK UNIFIED IDEOGRAPH-6A95
        0x6A96, # G+14212  U+6A96  uni6A96,  CJK UNIFIED IDEOGRAPH-6A96
        0x6A98, # G+14213  U+6A98  uni6A98,  CJK UNIFIED IDEOGRAPH-6A98
        0x6A99, # G+14214  U+6A99  uni6A99,  CJK UNIFIED IDEOGRAPH-6A99
        0x6A9A, # G+14215  U+6A9A  uni6A9A,  CJK UNIFIED IDEOGRAPH-6A9A
        0x6A9B, # G+14216  U+6A9B  uni6A9B,  CJK UNIFIED IDEOGRAPH-6A9B
        0x6A9D, # G+14217  U+6A9D  uni6A9D,  CJK UNIFIED IDEOGRAPH-6A9D
        0x6A9E, # G+14218  U+6A9E  uni6A9E,  CJK UNIFIED IDEOGRAPH-6A9E
        0x6A9F, # G+14219  U+6A9F  uni6A9F,  CJK UNIFIED IDEOGRAPH-6A9F
        0x6AA1, # G+14220  U+6AA1  uni6AA1,  CJK UNIFIED IDEOGRAPH-6AA1
        0x6AA4, # G+14221  U+6AA4  uni6AA4,  CJK UNIFIED IDEOGRAPH-6AA4
        0x6AA5, # G+14222  U+6AA5  uni6AA5,  CJK UNIFIED IDEOGRAPH-6AA5
        0x6AA6, # G+14223  U+6AA6  uni6AA6,  CJK UNIFIED IDEOGRAPH-6AA6
        0x6AA7, # G+14224  U+6AA7  uni6AA7,  CJK UNIFIED IDEOGRAPH-6AA7
        0x6AA8, # G+14225  U+6AA8  uni6AA8,  CJK UNIFIED IDEOGRAPH-6AA8
        0x6AAA, # G+14226  U+6AAA  uni6AAA,  CJK UNIFIED IDEOGRAPH-6AAA
        0x6AAD, # G+14227  U+6AAD  uni6AAD,  CJK UNIFIED IDEOGRAPH-6AAD
        0x6AAE, # G+14228  U+6AAE  uni6AAE,  CJK UNIFIED IDEOGRAPH-6AAE
        0x6AB0, # G+14229  U+6AB0  uni6AB0,  CJK UNIFIED IDEOGRAPH-6AB0
        0x6AB1, # G+14230  U+6AB1  uni6AB1,  CJK UNIFIED IDEOGRAPH-6AB1
        0x6AB2, # G+14231  U+6AB2  uni6AB2,  CJK UNIFIED IDEOGRAPH-6AB2
        0x6AB4, # G+14232  U+6AB4  uni6AB4,  CJK UNIFIED IDEOGRAPH-6AB4
        0x6AB5, # G+14233  U+6AB5  uni6AB5,  CJK UNIFIED IDEOGRAPH-6AB5
        0x6AB6, # G+14234  U+6AB6  uni6AB6,  CJK UNIFIED IDEOGRAPH-6AB6
        0x6AB7, # G+14235  U+6AB7  uni6AB7,  CJK UNIFIED IDEOGRAPH-6AB7
        0x6AB9, # G+14236  U+6AB9  uni6AB9,  CJK UNIFIED IDEOGRAPH-6AB9
        0x6ABA, # G+14237  U+6ABA  uni6ABA,  CJK UNIFIED IDEOGRAPH-6ABA
        0x6ABC, # G+14238  U+6ABC  uni6ABC,  CJK UNIFIED IDEOGRAPH-6ABC
        0x6ABD, # G+14239  U+6ABD  uni6ABD,  CJK UNIFIED IDEOGRAPH-6ABD
        0x6ABE, # G+14240  U+6ABE  uni6ABE,  CJK UNIFIED IDEOGRAPH-6ABE
        0x6ABF, # G+14241  U+6ABF  uni6ABF,  CJK UNIFIED IDEOGRAPH-6ABF
        0x6AC0, # G+14242  U+6AC0  uni6AC0,  CJK UNIFIED IDEOGRAPH-6AC0
        0x6AC1, # G+14243  U+6AC1  uni6AC1,  CJK UNIFIED IDEOGRAPH-6AC1
        0x6AC2, # G+14244  U+6AC2  uni6AC2,  CJK UNIFIED IDEOGRAPH-6AC2
        0x6AC4, # G+14245  U+6AC4  uni6AC4,  CJK UNIFIED IDEOGRAPH-6AC4
        0x6AC5, # G+14246  U+6AC5  uni6AC5,  CJK UNIFIED IDEOGRAPH-6AC5
        0x6AC6, # G+14247  U+6AC6  uni6AC6,  CJK UNIFIED IDEOGRAPH-6AC6
        0x6AC7, # G+14248  U+6AC7  uni6AC7,  CJK UNIFIED IDEOGRAPH-6AC7
        0x6AC8, # G+14249  U+6AC8  uni6AC8,  CJK UNIFIED IDEOGRAPH-6AC8
        0x6AC9, # G+14250  U+6AC9  uni6AC9,  CJK UNIFIED IDEOGRAPH-6AC9
        0x6ACA, # G+14251  U+6ACA  uni6ACA,  CJK UNIFIED IDEOGRAPH-6ACA
        0x6ACB, # G+14252  U+6ACB  uni6ACB,  CJK UNIFIED IDEOGRAPH-6ACB
        0x6ACC, # G+14253  U+6ACC  uni6ACC,  CJK UNIFIED IDEOGRAPH-6ACC
        0x6ACD, # G+14254  U+6ACD  uni6ACD,  CJK UNIFIED IDEOGRAPH-6ACD
        0x6ACE, # G+14255  U+6ACE  uni6ACE,  CJK UNIFIED IDEOGRAPH-6ACE
        0x6ACF, # G+14256  U+6ACF  uni6ACF,  CJK UNIFIED IDEOGRAPH-6ACF
        0x6AD0, # G+14257  U+6AD0  uni6AD0,  CJK UNIFIED IDEOGRAPH-6AD0
        0x6AD1, # G+14258  U+6AD1  uni6AD1,  CJK UNIFIED IDEOGRAPH-6AD1
        0x6AD2, # G+14259  U+6AD2  uni6AD2,  CJK UNIFIED IDEOGRAPH-6AD2
        0x6AD4, # G+14260  U+6AD4  uni6AD4,  CJK UNIFIED IDEOGRAPH-6AD4
        0x6AD5, # G+14261  U+6AD5  uni6AD5,  CJK UNIFIED IDEOGRAPH-6AD5
        0x6AD6, # G+14262  U+6AD6  uni6AD6,  CJK UNIFIED IDEOGRAPH-6AD6
        0x6AD7, # G+14263  U+6AD7  uni6AD7,  CJK UNIFIED IDEOGRAPH-6AD7
        0x6AD8, # G+14264  U+6AD8  uni6AD8,  CJK UNIFIED IDEOGRAPH-6AD8
        0x6AD9, # G+14265  U+6AD9  uni6AD9,  CJK UNIFIED IDEOGRAPH-6AD9
        0x6ADC, # G+14266  U+6ADC  uni6ADC,  CJK UNIFIED IDEOGRAPH-6ADC
        0x6AE0, # G+14267  U+6AE0  uni6AE0,  CJK UNIFIED IDEOGRAPH-6AE0
        0x6AE1, # G+14268  U+6AE1  uni6AE1,  CJK UNIFIED IDEOGRAPH-6AE1
        0x6AE2, # G+14269  U+6AE2  uni6AE2,  CJK UNIFIED IDEOGRAPH-6AE2
        0x6AE3, # G+14270  U+6AE3  uni6AE3,  CJK UNIFIED IDEOGRAPH-6AE3
        0x6AE4, # G+14271  U+6AE4  uni6AE4,  CJK UNIFIED IDEOGRAPH-6AE4
        0x6AE5, # G+14272  U+6AE5  uni6AE5,  CJK UNIFIED IDEOGRAPH-6AE5
        0x6AE6, # G+14273  U+6AE6  uni6AE6,  CJK UNIFIED IDEOGRAPH-6AE6
        0x6AE9, # G+14274  U+6AE9  uni6AE9,  CJK UNIFIED IDEOGRAPH-6AE9
        0x6AEB, # G+14275  U+6AEB  uni6AEB,  CJK UNIFIED IDEOGRAPH-6AEB
        0x6AED, # G+14276  U+6AED  uni6AED,  CJK UNIFIED IDEOGRAPH-6AED
        0x6AEE, # G+14277  U+6AEE  uni6AEE,  CJK UNIFIED IDEOGRAPH-6AEE
        0x6AEF, # G+14278  U+6AEF  uni6AEF,  CJK UNIFIED IDEOGRAPH-6AEF
        0x6AF0, # G+14279  U+6AF0  uni6AF0,  CJK UNIFIED IDEOGRAPH-6AF0
        0x6AF1, # G+14280  U+6AF1  uni6AF1,  CJK UNIFIED IDEOGRAPH-6AF1
        0x6AF2, # G+14281  U+6AF2  uni6AF2,  CJK UNIFIED IDEOGRAPH-6AF2
        0x6AF4, # G+14282  U+6AF4  uni6AF4,  CJK UNIFIED IDEOGRAPH-6AF4
        0x6AF5, # G+14283  U+6AF5  uni6AF5,  CJK UNIFIED IDEOGRAPH-6AF5
        0x6AF6, # G+14284  U+6AF6  uni6AF6,  CJK UNIFIED IDEOGRAPH-6AF6
        0x6AF7, # G+14285  U+6AF7  uni6AF7,  CJK UNIFIED IDEOGRAPH-6AF7
        0x6AF9, # G+14286  U+6AF9  uni6AF9,  CJK UNIFIED IDEOGRAPH-6AF9
        0x6AFA, # G+14287  U+6AFA  uni6AFA,  CJK UNIFIED IDEOGRAPH-6AFA
        0x6AFC, # G+14288  U+6AFC  uni6AFC,  CJK UNIFIED IDEOGRAPH-6AFC
        0x6AFD, # G+14289  U+6AFD  uni6AFD,  CJK UNIFIED IDEOGRAPH-6AFD
        0x6AFE, # G+14290  U+6AFE  uni6AFE,  CJK UNIFIED IDEOGRAPH-6AFE
        0x6AFF, # G+14291  U+6AFF  uni6AFF,  CJK UNIFIED IDEOGRAPH-6AFF
        0x6B00, # G+14292  U+6B00  uni6B00,  CJK UNIFIED IDEOGRAPH-6B00
        0x6B01, # G+14293  U+6B01  uni6B01,  CJK UNIFIED IDEOGRAPH-6B01
        0x6B02, # G+14294  U+6B02  uni6B02,  CJK UNIFIED IDEOGRAPH-6B02
        0x6B03, # G+14295  U+6B03  uni6B03,  CJK UNIFIED IDEOGRAPH-6B03
        0x6B05, # G+14296  U+6B05  uni6B05,  CJK UNIFIED IDEOGRAPH-6B05
        0x6B06, # G+14297  U+6B06  uni6B06,  CJK UNIFIED IDEOGRAPH-6B06
        0x6B07, # G+14298  U+6B07  uni6B07,  CJK UNIFIED IDEOGRAPH-6B07
        0x6B08, # G+14299  U+6B08  uni6B08,  CJK UNIFIED IDEOGRAPH-6B08
        0x6B09, # G+14300  U+6B09  uni6B09,  CJK UNIFIED IDEOGRAPH-6B09
        0x6B0B, # G+14301  U+6B0B  uni6B0B,  CJK UNIFIED IDEOGRAPH-6B0B
        0x6B0C, # G+14302  U+6B0C  uni6B0C,  CJK UNIFIED IDEOGRAPH-6B0C
        0x6B0D, # G+14303  U+6B0D  uni6B0D,  CJK UNIFIED IDEOGRAPH-6B0D
        0x6B0E, # G+14304  U+6B0E  uni6B0E,  CJK UNIFIED IDEOGRAPH-6B0E
        0x6B10, # G+14305  U+6B10  uni6B10,  CJK UNIFIED IDEOGRAPH-6B10
        0x6B11, # G+14306  U+6B11  uni6B11,  CJK UNIFIED IDEOGRAPH-6B11
        0x6B13, # G+14307  U+6B13  uni6B13,  CJK UNIFIED IDEOGRAPH-6B13
        0x6B14, # G+14308  U+6B14  uni6B14,  CJK UNIFIED IDEOGRAPH-6B14
        0x6B15, # G+14309  U+6B15  uni6B15,  CJK UNIFIED IDEOGRAPH-6B15
        0x6B17, # G+14310  U+6B17  uni6B17,  CJK UNIFIED IDEOGRAPH-6B17
        0x6B18, # G+14311  U+6B18  uni6B18,  CJK UNIFIED IDEOGRAPH-6B18
        0x6B19, # G+14312  U+6B19  uni6B19,  CJK UNIFIED IDEOGRAPH-6B19
        0x6B1A, # G+14313  U+6B1A  uni6B1A,  CJK UNIFIED IDEOGRAPH-6B1A
        0x6B1B, # G+14314  U+6B1B  uni6B1B,  CJK UNIFIED IDEOGRAPH-6B1B
        0x6B1C, # G+14315  U+6B1C  uni6B1C,  CJK UNIFIED IDEOGRAPH-6B1C
        0x6B1D, # G+14316  U+6B1D  uni6B1D,  CJK UNIFIED IDEOGRAPH-6B1D
        0x6B1F, # G+14317  U+6B1F  uni6B1F,  CJK UNIFIED IDEOGRAPH-6B1F
        0x6B25, # G+14318  U+6B25  uni6B25,  CJK UNIFIED IDEOGRAPH-6B25
        0x6B26, # G+14319  U+6B26  uni6B26,  CJK UNIFIED IDEOGRAPH-6B26
        0x6B28, # G+14320  U+6B28  uni6B28,  CJK UNIFIED IDEOGRAPH-6B28
        0x6B29, # G+14321  U+6B29  uni6B29,  CJK UNIFIED IDEOGRAPH-6B29
        0x6B2A, # G+14322  U+6B2A  uni6B2A,  CJK UNIFIED IDEOGRAPH-6B2A
        0x6B2B, # G+14323  U+6B2B  uni6B2B,  CJK UNIFIED IDEOGRAPH-6B2B
        0x6B2C, # G+14324  U+6B2C  uni6B2C,  CJK UNIFIED IDEOGRAPH-6B2C
        0x6B2D, # G+14325  U+6B2D  uni6B2D,  CJK UNIFIED IDEOGRAPH-6B2D
        0x6B2E, # G+14326  U+6B2E  uni6B2E,  CJK UNIFIED IDEOGRAPH-6B2E
        0x6B2F, # G+14327  U+6B2F  uni6B2F,  CJK UNIFIED IDEOGRAPH-6B2F
        0x6B30, # G+14328  U+6B30  uni6B30,  CJK UNIFIED IDEOGRAPH-6B30
        0x6B31, # G+14329  U+6B31  uni6B31,  CJK UNIFIED IDEOGRAPH-6B31
        0x6B33, # G+14330  U+6B33  uni6B33,  CJK UNIFIED IDEOGRAPH-6B33
        0x6B34, # G+14331  U+6B34  uni6B34,  CJK UNIFIED IDEOGRAPH-6B34
        0x6B35, # G+14332  U+6B35  uni6B35,  CJK UNIFIED IDEOGRAPH-6B35
        0x6B36, # G+14333  U+6B36  uni6B36,  CJK UNIFIED IDEOGRAPH-6B36
        0x6B38, # G+14334  U+6B38  uni6B38,  CJK UNIFIED IDEOGRAPH-6B38
        0x6B3B, # G+14335  U+6B3B  uni6B3B,  CJK UNIFIED IDEOGRAPH-6B3B
        0x6B3C, # G+14336  U+6B3C  uni6B3C,  CJK UNIFIED IDEOGRAPH-6B3C
        0x6B3F, # G+14337  U+6B3F  uni6B3F,  CJK UNIFIED IDEOGRAPH-6B3F
        0x6B40, # G+14338  U+6B40  uni6B40,  CJK UNIFIED IDEOGRAPH-6B40
        0x6B41, # G+14339  U+6B41  uni6B41,  CJK UNIFIED IDEOGRAPH-6B41
        0x6B42, # G+14340  U+6B42  uni6B42,  CJK UNIFIED IDEOGRAPH-6B42
        0x6B44, # G+14341  U+6B44  uni6B44,  CJK UNIFIED IDEOGRAPH-6B44
        0x6B45, # G+14342  U+6B45  uni6B45,  CJK UNIFIED IDEOGRAPH-6B45
        0x6B48, # G+14343  U+6B48  uni6B48,  CJK UNIFIED IDEOGRAPH-6B48
        0x6B4A, # G+14344  U+6B4A  uni6B4A,  CJK UNIFIED IDEOGRAPH-6B4A
        0x6B4B, # G+14345  U+6B4B  uni6B4B,  CJK UNIFIED IDEOGRAPH-6B4B
        0x6B4D, # G+14346  U+6B4D  uni6B4D,  CJK UNIFIED IDEOGRAPH-6B4D
        0x6B4E, # G+14347  U+6B4E  uni6B4E,  CJK UNIFIED IDEOGRAPH-6B4E
        0x6B4F, # G+14348  U+6B4F  uni6B4F,  CJK UNIFIED IDEOGRAPH-6B4F
        0x6B51, # G+14349  U+6B51  uni6B51,  CJK UNIFIED IDEOGRAPH-6B51
        0x6B52, # G+14350  U+6B52  uni6B52,  CJK UNIFIED IDEOGRAPH-6B52
        0x6B53, # G+14351  U+6B53  uni6B53,  CJK UNIFIED IDEOGRAPH-6B53
        0x6B54, # G+14352  U+6B54  uni6B54,  CJK UNIFIED IDEOGRAPH-6B54
        0x6B55, # G+14353  U+6B55  uni6B55,  CJK UNIFIED IDEOGRAPH-6B55
        0x6B56, # G+14354  U+6B56  uni6B56,  CJK UNIFIED IDEOGRAPH-6B56
        0x6B57, # G+14355  U+6B57  uni6B57,  CJK UNIFIED IDEOGRAPH-6B57
        0x6B58, # G+14356  U+6B58  uni6B58,  CJK UNIFIED IDEOGRAPH-6B58
        0x6B5A, # G+14357  U+6B5A  uni6B5A,  CJK UNIFIED IDEOGRAPH-6B5A
        0x6B5B, # G+14358  U+6B5B  uni6B5B,  CJK UNIFIED IDEOGRAPH-6B5B
        0x6B5C, # G+14359  U+6B5C  uni6B5C,  CJK UNIFIED IDEOGRAPH-6B5C
        0x6B5D, # G+14360  U+6B5D  uni6B5D,  CJK UNIFIED IDEOGRAPH-6B5D
        0x6B5E, # G+14361  U+6B5E  uni6B5E,  CJK UNIFIED IDEOGRAPH-6B5E
        0x6B60, # G+14362  U+6B60  uni6B60,  CJK UNIFIED IDEOGRAPH-6B60
        0x6B68, # G+14363  U+6B68  uni6B68,  CJK UNIFIED IDEOGRAPH-6B68
        0x6B69, # G+14364  U+6B69  uni6B69,  CJK UNIFIED IDEOGRAPH-6B69
        0x6B6B, # G+14365  U+6B6B  uni6B6B,  CJK UNIFIED IDEOGRAPH-6B6B
        0x6B6C, # G+14366  U+6B6C  uni6B6C,  CJK UNIFIED IDEOGRAPH-6B6C
        0x6B6D, # G+14367  U+6B6D  uni6B6D,  CJK UNIFIED IDEOGRAPH-6B6D
        0x6B6E, # G+14368  U+6B6E  uni6B6E,  CJK UNIFIED IDEOGRAPH-6B6E
        0x6B6F, # G+14369  U+6B6F  uni6B6F,  CJK UNIFIED IDEOGRAPH-6B6F
        0x6B70, # G+14370  U+6B70  uni6B70,  CJK UNIFIED IDEOGRAPH-6B70
        0x6B71, # G+14371  U+6B71  uni6B71,  CJK UNIFIED IDEOGRAPH-6B71
        0x6B73, # G+14372  U+6B73  uni6B73,  CJK UNIFIED IDEOGRAPH-6B73
        0x6B74, # G+14373  U+6B74  uni6B74,  CJK UNIFIED IDEOGRAPH-6B74
        0x6B75, # G+14374  U+6B75  uni6B75,  CJK UNIFIED IDEOGRAPH-6B75
        0x6B76, # G+14375  U+6B76  uni6B76,  CJK UNIFIED IDEOGRAPH-6B76
        0x6B7A, # G+14376  U+6B7A  uni6B7A,  CJK UNIFIED IDEOGRAPH-6B7A
        0x6B7D, # G+14377  U+6B7D  uni6B7D,  CJK UNIFIED IDEOGRAPH-6B7D
        0x6B7E, # G+14378  U+6B7E  uni6B7E,  CJK UNIFIED IDEOGRAPH-6B7E
        0x6B7F, # G+14379  U+6B7F  uni6B7F,  CJK UNIFIED IDEOGRAPH-6B7F
        0x6B80, # G+14380  U+6B80  uni6B80,  CJK UNIFIED IDEOGRAPH-6B80
        0x6B85, # G+14381  U+6B85  uni6B85,  CJK UNIFIED IDEOGRAPH-6B85
        0x6B88, # G+14382  U+6B88  uni6B88,  CJK UNIFIED IDEOGRAPH-6B88
        0x6B8C, # G+14383  U+6B8C  uni6B8C,  CJK UNIFIED IDEOGRAPH-6B8C
        0x6B8E, # G+14384  U+6B8E  uni6B8E,  CJK UNIFIED IDEOGRAPH-6B8E
        0x6B8F, # G+14385  U+6B8F  uni6B8F,  CJK UNIFIED IDEOGRAPH-6B8F
        0x6B90, # G+14386  U+6B90  uni6B90,  CJK UNIFIED IDEOGRAPH-6B90
        0x6B91, # G+14387  U+6B91  uni6B91,  CJK UNIFIED IDEOGRAPH-6B91
        0x6B94, # G+14388  U+6B94  uni6B94,  CJK UNIFIED IDEOGRAPH-6B94
        0x6B95, # G+14389  U+6B95  uni6B95,  CJK UNIFIED IDEOGRAPH-6B95
        0x6B97, # G+14390  U+6B97  uni6B97,  CJK UNIFIED IDEOGRAPH-6B97
        0x6B99, # G+14391  U+6B99  uni6B99,  CJK UNIFIED IDEOGRAPH-6B99
        0x6B9C, # G+14392  U+6B9C  uni6B9C,  CJK UNIFIED IDEOGRAPH-6B9C
        0x6B9D, # G+14393  U+6B9D  uni6B9D,  CJK UNIFIED IDEOGRAPH-6B9D
        0x6B9F, # G+14394  U+6B9F  uni6B9F,  CJK UNIFIED IDEOGRAPH-6B9F
        0x6BA0, # G+14395  U+6BA0  uni6BA0,  CJK UNIFIED IDEOGRAPH-6BA0
        0x6BA2, # G+14396  U+6BA2  uni6BA2,  CJK UNIFIED IDEOGRAPH-6BA2
        0x6BA3, # G+14397  U+6BA3  uni6BA3,  CJK UNIFIED IDEOGRAPH-6BA3
        0x6BA5, # G+14398  U+6BA5  uni6BA5,  CJK UNIFIED IDEOGRAPH-6BA5
        0x6BA6, # G+14399  U+6BA6  uni6BA6,  CJK UNIFIED IDEOGRAPH-6BA6
        0x6BA7, # G+14400  U+6BA7  uni6BA7,  CJK UNIFIED IDEOGRAPH-6BA7
        0x6BA8, # G+14401  U+6BA8  uni6BA8,  CJK UNIFIED IDEOGRAPH-6BA8
        0x6BA9, # G+14402  U+6BA9  uni6BA9,  CJK UNIFIED IDEOGRAPH-6BA9
        0x6BAC, # G+14403  U+6BAC  uni6BAC,  CJK UNIFIED IDEOGRAPH-6BAC
        0x6BAD, # G+14404  U+6BAD  uni6BAD,  CJK UNIFIED IDEOGRAPH-6BAD
        0x6BB0, # G+14405  U+6BB0  uni6BB0,  CJK UNIFIED IDEOGRAPH-6BB0
        0x6BB1, # G+14406  U+6BB1  uni6BB1,  CJK UNIFIED IDEOGRAPH-6BB1
        0x6BB6, # G+14407  U+6BB6  uni6BB6,  CJK UNIFIED IDEOGRAPH-6BB6
        0x6BB8, # G+14408  U+6BB8  uni6BB8,  CJK UNIFIED IDEOGRAPH-6BB8
        0x6BB9, # G+14409  U+6BB9  uni6BB9,  CJK UNIFIED IDEOGRAPH-6BB9
        0x6BBC, # G+14410  U+6BBC  uni6BBC,  CJK UNIFIED IDEOGRAPH-6BBC
        0x6BBD, # G+14411  U+6BBD  uni6BBD,  CJK UNIFIED IDEOGRAPH-6BBD
        0x6BBE, # G+14412  U+6BBE  uni6BBE,  CJK UNIFIED IDEOGRAPH-6BBE
        0x6BC0, # G+14413  U+6BC0  uni6BC0,  CJK UNIFIED IDEOGRAPH-6BC0
        0x6BC3, # G+14414  U+6BC3  uni6BC3,  CJK UNIFIED IDEOGRAPH-6BC3
        0x6BC4, # G+14415  U+6BC4  uni6BC4,  CJK UNIFIED IDEOGRAPH-6BC4
        0x6BC7, # G+14416  U+6BC7  uni6BC7,  CJK UNIFIED IDEOGRAPH-6BC7
        0x6BC8, # G+14417  U+6BC8  uni6BC8,  CJK UNIFIED IDEOGRAPH-6BC8
        0x6BC9, # G+14418  U+6BC9  uni6BC9,  CJK UNIFIED IDEOGRAPH-6BC9
        0x6BCA, # G+14419  U+6BCA  uni6BCA,  CJK UNIFIED IDEOGRAPH-6BCA
        0x6BCC, # G+14420  U+6BCC  uni6BCC,  CJK UNIFIED IDEOGRAPH-6BCC
        0x6BCE, # G+14421  U+6BCE  uni6BCE,  CJK UNIFIED IDEOGRAPH-6BCE
        0x6BD0, # G+14422  U+6BD0  uni6BD0,  CJK UNIFIED IDEOGRAPH-6BD0
        0x6BD1, # G+14423  U+6BD1  uni6BD1,  CJK UNIFIED IDEOGRAPH-6BD1
        0x6BD8, # G+14424  U+6BD8  uni6BD8,  CJK UNIFIED IDEOGRAPH-6BD8
        0x6BDA, # G+14425  U+6BDA  uni6BDA,  CJK UNIFIED IDEOGRAPH-6BDA
        0x6BDC, # G+14426  U+6BDC  uni6BDC,  CJK UNIFIED IDEOGRAPH-6BDC
        0x6BDD, # G+14427  U+6BDD  uni6BDD,  CJK UNIFIED IDEOGRAPH-6BDD
        0x6BDE, # G+14428  U+6BDE  uni6BDE,  CJK UNIFIED IDEOGRAPH-6BDE
        0x6BDF, # G+14429  U+6BDF  uni6BDF,  CJK UNIFIED IDEOGRAPH-6BDF
        0x6BE0, # G+14430  U+6BE0  uni6BE0,  CJK UNIFIED IDEOGRAPH-6BE0
        0x6BE2, # G+14431  U+6BE2  uni6BE2,  CJK UNIFIED IDEOGRAPH-6BE2
        0x6BE3, # G+14432  U+6BE3  uni6BE3,  CJK UNIFIED IDEOGRAPH-6BE3
        0x6BE4, # G+14433  U+6BE4  uni6BE4,  CJK UNIFIED IDEOGRAPH-6BE4
        0x6BE5, # G+14434  U+6BE5  uni6BE5,  CJK UNIFIED IDEOGRAPH-6BE5
        0x6BE6, # G+14435  U+6BE6  uni6BE6,  CJK UNIFIED IDEOGRAPH-6BE6
        0x6BE7, # G+14436  U+6BE7  uni6BE7,  CJK UNIFIED IDEOGRAPH-6BE7
        0x6BE8, # G+14437  U+6BE8  uni6BE8,  CJK UNIFIED IDEOGRAPH-6BE8
        0x6BE9, # G+14438  U+6BE9  uni6BE9,  CJK UNIFIED IDEOGRAPH-6BE9
        0x6BEC, # G+14439  U+6BEC  uni6BEC,  CJK UNIFIED IDEOGRAPH-6BEC
        0x6BED, # G+14440  U+6BED  uni6BED,  CJK UNIFIED IDEOGRAPH-6BED
        0x6BEE, # G+14441  U+6BEE  uni6BEE,  CJK UNIFIED IDEOGRAPH-6BEE
        0x6BF0, # G+14442  U+6BF0  uni6BF0,  CJK UNIFIED IDEOGRAPH-6BF0
        0x6BF1, # G+14443  U+6BF1  uni6BF1,  CJK UNIFIED IDEOGRAPH-6BF1
        0x6BF2, # G+14444  U+6BF2  uni6BF2,  CJK UNIFIED IDEOGRAPH-6BF2
        0x6BF4, # G+14445  U+6BF4  uni6BF4,  CJK UNIFIED IDEOGRAPH-6BF4
        0x6BF6, # G+14446  U+6BF6  uni6BF6,  CJK UNIFIED IDEOGRAPH-6BF6
        0x6BF7, # G+14447  U+6BF7  uni6BF7,  CJK UNIFIED IDEOGRAPH-6BF7
        0x6BF8, # G+14448  U+6BF8  uni6BF8,  CJK UNIFIED IDEOGRAPH-6BF8
        0x6BFA, # G+14449  U+6BFA  uni6BFA,  CJK UNIFIED IDEOGRAPH-6BFA
        0x6BFB, # G+14450  U+6BFB  uni6BFB,  CJK UNIFIED IDEOGRAPH-6BFB
        0x6BFC, # G+14451  U+6BFC  uni6BFC,  CJK UNIFIED IDEOGRAPH-6BFC
        0x6BFE, # G+14452  U+6BFE  uni6BFE,  CJK UNIFIED IDEOGRAPH-6BFE
        0x6C00, # G+14453  U+6C00  uni6C00,  CJK UNIFIED IDEOGRAPH-6C00
        0x6C01, # G+14454  U+6C01  uni6C01,  CJK UNIFIED IDEOGRAPH-6C01
        0x6C02, # G+14455  U+6C02  uni6C02,  CJK UNIFIED IDEOGRAPH-6C02
        0x6C03, # G+14456  U+6C03  uni6C03,  CJK UNIFIED IDEOGRAPH-6C03
        0x6C04, # G+14457  U+6C04  uni6C04,  CJK UNIFIED IDEOGRAPH-6C04
        0x6C09, # G+14458  U+6C09  uni6C09,  CJK UNIFIED IDEOGRAPH-6C09
        0x6C0A, # G+14459  U+6C0A  uni6C0A,  CJK UNIFIED IDEOGRAPH-6C0A
        0x6C0B, # G+14460  U+6C0B  uni6C0B,  CJK UNIFIED IDEOGRAPH-6C0B
        0x6C0E, # G+14461  U+6C0E  uni6C0E,  CJK UNIFIED IDEOGRAPH-6C0E
        0x6C12, # G+14462  U+6C12  uni6C12,  CJK UNIFIED IDEOGRAPH-6C12
        0x6C17, # G+14463  U+6C17  uni6C17,  CJK UNIFIED IDEOGRAPH-6C17
        0x6C1C, # G+14464  U+6C1C  uni6C1C,  CJK UNIFIED IDEOGRAPH-6C1C
        0x6C1D, # G+14465  U+6C1D  uni6C1D,  CJK UNIFIED IDEOGRAPH-6C1D
        0x6C1E, # G+14466  U+6C1E  uni6C1E,  CJK UNIFIED IDEOGRAPH-6C1E
        0x6C20, # G+14467  U+6C20  uni6C20,  CJK UNIFIED IDEOGRAPH-6C20
        0x6C25, # G+14468  U+6C25  uni6C25,  CJK UNIFIED IDEOGRAPH-6C25
        0x6C2D, # G+14469  U+6C2D  uni6C2D,  CJK UNIFIED IDEOGRAPH-6C2D
        0x6C31, # G+14470  U+6C31  uni6C31,  CJK UNIFIED IDEOGRAPH-6C31
        0x6C33, # G+14471  U+6C33  uni6C33,  CJK UNIFIED IDEOGRAPH-6C33
        0x6C36, # G+14472  U+6C36  uni6C36,  CJK UNIFIED IDEOGRAPH-6C36
        0x6C37, # G+14473  U+6C37  uni6C37,  CJK UNIFIED IDEOGRAPH-6C37
        0x6C39, # G+14474  U+6C39  uni6C39,  CJK UNIFIED IDEOGRAPH-6C39
        0x6C3A, # G+14475  U+6C3A  uni6C3A,  CJK UNIFIED IDEOGRAPH-6C3A
        0x6C3B, # G+14476  U+6C3B  uni6C3B,  CJK UNIFIED IDEOGRAPH-6C3B
        0x6C3C, # G+14477  U+6C3C  uni6C3C,  CJK UNIFIED IDEOGRAPH-6C3C
        0x6C3E, # G+14478  U+6C3E  uni6C3E,  CJK UNIFIED IDEOGRAPH-6C3E
        0x6C3F, # G+14479  U+6C3F  uni6C3F,  CJK UNIFIED IDEOGRAPH-6C3F
        0x6C43, # G+14480  U+6C43  uni6C43,  CJK UNIFIED IDEOGRAPH-6C43
        0x6C44, # G+14481  U+6C44  uni6C44,  CJK UNIFIED IDEOGRAPH-6C44
        0x6C45, # G+14482  U+6C45  uni6C45,  CJK UNIFIED IDEOGRAPH-6C45
        0x6C48, # G+14483  U+6C48  uni6C48,  CJK UNIFIED IDEOGRAPH-6C48
        0x6C4B, # G+14484  U+6C4B  uni6C4B,  CJK UNIFIED IDEOGRAPH-6C4B
        0x6C4C, # G+14485  U+6C4C  uni6C4C,  CJK UNIFIED IDEOGRAPH-6C4C
        0x6C4D, # G+14486  U+6C4D  uni6C4D,  CJK UNIFIED IDEOGRAPH-6C4D
        0x6C4E, # G+14487  U+6C4E  uni6C4E,  CJK UNIFIED IDEOGRAPH-6C4E
        0x6C4F, # G+14488  U+6C4F  uni6C4F,  CJK UNIFIED IDEOGRAPH-6C4F
        0x6C51, # G+14489  U+6C51  uni6C51,  CJK UNIFIED IDEOGRAPH-6C51
        0x6C52, # G+14490  U+6C52  uni6C52,  CJK UNIFIED IDEOGRAPH-6C52
        0x6C53, # G+14491  U+6C53  uni6C53,  CJK UNIFIED IDEOGRAPH-6C53
        0x6C56, # G+14492  U+6C56  uni6C56,  CJK UNIFIED IDEOGRAPH-6C56
        0x6C58, # G+14493  U+6C58  uni6C58,  CJK UNIFIED IDEOGRAPH-6C58
        0x6C59, # G+14494  U+6C59  uni6C59,  CJK UNIFIED IDEOGRAPH-6C59
        0x6C5A, # G+14495  U+6C5A  uni6C5A,  CJK UNIFIED IDEOGRAPH-6C5A
        0x6C62, # G+14496  U+6C62  uni6C62,  CJK UNIFIED IDEOGRAPH-6C62
        0x6C63, # G+14497  U+6C63  uni6C63,  CJK UNIFIED IDEOGRAPH-6C63
        0x6C65, # G+14498  U+6C65  uni6C65,  CJK UNIFIED IDEOGRAPH-6C65
        0x6C66, # G+14499  U+6C66  uni6C66,  CJK UNIFIED IDEOGRAPH-6C66
        0x6C67, # G+14500  U+6C67  uni6C67,  CJK UNIFIED IDEOGRAPH-6C67
        0x6C6B, # G+14501  U+6C6B  uni6C6B,  CJK UNIFIED IDEOGRAPH-6C6B
        0x6C6C, # G+14502  U+6C6C  uni6C6C,  CJK UNIFIED IDEOGRAPH-6C6C
        0x6C6D, # G+14503  U+6C6D  uni6C6D,  CJK UNIFIED IDEOGRAPH-6C6D
        0x6C6E, # G+14504  U+6C6E  uni6C6E,  CJK UNIFIED IDEOGRAPH-6C6E
        0x6C6F, # G+14505  U+6C6F  uni6C6F,  CJK UNIFIED IDEOGRAPH-6C6F
        0x6C71, # G+14506  U+6C71  uni6C71,  CJK UNIFIED IDEOGRAPH-6C71
        0x6C73, # G+14507  U+6C73  uni6C73,  CJK UNIFIED IDEOGRAPH-6C73
        0x6C75, # G+14508  U+6C75  uni6C75,  CJK UNIFIED IDEOGRAPH-6C75
        0x6C77, # G+14509  U+6C77  uni6C77,  CJK UNIFIED IDEOGRAPH-6C77
        0x6C78, # G+14510  U+6C78  uni6C78,  CJK UNIFIED IDEOGRAPH-6C78
        0x6C7A, # G+14511  U+6C7A  uni6C7A,  CJK UNIFIED IDEOGRAPH-6C7A
        0x6C7B, # G+14512  U+6C7B  uni6C7B,  CJK UNIFIED IDEOGRAPH-6C7B
        0x6C7C, # G+14513  U+6C7C  uni6C7C,  CJK UNIFIED IDEOGRAPH-6C7C
        0x6C7F, # G+14514  U+6C7F  uni6C7F,  CJK UNIFIED IDEOGRAPH-6C7F
        0x6C80, # G+14515  U+6C80  uni6C80,  CJK UNIFIED IDEOGRAPH-6C80
        0x6C84, # G+14516  U+6C84  uni6C84,  CJK UNIFIED IDEOGRAPH-6C84
        0x6C87, # G+14517  U+6C87  uni6C87,  CJK UNIFIED IDEOGRAPH-6C87
        0x6C8A, # G+14518  U+6C8A  uni6C8A,  CJK UNIFIED IDEOGRAPH-6C8A
        0x6C8B, # G+14519  U+6C8B  uni6C8B,  CJK UNIFIED IDEOGRAPH-6C8B
        0x6C8D, # G+14520  U+6C8D  uni6C8D,  CJK UNIFIED IDEOGRAPH-6C8D
        0x6C8E, # G+14521  U+6C8E  uni6C8E,  CJK UNIFIED IDEOGRAPH-6C8E
        0x6C91, # G+14522  U+6C91  uni6C91,  CJK UNIFIED IDEOGRAPH-6C91
        0x6C92, # G+14523  U+6C92  uni6C92,  CJK UNIFIED IDEOGRAPH-6C92
        0x6C95, # G+14524  U+6C95  uni6C95,  CJK UNIFIED IDEOGRAPH-6C95
        0x6C96, # G+14525  U+6C96  uni6C96,  CJK UNIFIED IDEOGRAPH-6C96
        0x6C97, # G+14526  U+6C97  uni6C97,  CJK UNIFIED IDEOGRAPH-6C97
        0x6C98, # G+14527  U+6C98  uni6C98,  CJK UNIFIED IDEOGRAPH-6C98
        0x6C9A, # G+14528  U+6C9A  uni6C9A,  CJK UNIFIED IDEOGRAPH-6C9A
        0x6C9C, # G+14529  U+6C9C  uni6C9C,  CJK UNIFIED IDEOGRAPH-6C9C
        0x6C9D, # G+14530  U+6C9D  uni6C9D,  CJK UNIFIED IDEOGRAPH-6C9D
        0x6C9E, # G+14531  U+6C9E  uni6C9E,  CJK UNIFIED IDEOGRAPH-6C9E
        0x6CA0, # G+14532  U+6CA0  uni6CA0,  CJK UNIFIED IDEOGRAPH-6CA0
        0x6CA2, # G+14533  U+6CA2  uni6CA2,  CJK UNIFIED IDEOGRAPH-6CA2
        0x6CA8, # G+14534  U+6CA8  uni6CA8,  CJK UNIFIED IDEOGRAPH-6CA8
        0x6CAC, # G+14535  U+6CAC  uni6CAC,  CJK UNIFIED IDEOGRAPH-6CAC
        0x6CAF, # G+14536  U+6CAF  uni6CAF,  CJK UNIFIED IDEOGRAPH-6CAF
        0x6CB0, # G+14537  U+6CB0  uni6CB0,  CJK UNIFIED IDEOGRAPH-6CB0
        0x6CB4, # G+14538  U+6CB4  uni6CB4,  CJK UNIFIED IDEOGRAPH-6CB4
        0x6CB5, # G+14539  U+6CB5  uni6CB5,  CJK UNIFIED IDEOGRAPH-6CB5
        0x6CB6, # G+14540  U+6CB6  uni6CB6,  CJK UNIFIED IDEOGRAPH-6CB6
        0x6CB7, # G+14541  U+6CB7  uni6CB7,  CJK UNIFIED IDEOGRAPH-6CB7
        0x6CBA, # G+14542  U+6CBA  uni6CBA,  CJK UNIFIED IDEOGRAPH-6CBA
        0x6CC0, # G+14543  U+6CC0  uni6CC0,  CJK UNIFIED IDEOGRAPH-6CC0
        0x6CC1, # G+14544  U+6CC1  uni6CC1,  CJK UNIFIED IDEOGRAPH-6CC1
        0x6CC2, # G+14545  U+6CC2  uni6CC2,  CJK UNIFIED IDEOGRAPH-6CC2
        0x6CC3, # G+14546  U+6CC3  uni6CC3,  CJK UNIFIED IDEOGRAPH-6CC3
        0x6CC6, # G+14547  U+6CC6  uni6CC6,  CJK UNIFIED IDEOGRAPH-6CC6
        0x6CC7, # G+14548  U+6CC7  uni6CC7,  CJK UNIFIED IDEOGRAPH-6CC7
        0x6CC8, # G+14549  U+6CC8  uni6CC8,  CJK UNIFIED IDEOGRAPH-6CC8
        0x6CCB, # G+14550  U+6CCB  uni6CCB,  CJK UNIFIED IDEOGRAPH-6CCB
        0x6CCD, # G+14551  U+6CCD  uni6CCD,  CJK UNIFIED IDEOGRAPH-6CCD
        0x6CCE, # G+14552  U+6CCE  uni6CCE,  CJK UNIFIED IDEOGRAPH-6CCE
        0x6CCF, # G+14553  U+6CCF  uni6CCF,  CJK UNIFIED IDEOGRAPH-6CCF
        0x6CD1, # G+14554  U+6CD1  uni6CD1,  CJK UNIFIED IDEOGRAPH-6CD1
        0x6CD2, # G+14555  U+6CD2  uni6CD2,  CJK UNIFIED IDEOGRAPH-6CD2
        0x6CD8, # G+14556  U+6CD8  uni6CD8,  CJK UNIFIED IDEOGRAPH-6CD8
        0x6CD9, # G+14557  U+6CD9  uni6CD9,  CJK UNIFIED IDEOGRAPH-6CD9
        0x6CDA, # G+14558  U+6CDA  uni6CDA,  CJK UNIFIED IDEOGRAPH-6CDA
        0x6CDC, # G+14559  U+6CDC  uni6CDC,  CJK UNIFIED IDEOGRAPH-6CDC
        0x6CDD, # G+14560  U+6CDD  uni6CDD,  CJK UNIFIED IDEOGRAPH-6CDD
        0x6CDF, # G+14561  U+6CDF  uni6CDF,  CJK UNIFIED IDEOGRAPH-6CDF
        0x6CE4, # G+14562  U+6CE4  uni6CE4,  CJK UNIFIED IDEOGRAPH-6CE4
        0x6CE6, # G+14563  U+6CE6  uni6CE6,  CJK UNIFIED IDEOGRAPH-6CE6
        0x6CE7, # G+14564  U+6CE7  uni6CE7,  CJK UNIFIED IDEOGRAPH-6CE7
        0x6CE9, # G+14565  U+6CE9  uni6CE9,  CJK UNIFIED IDEOGRAPH-6CE9
        0x6CEC, # G+14566  U+6CEC  uni6CEC,  CJK UNIFIED IDEOGRAPH-6CEC
        0x6CED, # G+14567  U+6CED  uni6CED,  CJK UNIFIED IDEOGRAPH-6CED
        0x6CF2, # G+14568  U+6CF2  uni6CF2,  CJK UNIFIED IDEOGRAPH-6CF2
        0x6CF4, # G+14569  U+6CF4  uni6CF4,  CJK UNIFIED IDEOGRAPH-6CF4
        0x6CF9, # G+14570  U+6CF9  uni6CF9,  CJK UNIFIED IDEOGRAPH-6CF9
        0x6CFF, # G+14571  U+6CFF  uni6CFF,  CJK UNIFIED IDEOGRAPH-6CFF
        0x6D00, # G+14572  U+6D00  uni6D00,  CJK UNIFIED IDEOGRAPH-6D00
        0x6D02, # G+14573  U+6D02  uni6D02,  CJK UNIFIED IDEOGRAPH-6D02
        0x6D03, # G+14574  U+6D03  uni6D03,  CJK UNIFIED IDEOGRAPH-6D03
        0x6D05, # G+14575  U+6D05  uni6D05,  CJK UNIFIED IDEOGRAPH-6D05
        0x6D06, # G+14576  U+6D06  uni6D06,  CJK UNIFIED IDEOGRAPH-6D06
        0x6D08, # G+14577  U+6D08  uni6D08,  CJK UNIFIED IDEOGRAPH-6D08
        0x6D09, # G+14578  U+6D09  uni6D09,  CJK UNIFIED IDEOGRAPH-6D09
        0x6D0A, # G+14579  U+6D0A  uni6D0A,  CJK UNIFIED IDEOGRAPH-6D0A
        0x6D0D, # G+14580  U+6D0D  uni6D0D,  CJK UNIFIED IDEOGRAPH-6D0D
        0x6D0F, # G+14581  U+6D0F  uni6D0F,  CJK UNIFIED IDEOGRAPH-6D0F
        0x6D10, # G+14582  U+6D10  uni6D10,  CJK UNIFIED IDEOGRAPH-6D10
        0x6D11, # G+14583  U+6D11  uni6D11,  CJK UNIFIED IDEOGRAPH-6D11
        0x6D13, # G+14584  U+6D13  uni6D13,  CJK UNIFIED IDEOGRAPH-6D13
        0x6D14, # G+14585  U+6D14  uni6D14,  CJK UNIFIED IDEOGRAPH-6D14
        0x6D15, # G+14586  U+6D15  uni6D15,  CJK UNIFIED IDEOGRAPH-6D15
        0x6D16, # G+14587  U+6D16  uni6D16,  CJK UNIFIED IDEOGRAPH-6D16
        0x6D18, # G+14588  U+6D18  uni6D18,  CJK UNIFIED IDEOGRAPH-6D18
        0x6D1C, # G+14589  U+6D1C  uni6D1C,  CJK UNIFIED IDEOGRAPH-6D1C
        0x6D1D, # G+14590  U+6D1D  uni6D1D,  CJK UNIFIED IDEOGRAPH-6D1D
        0x6D1F, # G+14591  U+6D1F  uni6D1F,  CJK UNIFIED IDEOGRAPH-6D1F
        0x6D20, # G+14592  U+6D20  uni6D20,  CJK UNIFIED IDEOGRAPH-6D20
        0x6D21, # G+14593  U+6D21  uni6D21,  CJK UNIFIED IDEOGRAPH-6D21
        0x6D22, # G+14594  U+6D22  uni6D22,  CJK UNIFIED IDEOGRAPH-6D22
        0x6D23, # G+14595  U+6D23  uni6D23,  CJK UNIFIED IDEOGRAPH-6D23
        0x6D24, # G+14596  U+6D24  uni6D24,  CJK UNIFIED IDEOGRAPH-6D24
        0x6D26, # G+14597  U+6D26  uni6D26,  CJK UNIFIED IDEOGRAPH-6D26
        0x6D28, # G+14598  U+6D28  uni6D28,  CJK UNIFIED IDEOGRAPH-6D28
        0x6D29, # G+14599  U+6D29  uni6D29,  CJK UNIFIED IDEOGRAPH-6D29
        0x6D2C, # G+14600  U+6D2C  uni6D2C,  CJK UNIFIED IDEOGRAPH-6D2C
        0x6D2D, # G+14601  U+6D2D  uni6D2D,  CJK UNIFIED IDEOGRAPH-6D2D
        0x6D2F, # G+14602  U+6D2F  uni6D2F,  CJK UNIFIED IDEOGRAPH-6D2F
        0x6D30, # G+14603  U+6D30  uni6D30,  CJK UNIFIED IDEOGRAPH-6D30
        0x6D34, # G+14604  U+6D34  uni6D34,  CJK UNIFIED IDEOGRAPH-6D34
        0x6D36, # G+14605  U+6D36  uni6D36,  CJK UNIFIED IDEOGRAPH-6D36
        0x6D37, # G+14606  U+6D37  uni6D37,  CJK UNIFIED IDEOGRAPH-6D37
        0x6D38, # G+14607  U+6D38  uni6D38,  CJK UNIFIED IDEOGRAPH-6D38
        0x6D3A, # G+14608  U+6D3A  uni6D3A,  CJK UNIFIED IDEOGRAPH-6D3A
        0x6D3F, # G+14609  U+6D3F  uni6D3F,  CJK UNIFIED IDEOGRAPH-6D3F
        0x6D40, # G+14610  U+6D40  uni6D40,  CJK UNIFIED IDEOGRAPH-6D40
        0x6D42, # G+14611  U+6D42  uni6D42,  CJK UNIFIED IDEOGRAPH-6D42
        0x6D44, # G+14612  U+6D44  uni6D44,  CJK UNIFIED IDEOGRAPH-6D44
        0x6D49, # G+14613  U+6D49  uni6D49,  CJK UNIFIED IDEOGRAPH-6D49
        0x6D4C, # G+14614  U+6D4C  uni6D4C,  CJK UNIFIED IDEOGRAPH-6D4C
        0x6D50, # G+14615  U+6D50  uni6D50,  CJK UNIFIED IDEOGRAPH-6D50
        0x6D55, # G+14616  U+6D55  uni6D55,  CJK UNIFIED IDEOGRAPH-6D55
        0x6D56, # G+14617  U+6D56  uni6D56,  CJK UNIFIED IDEOGRAPH-6D56
        0x6D57, # G+14618  U+6D57  uni6D57,  CJK UNIFIED IDEOGRAPH-6D57
        0x6D58, # G+14619  U+6D58  uni6D58,  CJK UNIFIED IDEOGRAPH-6D58
        0x6D5B, # G+14620  U+6D5B  uni6D5B,  CJK UNIFIED IDEOGRAPH-6D5B
        0x6D5D, # G+14621  U+6D5D  uni6D5D,  CJK UNIFIED IDEOGRAPH-6D5D
        0x6D5F, # G+14622  U+6D5F  uni6D5F,  CJK UNIFIED IDEOGRAPH-6D5F
        0x6D61, # G+14623  U+6D61  uni6D61,  CJK UNIFIED IDEOGRAPH-6D61
        0x6D62, # G+14624  U+6D62  uni6D62,  CJK UNIFIED IDEOGRAPH-6D62
        0x6D64, # G+14625  U+6D64  uni6D64,  CJK UNIFIED IDEOGRAPH-6D64
        0x6D65, # G+14626  U+6D65  uni6D65,  CJK UNIFIED IDEOGRAPH-6D65
        0x6D67, # G+14627  U+6D67  uni6D67,  CJK UNIFIED IDEOGRAPH-6D67
        0x6D68, # G+14628  U+6D68  uni6D68,  CJK UNIFIED IDEOGRAPH-6D68
        0x6D6B, # G+14629  U+6D6B  uni6D6B,  CJK UNIFIED IDEOGRAPH-6D6B
        0x6D6C, # G+14630  U+6D6C  uni6D6C,  CJK UNIFIED IDEOGRAPH-6D6C
        0x6D6D, # G+14631  U+6D6D  uni6D6D,  CJK UNIFIED IDEOGRAPH-6D6D
        0x6D70, # G+14632  U+6D70  uni6D70,  CJK UNIFIED IDEOGRAPH-6D70
        0x6D71, # G+14633  U+6D71  uni6D71,  CJK UNIFIED IDEOGRAPH-6D71
        0x6D72, # G+14634  U+6D72  uni6D72,  CJK UNIFIED IDEOGRAPH-6D72
        0x6D73, # G+14635  U+6D73  uni6D73,  CJK UNIFIED IDEOGRAPH-6D73
        0x6D75, # G+14636  U+6D75  uni6D75,  CJK UNIFIED IDEOGRAPH-6D75
        0x6D76, # G+14637  U+6D76  uni6D76,  CJK UNIFIED IDEOGRAPH-6D76
        0x6D7A, # G+14638  U+6D7A  uni6D7A,  CJK UNIFIED IDEOGRAPH-6D7A
        0x6D7B, # G+14639  U+6D7B  uni6D7B,  CJK UNIFIED IDEOGRAPH-6D7B
        0x6D7D, # G+14640  U+6D7D  uni6D7D,  CJK UNIFIED IDEOGRAPH-6D7D
        0x6D7E, # G+14641  U+6D7E  uni6D7E,  CJK UNIFIED IDEOGRAPH-6D7E
        0x6D7F, # G+14642  U+6D7F  uni6D7F,  CJK UNIFIED IDEOGRAPH-6D7F
        0x6D80, # G+14643  U+6D80  uni6D80,  CJK UNIFIED IDEOGRAPH-6D80
        0x6D81, # G+14644  U+6D81  uni6D81,  CJK UNIFIED IDEOGRAPH-6D81
        0x6D83, # G+14645  U+6D83  uni6D83,  CJK UNIFIED IDEOGRAPH-6D83
        0x6D84, # G+14646  U+6D84  uni6D84,  CJK UNIFIED IDEOGRAPH-6D84
        0x6D86, # G+14647  U+6D86  uni6D86,  CJK UNIFIED IDEOGRAPH-6D86
        0x6D8A, # G+14648  U+6D8A  uni6D8A,  CJK UNIFIED IDEOGRAPH-6D8A
        0x6D8B, # G+14649  U+6D8B  uni6D8B,  CJK UNIFIED IDEOGRAPH-6D8B
        0x6D8D, # G+14650  U+6D8D  uni6D8D,  CJK UNIFIED IDEOGRAPH-6D8D
        0x6D8F, # G+14651  U+6D8F  uni6D8F,  CJK UNIFIED IDEOGRAPH-6D8F
        0x6D90, # G+14652  U+6D90  uni6D90,  CJK UNIFIED IDEOGRAPH-6D90
        0x6D92, # G+14653  U+6D92  uni6D92,  CJK UNIFIED IDEOGRAPH-6D92
        0x6D96, # G+14654  U+6D96  uni6D96,  CJK UNIFIED IDEOGRAPH-6D96
        0x6D97, # G+14655  U+6D97  uni6D97,  CJK UNIFIED IDEOGRAPH-6D97
        0x6D98, # G+14656  U+6D98  uni6D98,  CJK UNIFIED IDEOGRAPH-6D98
        0x6D99, # G+14657  U+6D99  uni6D99,  CJK UNIFIED IDEOGRAPH-6D99
        0x6D9A, # G+14658  U+6D9A  uni6D9A,  CJK UNIFIED IDEOGRAPH-6D9A
        0x6D9C, # G+14659  U+6D9C  uni6D9C,  CJK UNIFIED IDEOGRAPH-6D9C
        0x6DA2, # G+14660  U+6DA2  uni6DA2,  CJK UNIFIED IDEOGRAPH-6DA2
        0x6DA5, # G+14661  U+6DA5  uni6DA5,  CJK UNIFIED IDEOGRAPH-6DA5
        0x6DAC, # G+14662  U+6DAC  uni6DAC,  CJK UNIFIED IDEOGRAPH-6DAC
        0x6DAD, # G+14663  U+6DAD  uni6DAD,  CJK UNIFIED IDEOGRAPH-6DAD
        0x6DB0, # G+14664  U+6DB0  uni6DB0,  CJK UNIFIED IDEOGRAPH-6DB0
        0x6DB1, # G+14665  U+6DB1  uni6DB1,  CJK UNIFIED IDEOGRAPH-6DB1
        0x6DB3, # G+14666  U+6DB3  uni6DB3,  CJK UNIFIED IDEOGRAPH-6DB3
        0x6DB4, # G+14667  U+6DB4  uni6DB4,  CJK UNIFIED IDEOGRAPH-6DB4
        0x6DB6, # G+14668  U+6DB6  uni6DB6,  CJK UNIFIED IDEOGRAPH-6DB6
        0x6DB7, # G+14669  U+6DB7  uni6DB7,  CJK UNIFIED IDEOGRAPH-6DB7
        0x6DB9, # G+14670  U+6DB9  uni6DB9,  CJK UNIFIED IDEOGRAPH-6DB9
        0x6DBA, # G+14671  U+6DBA  uni6DBA,  CJK UNIFIED IDEOGRAPH-6DBA
        0x6DBB, # G+14672  U+6DBB  uni6DBB,  CJK UNIFIED IDEOGRAPH-6DBB
        0x6DBC, # G+14673  U+6DBC  uni6DBC,  CJK UNIFIED IDEOGRAPH-6DBC
        0x6DBD, # G+14674  U+6DBD  uni6DBD,  CJK UNIFIED IDEOGRAPH-6DBD
        0x6DBE, # G+14675  U+6DBE  uni6DBE,  CJK UNIFIED IDEOGRAPH-6DBE
        0x6DC1, # G+14676  U+6DC1  uni6DC1,  CJK UNIFIED IDEOGRAPH-6DC1
        0x6DC2, # G+14677  U+6DC2  uni6DC2,  CJK UNIFIED IDEOGRAPH-6DC2
        0x6DC3, # G+14678  U+6DC3  uni6DC3,  CJK UNIFIED IDEOGRAPH-6DC3
        0x6DC8, # G+14679  U+6DC8  uni6DC8,  CJK UNIFIED IDEOGRAPH-6DC8
        0x6DC9, # G+14680  U+6DC9  uni6DC9,  CJK UNIFIED IDEOGRAPH-6DC9
        0x6DCA, # G+14681  U+6DCA  uni6DCA,  CJK UNIFIED IDEOGRAPH-6DCA
        0x6DCD, # G+14682  U+6DCD  uni6DCD,  CJK UNIFIED IDEOGRAPH-6DCD
        0x6DCE, # G+14683  U+6DCE  uni6DCE,  CJK UNIFIED IDEOGRAPH-6DCE
        0x6DCF, # G+14684  U+6DCF  uni6DCF,  CJK UNIFIED IDEOGRAPH-6DCF
        0x6DD0, # G+14685  U+6DD0  uni6DD0,  CJK UNIFIED IDEOGRAPH-6DD0
        0x6DD2, # G+14686  U+6DD2  uni6DD2,  CJK UNIFIED IDEOGRAPH-6DD2
        0x6DD3, # G+14687  U+6DD3  uni6DD3,  CJK UNIFIED IDEOGRAPH-6DD3
        0x6DD4, # G+14688  U+6DD4  uni6DD4,  CJK UNIFIED IDEOGRAPH-6DD4
        0x6DD5, # G+14689  U+6DD5  uni6DD5,  CJK UNIFIED IDEOGRAPH-6DD5
        0x6DD7, # G+14690  U+6DD7  uni6DD7,  CJK UNIFIED IDEOGRAPH-6DD7
        0x6DDA, # G+14691  U+6DDA  uni6DDA,  CJK UNIFIED IDEOGRAPH-6DDA
        0x6DDB, # G+14692  U+6DDB  uni6DDB,  CJK UNIFIED IDEOGRAPH-6DDB
        0x6DDC, # G+14693  U+6DDC  uni6DDC,  CJK UNIFIED IDEOGRAPH-6DDC
        0x6DDF, # G+14694  U+6DDF  uni6DDF,  CJK UNIFIED IDEOGRAPH-6DDF
        0x6DE2, # G+14695  U+6DE2  uni6DE2,  CJK UNIFIED IDEOGRAPH-6DE2
        0x6DE3, # G+14696  U+6DE3  uni6DE3,  CJK UNIFIED IDEOGRAPH-6DE3
        0x6DE5, # G+14697  U+6DE5  uni6DE5,  CJK UNIFIED IDEOGRAPH-6DE5
        0x6DE7, # G+14698  U+6DE7  uni6DE7,  CJK UNIFIED IDEOGRAPH-6DE7
        0x6DE8, # G+14699  U+6DE8  uni6DE8,  CJK UNIFIED IDEOGRAPH-6DE8
        0x6DE9, # G+14700  U+6DE9  uni6DE9,  CJK UNIFIED IDEOGRAPH-6DE9
        0x6DED, # G+14701  U+6DED  uni6DED,  CJK UNIFIED IDEOGRAPH-6DED
        0x6DEF, # G+14702  U+6DEF  uni6DEF,  CJK UNIFIED IDEOGRAPH-6DEF
        0x6DF0, # G+14703  U+6DF0  uni6DF0,  CJK UNIFIED IDEOGRAPH-6DF0
        0x6DF2, # G+14704  U+6DF2  uni6DF2,  CJK UNIFIED IDEOGRAPH-6DF2
        0x6DF4, # G+14705  U+6DF4  uni6DF4,  CJK UNIFIED IDEOGRAPH-6DF4
        0x6DF8, # G+14706  U+6DF8  uni6DF8,  CJK UNIFIED IDEOGRAPH-6DF8
        0x6DFD, # G+14707  U+6DFD  uni6DFD,  CJK UNIFIED IDEOGRAPH-6DFD
        0x6DFE, # G+14708  U+6DFE  uni6DFE,  CJK UNIFIED IDEOGRAPH-6DFE
        0x6DFF, # G+14709  U+6DFF  uni6DFF,  CJK UNIFIED IDEOGRAPH-6DFF
        0x6E00, # G+14710  U+6E00  uni6E00,  CJK UNIFIED IDEOGRAPH-6E00
        0x6E01, # G+14711  U+6E01  uni6E01,  CJK UNIFIED IDEOGRAPH-6E01
        0x6E02, # G+14712  U+6E02  uni6E02,  CJK UNIFIED IDEOGRAPH-6E02
        0x6E03, # G+14713  U+6E03  uni6E03,  CJK UNIFIED IDEOGRAPH-6E03
        0x6E04, # G+14714  U+6E04  uni6E04,  CJK UNIFIED IDEOGRAPH-6E04
        0x6E06, # G+14715  U+6E06  uni6E06,  CJK UNIFIED IDEOGRAPH-6E06
        0x6E07, # G+14716  U+6E07  uni6E07,  CJK UNIFIED IDEOGRAPH-6E07
        0x6E08, # G+14717  U+6E08  uni6E08,  CJK UNIFIED IDEOGRAPH-6E08
        0x6E09, # G+14718  U+6E09  uni6E09,  CJK UNIFIED IDEOGRAPH-6E09
        0x6E0B, # G+14719  U+6E0B  uni6E0B,  CJK UNIFIED IDEOGRAPH-6E0B
        0x6E0F, # G+14720  U+6E0F  uni6E0F,  CJK UNIFIED IDEOGRAPH-6E0F
        0x6E12, # G+14721  U+6E12  uni6E12,  CJK UNIFIED IDEOGRAPH-6E12
        0x6E13, # G+14722  U+6E13  uni6E13,  CJK UNIFIED IDEOGRAPH-6E13
        0x6E15, # G+14723  U+6E15  uni6E15,  CJK UNIFIED IDEOGRAPH-6E15
        0x6E18, # G+14724  U+6E18  uni6E18,  CJK UNIFIED IDEOGRAPH-6E18
        0x6E19, # G+14725  U+6E19  uni6E19,  CJK UNIFIED IDEOGRAPH-6E19
        0x6E1B, # G+14726  U+6E1B  uni6E1B,  CJK UNIFIED IDEOGRAPH-6E1B
        0x6E1C, # G+14727  U+6E1C  uni6E1C,  CJK UNIFIED IDEOGRAPH-6E1C
        0x6E1E, # G+14728  U+6E1E  uni6E1E,  CJK UNIFIED IDEOGRAPH-6E1E
        0x6E1F, # G+14729  U+6E1F  uni6E1F,  CJK UNIFIED IDEOGRAPH-6E1F
        0x6E22, # G+14730  U+6E22  uni6E22,  CJK UNIFIED IDEOGRAPH-6E22
        0x6E27, # G+14731  U+6E27  uni6E27,  CJK UNIFIED IDEOGRAPH-6E27
        0x6E28, # G+14732  U+6E28  uni6E28,  CJK UNIFIED IDEOGRAPH-6E28
        0x6E2A, # G+14733  U+6E2A  uni6E2A,  CJK UNIFIED IDEOGRAPH-6E2A
        0x6E2E, # G+14734  U+6E2E  uni6E2E,  CJK UNIFIED IDEOGRAPH-6E2E
        0x6E30, # G+14735  U+6E30  uni6E30,  CJK UNIFIED IDEOGRAPH-6E30
        0x6E31, # G+14736  U+6E31  uni6E31,  CJK UNIFIED IDEOGRAPH-6E31
        0x6E33, # G+14737  U+6E33  uni6E33,  CJK UNIFIED IDEOGRAPH-6E33
        0x6E35, # G+14738  U+6E35  uni6E35,  CJK UNIFIED IDEOGRAPH-6E35
        0x6E36, # G+14739  U+6E36  uni6E36,  CJK UNIFIED IDEOGRAPH-6E36
        0x6E37, # G+14740  U+6E37  uni6E37,  CJK UNIFIED IDEOGRAPH-6E37
        0x6E39, # G+14741  U+6E39  uni6E39,  CJK UNIFIED IDEOGRAPH-6E39
        0x6E3B, # G+14742  U+6E3B  uni6E3B,  CJK UNIFIED IDEOGRAPH-6E3B
        0x6E3C, # G+14743  U+6E3C  uni6E3C,  CJK UNIFIED IDEOGRAPH-6E3C
        0x6E3D, # G+14744  U+6E3D  uni6E3D,  CJK UNIFIED IDEOGRAPH-6E3D
        0x6E3F, # G+14745  U+6E3F  uni6E3F,  CJK UNIFIED IDEOGRAPH-6E3F
        0x6E40, # G+14746  U+6E40  uni6E40,  CJK UNIFIED IDEOGRAPH-6E40
        0x6E41, # G+14747  U+6E41  uni6E41,  CJK UNIFIED IDEOGRAPH-6E41
        0x6E42, # G+14748  U+6E42  uni6E42,  CJK UNIFIED IDEOGRAPH-6E42
        0x6E45, # G+14749  U+6E45  uni6E45,  CJK UNIFIED IDEOGRAPH-6E45
        0x6E46, # G+14750  U+6E46  uni6E46,  CJK UNIFIED IDEOGRAPH-6E46
        0x6E47, # G+14751  U+6E47  uni6E47,  CJK UNIFIED IDEOGRAPH-6E47
        0x6E48, # G+14752  U+6E48  uni6E48,  CJK UNIFIED IDEOGRAPH-6E48
        0x6E49, # G+14753  U+6E49  uni6E49,  CJK UNIFIED IDEOGRAPH-6E49
        0x6E4A, # G+14754  U+6E4A  uni6E4A,  CJK UNIFIED IDEOGRAPH-6E4A
        0x6E4B, # G+14755  U+6E4B  uni6E4B,  CJK UNIFIED IDEOGRAPH-6E4B
        0x6E4C, # G+14756  U+6E4C  uni6E4C,  CJK UNIFIED IDEOGRAPH-6E4C
        0x6E4F, # G+14757  U+6E4F  uni6E4F,  CJK UNIFIED IDEOGRAPH-6E4F
        0x6E50, # G+14758  U+6E50  uni6E50,  CJK UNIFIED IDEOGRAPH-6E50
        0x6E51, # G+14759  U+6E51  uni6E51,  CJK UNIFIED IDEOGRAPH-6E51
        0x6E52, # G+14760  U+6E52  uni6E52,  CJK UNIFIED IDEOGRAPH-6E52
        0x6E55, # G+14761  U+6E55  uni6E55,  CJK UNIFIED IDEOGRAPH-6E55
        0x6E57, # G+14762  U+6E57  uni6E57,  CJK UNIFIED IDEOGRAPH-6E57
        0x6E59, # G+14763  U+6E59  uni6E59,  CJK UNIFIED IDEOGRAPH-6E59
        0x6E5A, # G+14764  U+6E5A  uni6E5A,  CJK UNIFIED IDEOGRAPH-6E5A
        0x6E5C, # G+14765  U+6E5C  uni6E5C,  CJK UNIFIED IDEOGRAPH-6E5C
        0x6E5D, # G+14766  U+6E5D  uni6E5D,  CJK UNIFIED IDEOGRAPH-6E5D
        0x6E60, # G+14767  U+6E60  uni6E60,  CJK UNIFIED IDEOGRAPH-6E60
        0x6E61, # G+14768  U+6E61  uni6E61,  CJK UNIFIED IDEOGRAPH-6E61
        0x6E62, # G+14769  U+6E62  uni6E62,  CJK UNIFIED IDEOGRAPH-6E62
        0x6E63, # G+14770  U+6E63  uni6E63,  CJK UNIFIED IDEOGRAPH-6E63
        0x6E64, # G+14771  U+6E64  uni6E64,  CJK UNIFIED IDEOGRAPH-6E64
        0x6E65, # G+14772  U+6E65  uni6E65,  CJK UNIFIED IDEOGRAPH-6E65
        0x6E66, # G+14773  U+6E66  uni6E66,  CJK UNIFIED IDEOGRAPH-6E66
        0x6E67, # G+14774  U+6E67  uni6E67,  CJK UNIFIED IDEOGRAPH-6E67
        0x6E68, # G+14775  U+6E68  uni6E68,  CJK UNIFIED IDEOGRAPH-6E68
        0x6E69, # G+14776  U+6E69  uni6E69,  CJK UNIFIED IDEOGRAPH-6E69
        0x6E6A, # G+14777  U+6E6A  uni6E6A,  CJK UNIFIED IDEOGRAPH-6E6A
        0x6E6C, # G+14778  U+6E6C  uni6E6C,  CJK UNIFIED IDEOGRAPH-6E6C
        0x6E6D, # G+14779  U+6E6D  uni6E6D,  CJK UNIFIED IDEOGRAPH-6E6D
        0x6E70, # G+14780  U+6E70  uni6E70,  CJK UNIFIED IDEOGRAPH-6E70
        0x6E71, # G+14781  U+6E71  uni6E71,  CJK UNIFIED IDEOGRAPH-6E71
        0x6E72, # G+14782  U+6E72  uni6E72,  CJK UNIFIED IDEOGRAPH-6E72
        0x6E73, # G+14783  U+6E73  uni6E73,  CJK UNIFIED IDEOGRAPH-6E73
        0x6E74, # G+14784  U+6E74  uni6E74,  CJK UNIFIED IDEOGRAPH-6E74
        0x6E75, # G+14785  U+6E75  uni6E75,  CJK UNIFIED IDEOGRAPH-6E75
        0x6E76, # G+14786  U+6E76  uni6E76,  CJK UNIFIED IDEOGRAPH-6E76
        0x6E77, # G+14787  U+6E77  uni6E77,  CJK UNIFIED IDEOGRAPH-6E77
        0x6E78, # G+14788  U+6E78  uni6E78,  CJK UNIFIED IDEOGRAPH-6E78
        0x6E79, # G+14789  U+6E79  uni6E79,  CJK UNIFIED IDEOGRAPH-6E79
        0x6E7A, # G+14790  U+6E7A  uni6E7A,  CJK UNIFIED IDEOGRAPH-6E7A
        0x6E7B, # G+14791  U+6E7B  uni6E7B,  CJK UNIFIED IDEOGRAPH-6E7B
        0x6E7C, # G+14792  U+6E7C  uni6E7C,  CJK UNIFIED IDEOGRAPH-6E7C
        0x6E7D, # G+14793  U+6E7D  uni6E7D,  CJK UNIFIED IDEOGRAPH-6E7D
        0x6E80, # G+14794  U+6E80  uni6E80,  CJK UNIFIED IDEOGRAPH-6E80
        0x6E81, # G+14795  U+6E81  uni6E81,  CJK UNIFIED IDEOGRAPH-6E81
        0x6E82, # G+14796  U+6E82  uni6E82,  CJK UNIFIED IDEOGRAPH-6E82
        0x6E84, # G+14797  U+6E84  uni6E84,  CJK UNIFIED IDEOGRAPH-6E84
        0x6E87, # G+14798  U+6E87  uni6E87,  CJK UNIFIED IDEOGRAPH-6E87
        0x6E88, # G+14799  U+6E88  uni6E88,  CJK UNIFIED IDEOGRAPH-6E88
        0x6E8A, # G+14800  U+6E8A  uni6E8A,  CJK UNIFIED IDEOGRAPH-6E8A
        0x6E8B, # G+14801  U+6E8B  uni6E8B,  CJK UNIFIED IDEOGRAPH-6E8B
        0x6E8C, # G+14802  U+6E8C  uni6E8C,  CJK UNIFIED IDEOGRAPH-6E8C
        0x6E8D, # G+14803  U+6E8D  uni6E8D,  CJK UNIFIED IDEOGRAPH-6E8D
        0x6E8E, # G+14804  U+6E8E  uni6E8E,  CJK UNIFIED IDEOGRAPH-6E8E
        0x6E91, # G+14805  U+6E91  uni6E91,  CJK UNIFIED IDEOGRAPH-6E91
        0x6E92, # G+14806  U+6E92  uni6E92,  CJK UNIFIED IDEOGRAPH-6E92
        0x6E93, # G+14807  U+6E93  uni6E93,  CJK UNIFIED IDEOGRAPH-6E93
        0x6E94, # G+14808  U+6E94  uni6E94,  CJK UNIFIED IDEOGRAPH-6E94
        0x6E95, # G+14809  U+6E95  uni6E95,  CJK UNIFIED IDEOGRAPH-6E95
        0x6E97, # G+14810  U+6E97  uni6E97,  CJK UNIFIED IDEOGRAPH-6E97
        0x6E99, # G+14811  U+6E99  uni6E99,  CJK UNIFIED IDEOGRAPH-6E99
        0x6E9A, # G+14812  U+6E9A  uni6E9A,  CJK UNIFIED IDEOGRAPH-6E9A
        0x6E9B, # G+14813  U+6E9B  uni6E9B,  CJK UNIFIED IDEOGRAPH-6E9B
        0x6E9E, # G+14814  U+6E9E  uni6E9E,  CJK UNIFIED IDEOGRAPH-6E9E
        0x6EA0, # G+14815  U+6EA0  uni6EA0,  CJK UNIFIED IDEOGRAPH-6EA0
        0x6EA1, # G+14816  U+6EA1  uni6EA1,  CJK UNIFIED IDEOGRAPH-6EA1
        0x6EA3, # G+14817  U+6EA3  uni6EA3,  CJK UNIFIED IDEOGRAPH-6EA3
        0x6EA4, # G+14818  U+6EA4  uni6EA4,  CJK UNIFIED IDEOGRAPH-6EA4
        0x6EA6, # G+14819  U+6EA6  uni6EA6,  CJK UNIFIED IDEOGRAPH-6EA6
        0x6EA8, # G+14820  U+6EA8  uni6EA8,  CJK UNIFIED IDEOGRAPH-6EA8
        0x6EA9, # G+14821  U+6EA9  uni6EA9,  CJK UNIFIED IDEOGRAPH-6EA9
        0x6EAB, # G+14822  U+6EAB  uni6EAB,  CJK UNIFIED IDEOGRAPH-6EAB
        0x6EAC, # G+14823  U+6EAC  uni6EAC,  CJK UNIFIED IDEOGRAPH-6EAC
        0x6EAD, # G+14824  U+6EAD  uni6EAD,  CJK UNIFIED IDEOGRAPH-6EAD
        0x6EAE, # G+14825  U+6EAE  uni6EAE,  CJK UNIFIED IDEOGRAPH-6EAE
        0x6EB0, # G+14826  U+6EB0  uni6EB0,  CJK UNIFIED IDEOGRAPH-6EB0
        0x6EB3, # G+14827  U+6EB3  uni6EB3,  CJK UNIFIED IDEOGRAPH-6EB3
        0x6EB5, # G+14828  U+6EB5  uni6EB5,  CJK UNIFIED IDEOGRAPH-6EB5
        0x6EB8, # G+14829  U+6EB8  uni6EB8,  CJK UNIFIED IDEOGRAPH-6EB8
        0x6EB9, # G+14830  U+6EB9  uni6EB9,  CJK UNIFIED IDEOGRAPH-6EB9
        0x6EBC, # G+14831  U+6EBC  uni6EBC,  CJK UNIFIED IDEOGRAPH-6EBC
        0x6EBE, # G+14832  U+6EBE  uni6EBE,  CJK UNIFIED IDEOGRAPH-6EBE
        0x6EBF, # G+14833  U+6EBF  uni6EBF,  CJK UNIFIED IDEOGRAPH-6EBF
        0x6EC0, # G+14834  U+6EC0  uni6EC0,  CJK UNIFIED IDEOGRAPH-6EC0
        0x6EC3, # G+14835  U+6EC3  uni6EC3,  CJK UNIFIED IDEOGRAPH-6EC3
        0x6EC6, # G+14836  U+6EC6  uni6EC6,  CJK UNIFIED IDEOGRAPH-6EC6
        0x6EC8, # G+14837  U+6EC8  uni6EC8,  CJK UNIFIED IDEOGRAPH-6EC8
        0x6EC9, # G+14838  U+6EC9  uni6EC9,  CJK UNIFIED IDEOGRAPH-6EC9
        0x6ECA, # G+14839  U+6ECA  uni6ECA,  CJK UNIFIED IDEOGRAPH-6ECA
        0x6ECD, # G+14840  U+6ECD  uni6ECD,  CJK UNIFIED IDEOGRAPH-6ECD
        0x6ED0, # G+14841  U+6ED0  uni6ED0,  CJK UNIFIED IDEOGRAPH-6ED0
        0x6ED2, # G+14842  U+6ED2  uni6ED2,  CJK UNIFIED IDEOGRAPH-6ED2
        0x6ED6, # G+14843  U+6ED6  uni6ED6,  CJK UNIFIED IDEOGRAPH-6ED6
        0x6ED8, # G+14844  U+6ED8  uni6ED8,  CJK UNIFIED IDEOGRAPH-6ED8
        0x6ED9, # G+14845  U+6ED9  uni6ED9,  CJK UNIFIED IDEOGRAPH-6ED9
        0x6EDB, # G+14846  U+6EDB  uni6EDB,  CJK UNIFIED IDEOGRAPH-6EDB
        0x6EDC, # G+14847  U+6EDC  uni6EDC,  CJK UNIFIED IDEOGRAPH-6EDC
        0x6EDD, # G+14848  U+6EDD  uni6EDD,  CJK UNIFIED IDEOGRAPH-6EDD
        0x6EE3, # G+14849  U+6EE3  uni6EE3,  CJK UNIFIED IDEOGRAPH-6EE3
        0x6EE7, # G+14850  U+6EE7  uni6EE7,  CJK UNIFIED IDEOGRAPH-6EE7
        0x6EEA, # G+14851  U+6EEA  uni6EEA,  CJK UNIFIED IDEOGRAPH-6EEA
        0x6EEB, # G+14852  U+6EEB  uni6EEB,  CJK UNIFIED IDEOGRAPH-6EEB
        0x6EED, # G+14853  U+6EED  uni6EED,  CJK UNIFIED IDEOGRAPH-6EED
        0x6EEE, # G+14854  U+6EEE  uni6EEE,  CJK UNIFIED IDEOGRAPH-6EEE
        0x6EF0, # G+14855  U+6EF0  uni6EF0,  CJK UNIFIED IDEOGRAPH-6EF0
        0x6EF1, # G+14856  U+6EF1  uni6EF1,  CJK UNIFIED IDEOGRAPH-6EF1
        0x6EF3, # G+14857  U+6EF3  uni6EF3,  CJK UNIFIED IDEOGRAPH-6EF3
        0x6EF5, # G+14858  U+6EF5  uni6EF5,  CJK UNIFIED IDEOGRAPH-6EF5
        0x6EF6, # G+14859  U+6EF6  uni6EF6,  CJK UNIFIED IDEOGRAPH-6EF6
        0x6EFA, # G+14860  U+6EFA  uni6EFA,  CJK UNIFIED IDEOGRAPH-6EFA
        0x6EFB, # G+14861  U+6EFB  uni6EFB,  CJK UNIFIED IDEOGRAPH-6EFB
        0x6EFC, # G+14862  U+6EFC  uni6EFC,  CJK UNIFIED IDEOGRAPH-6EFC
        0x6EFD, # G+14863  U+6EFD  uni6EFD,  CJK UNIFIED IDEOGRAPH-6EFD
        0x6EFE, # G+14864  U+6EFE  uni6EFE,  CJK UNIFIED IDEOGRAPH-6EFE
        0x6F00, # G+14865  U+6F00  uni6F00,  CJK UNIFIED IDEOGRAPH-6F00
        0x6F03, # G+14866  U+6F03  uni6F03,  CJK UNIFIED IDEOGRAPH-6F03
        0x6F04, # G+14867  U+6F04  uni6F04,  CJK UNIFIED IDEOGRAPH-6F04
        0x6F05, # G+14868  U+6F05  uni6F05,  CJK UNIFIED IDEOGRAPH-6F05
        0x6F07, # G+14869  U+6F07  uni6F07,  CJK UNIFIED IDEOGRAPH-6F07
        0x6F08, # G+14870  U+6F08  uni6F08,  CJK UNIFIED IDEOGRAPH-6F08
        0x6F0A, # G+14871  U+6F0A  uni6F0A,  CJK UNIFIED IDEOGRAPH-6F0A
        0x6F0B, # G+14872  U+6F0B  uni6F0B,  CJK UNIFIED IDEOGRAPH-6F0B
        0x6F0C, # G+14873  U+6F0C  uni6F0C,  CJK UNIFIED IDEOGRAPH-6F0C
        0x6F0D, # G+14874  U+6F0D  uni6F0D,  CJK UNIFIED IDEOGRAPH-6F0D
        0x6F0E, # G+14875  U+6F0E  uni6F0E,  CJK UNIFIED IDEOGRAPH-6F0E
        0x6F10, # G+14876  U+6F10  uni6F10,  CJK UNIFIED IDEOGRAPH-6F10
        0x6F11, # G+14877  U+6F11  uni6F11,  CJK UNIFIED IDEOGRAPH-6F11
        0x6F12, # G+14878  U+6F12  uni6F12,  CJK UNIFIED IDEOGRAPH-6F12
        0x6F16, # G+14879  U+6F16  uni6F16,  CJK UNIFIED IDEOGRAPH-6F16
        0x6F17, # G+14880  U+6F17  uni6F17,  CJK UNIFIED IDEOGRAPH-6F17
        0x6F18, # G+14881  U+6F18  uni6F18,  CJK UNIFIED IDEOGRAPH-6F18
        0x6F19, # G+14882  U+6F19  uni6F19,  CJK UNIFIED IDEOGRAPH-6F19
        0x6F1B, # G+14883  U+6F1B  uni6F1B,  CJK UNIFIED IDEOGRAPH-6F1B
        0x6F1C, # G+14884  U+6F1C  uni6F1C,  CJK UNIFIED IDEOGRAPH-6F1C
        0x6F1D, # G+14885  U+6F1D  uni6F1D,  CJK UNIFIED IDEOGRAPH-6F1D
        0x6F1E, # G+14886  U+6F1E  uni6F1E,  CJK UNIFIED IDEOGRAPH-6F1E
        0x6F1F, # G+14887  U+6F1F  uni6F1F,  CJK UNIFIED IDEOGRAPH-6F1F
        0x6F21, # G+14888  U+6F21  uni6F21,  CJK UNIFIED IDEOGRAPH-6F21
        0x6F25, # G+14889  U+6F25  uni6F25,  CJK UNIFIED IDEOGRAPH-6F25
        0x6F26, # G+14890  U+6F26  uni6F26,  CJK UNIFIED IDEOGRAPH-6F26
        0x6F27, # G+14891  U+6F27  uni6F27,  CJK UNIFIED IDEOGRAPH-6F27
        0x6F28, # G+14892  U+6F28  uni6F28,  CJK UNIFIED IDEOGRAPH-6F28
        0x6F2E, # G+14893  U+6F2E  uni6F2E,  CJK UNIFIED IDEOGRAPH-6F2E
        0x6F30, # G+14894  U+6F30  uni6F30,  CJK UNIFIED IDEOGRAPH-6F30
        0x6F34, # G+14895  U+6F34  uni6F34,  CJK UNIFIED IDEOGRAPH-6F34
        0x6F35, # G+14896  U+6F35  uni6F35,  CJK UNIFIED IDEOGRAPH-6F35
        0x6F37, # G+14897  U+6F37  uni6F37,  CJK UNIFIED IDEOGRAPH-6F37
        0x6F39, # G+14898  U+6F39  uni6F39,  CJK UNIFIED IDEOGRAPH-6F39
        0x6F3A, # G+14899  U+6F3A  uni6F3A,  CJK UNIFIED IDEOGRAPH-6F3A
        0x6F3B, # G+14900  U+6F3B  uni6F3B,  CJK UNIFIED IDEOGRAPH-6F3B
        0x6F3C, # G+14901  U+6F3C  uni6F3C,  CJK UNIFIED IDEOGRAPH-6F3C
        0x6F3D, # G+14902  U+6F3D  uni6F3D,  CJK UNIFIED IDEOGRAPH-6F3D
        0x6F40, # G+14903  U+6F40  uni6F40,  CJK UNIFIED IDEOGRAPH-6F40
        0x6F42, # G+14904  U+6F42  uni6F42,  CJK UNIFIED IDEOGRAPH-6F42
        0x6F43, # G+14905  U+6F43  uni6F43,  CJK UNIFIED IDEOGRAPH-6F43
        0x6F44, # G+14906  U+6F44  uni6F44,  CJK UNIFIED IDEOGRAPH-6F44
        0x6F45, # G+14907  U+6F45  uni6F45,  CJK UNIFIED IDEOGRAPH-6F45
        0x6F48, # G+14908  U+6F48  uni6F48,  CJK UNIFIED IDEOGRAPH-6F48
        0x6F49, # G+14909  U+6F49  uni6F49,  CJK UNIFIED IDEOGRAPH-6F49
        0x6F4A, # G+14910  U+6F4A  uni6F4A,  CJK UNIFIED IDEOGRAPH-6F4A
        0x6F4C, # G+14911  U+6F4C  uni6F4C,  CJK UNIFIED IDEOGRAPH-6F4C
        0x6F4E, # G+14912  U+6F4E  uni6F4E,  CJK UNIFIED IDEOGRAPH-6F4E
        0x6F4F, # G+14913  U+6F4F  uni6F4F,  CJK UNIFIED IDEOGRAPH-6F4F
        0x6F50, # G+14914  U+6F50  uni6F50,  CJK UNIFIED IDEOGRAPH-6F50
        0x6F52, # G+14915  U+6F52  uni6F52,  CJK UNIFIED IDEOGRAPH-6F52
        0x6F53, # G+14916  U+6F53  uni6F53,  CJK UNIFIED IDEOGRAPH-6F53
        0x6F55, # G+14917  U+6F55  uni6F55,  CJK UNIFIED IDEOGRAPH-6F55
        0x6F56, # G+14918  U+6F56  uni6F56,  CJK UNIFIED IDEOGRAPH-6F56
        0x6F57, # G+14919  U+6F57  uni6F57,  CJK UNIFIED IDEOGRAPH-6F57
        0x6F5A, # G+14920  U+6F5A  uni6F5A,  CJK UNIFIED IDEOGRAPH-6F5A
        0x6F5B, # G+14921  U+6F5B  uni6F5B,  CJK UNIFIED IDEOGRAPH-6F5B
        0x6F5D, # G+14922  U+6F5D  uni6F5D,  CJK UNIFIED IDEOGRAPH-6F5D
        0x6F5F, # G+14923  U+6F5F  uni6F5F,  CJK UNIFIED IDEOGRAPH-6F5F
        0x6F60, # G+14924  U+6F60  uni6F60,  CJK UNIFIED IDEOGRAPH-6F60
        0x6F61, # G+14925  U+6F61  uni6F61,  CJK UNIFIED IDEOGRAPH-6F61
        0x6F63, # G+14926  U+6F63  uni6F63,  CJK UNIFIED IDEOGRAPH-6F63
        0x6F65, # G+14927  U+6F65  uni6F65,  CJK UNIFIED IDEOGRAPH-6F65
        0x6F67, # G+14928  U+6F67  uni6F67,  CJK UNIFIED IDEOGRAPH-6F67
        0x6F68, # G+14929  U+6F68  uni6F68,  CJK UNIFIED IDEOGRAPH-6F68
        0x6F69, # G+14930  U+6F69  uni6F69,  CJK UNIFIED IDEOGRAPH-6F69
        0x6F6A, # G+14931  U+6F6A  uni6F6A,  CJK UNIFIED IDEOGRAPH-6F6A
        0x6F6B, # G+14932  U+6F6B  uni6F6B,  CJK UNIFIED IDEOGRAPH-6F6B
        0x6F6C, # G+14933  U+6F6C  uni6F6C,  CJK UNIFIED IDEOGRAPH-6F6C
        0x6F71, # G+14934  U+6F71  uni6F71,  CJK UNIFIED IDEOGRAPH-6F71
        0x6F73, # G+14935  U+6F73  uni6F73,  CJK UNIFIED IDEOGRAPH-6F73
        0x6F75, # G+14936  U+6F75  uni6F75,  CJK UNIFIED IDEOGRAPH-6F75
        0x6F76, # G+14937  U+6F76  uni6F76,  CJK UNIFIED IDEOGRAPH-6F76
        0x6F79, # G+14938  U+6F79  uni6F79,  CJK UNIFIED IDEOGRAPH-6F79
        0x6F7B, # G+14939  U+6F7B  uni6F7B,  CJK UNIFIED IDEOGRAPH-6F7B
        0x6F7D, # G+14940  U+6F7D  uni6F7D,  CJK UNIFIED IDEOGRAPH-6F7D
        0x6F7E, # G+14941  U+6F7E  uni6F7E,  CJK UNIFIED IDEOGRAPH-6F7E
        0x6F81, # G+14942  U+6F81  uni6F81,  CJK UNIFIED IDEOGRAPH-6F81
        0x6F82, # G+14943  U+6F82  uni6F82,  CJK UNIFIED IDEOGRAPH-6F82
        0x6F83, # G+14944  U+6F83  uni6F83,  CJK UNIFIED IDEOGRAPH-6F83
        0x6F85, # G+14945  U+6F85  uni6F85,  CJK UNIFIED IDEOGRAPH-6F85
        0x6F8A, # G+14946  U+6F8A  uni6F8A,  CJK UNIFIED IDEOGRAPH-6F8A
        0x6F8B, # G+14947  U+6F8B  uni6F8B,  CJK UNIFIED IDEOGRAPH-6F8B
        0x6F8F, # G+14948  U+6F8F  uni6F8F,  CJK UNIFIED IDEOGRAPH-6F8F
        0x6F90, # G+14949  U+6F90  uni6F90,  CJK UNIFIED IDEOGRAPH-6F90
        0x6F91, # G+14950  U+6F91  uni6F91,  CJK UNIFIED IDEOGRAPH-6F91
        0x6F92, # G+14951  U+6F92  uni6F92,  CJK UNIFIED IDEOGRAPH-6F92
        0x6F93, # G+14952  U+6F93  uni6F93,  CJK UNIFIED IDEOGRAPH-6F93
        0x6F94, # G+14953  U+6F94  uni6F94,  CJK UNIFIED IDEOGRAPH-6F94
        0x6F95, # G+14954  U+6F95  uni6F95,  CJK UNIFIED IDEOGRAPH-6F95
        0x6F96, # G+14955  U+6F96  uni6F96,  CJK UNIFIED IDEOGRAPH-6F96
        0x6F98, # G+14956  U+6F98  uni6F98,  CJK UNIFIED IDEOGRAPH-6F98
        0x6F99, # G+14957  U+6F99  uni6F99,  CJK UNIFIED IDEOGRAPH-6F99
        0x6F9A, # G+14958  U+6F9A  uni6F9A,  CJK UNIFIED IDEOGRAPH-6F9A
        0x6F9B, # G+14959  U+6F9B  uni6F9B,  CJK UNIFIED IDEOGRAPH-6F9B
        0x6F9D, # G+14960  U+6F9D  uni6F9D,  CJK UNIFIED IDEOGRAPH-6F9D
        0x6F9E, # G+14961  U+6F9E  uni6F9E,  CJK UNIFIED IDEOGRAPH-6F9E
        0x6F9F, # G+14962  U+6F9F  uni6F9F,  CJK UNIFIED IDEOGRAPH-6F9F
        0x6FA2, # G+14963  U+6FA2  uni6FA2,  CJK UNIFIED IDEOGRAPH-6FA2
        0x6FA3, # G+14964  U+6FA3  uni6FA3,  CJK UNIFIED IDEOGRAPH-6FA3
        0x6FA5, # G+14965  U+6FA5  uni6FA5,  CJK UNIFIED IDEOGRAPH-6FA5
        0x6FA6, # G+14966  U+6FA6  uni6FA6,  CJK UNIFIED IDEOGRAPH-6FA6
        0x6FA8, # G+14967  U+6FA8  uni6FA8,  CJK UNIFIED IDEOGRAPH-6FA8
        0x6FAA, # G+14968  U+6FAA  uni6FAA,  CJK UNIFIED IDEOGRAPH-6FAA
        0x6FAB, # G+14969  U+6FAB  uni6FAB,  CJK UNIFIED IDEOGRAPH-6FAB
        0x6FAC, # G+14970  U+6FAC  uni6FAC,  CJK UNIFIED IDEOGRAPH-6FAC
        0x6FAD, # G+14971  U+6FAD  uni6FAD,  CJK UNIFIED IDEOGRAPH-6FAD
        0x6FAF, # G+14972  U+6FAF  uni6FAF,  CJK UNIFIED IDEOGRAPH-6FAF
        0x6FB0, # G+14973  U+6FB0  uni6FB0,  CJK UNIFIED IDEOGRAPH-6FB0
        0x6FB2, # G+14974  U+6FB2  uni6FB2,  CJK UNIFIED IDEOGRAPH-6FB2
        0x6FB4, # G+14975  U+6FB4  uni6FB4,  CJK UNIFIED IDEOGRAPH-6FB4
        0x6FB5, # G+14976  U+6FB5  uni6FB5,  CJK UNIFIED IDEOGRAPH-6FB5
        0x6FB7, # G+14977  U+6FB7  uni6FB7,  CJK UNIFIED IDEOGRAPH-6FB7
        0x6FB8, # G+14978  U+6FB8  uni6FB8,  CJK UNIFIED IDEOGRAPH-6FB8
        0x6FBA, # G+14979  U+6FBA  uni6FBA,  CJK UNIFIED IDEOGRAPH-6FBA
        0x6FBB, # G+14980  U+6FBB  uni6FBB,  CJK UNIFIED IDEOGRAPH-6FBB
        0x6FBC, # G+14981  U+6FBC  uni6FBC,  CJK UNIFIED IDEOGRAPH-6FBC
        0x6FBD, # G+14982  U+6FBD  uni6FBD,  CJK UNIFIED IDEOGRAPH-6FBD
        0x6FBE, # G+14983  U+6FBE  uni6FBE,  CJK UNIFIED IDEOGRAPH-6FBE
        0x6FBF, # G+14984  U+6FBF  uni6FBF,  CJK UNIFIED IDEOGRAPH-6FBF
        0x6FC4, # G+14985  U+6FC4  uni6FC4,  CJK UNIFIED IDEOGRAPH-6FC4
        0x6FC5, # G+14986  U+6FC5  uni6FC5,  CJK UNIFIED IDEOGRAPH-6FC5
        0x6FC6, # G+14987  U+6FC6  uni6FC6,  CJK UNIFIED IDEOGRAPH-6FC6
        0x6FC7, # G+14988  U+6FC7  uni6FC7,  CJK UNIFIED IDEOGRAPH-6FC7
        0x6FC8, # G+14989  U+6FC8  uni6FC8,  CJK UNIFIED IDEOGRAPH-6FC8
        0x6FCA, # G+14990  U+6FCA  uni6FCA,  CJK UNIFIED IDEOGRAPH-6FCA
        0x6FCB, # G+14991  U+6FCB  uni6FCB,  CJK UNIFIED IDEOGRAPH-6FCB
        0x6FCC, # G+14992  U+6FCC  uni6FCC,  CJK UNIFIED IDEOGRAPH-6FCC
        0x6FCD, # G+14993  U+6FCD  uni6FCD,  CJK UNIFIED IDEOGRAPH-6FCD
        0x6FCE, # G+14994  U+6FCE  uni6FCE,  CJK UNIFIED IDEOGRAPH-6FCE
        0x6FCF, # G+14995  U+6FCF  uni6FCF,  CJK UNIFIED IDEOGRAPH-6FCF
        0x6FD0, # G+14996  U+6FD0  uni6FD0,  CJK UNIFIED IDEOGRAPH-6FD0
        0x6FD3, # G+14997  U+6FD3  uni6FD3,  CJK UNIFIED IDEOGRAPH-6FD3
        0x6FD4, # G+14998  U+6FD4  uni6FD4,  CJK UNIFIED IDEOGRAPH-6FD4
        0x6FD6, # G+14999  U+6FD6  uni6FD6,  CJK UNIFIED IDEOGRAPH-6FD6
        0x6FD7, # G+15000  U+6FD7  uni6FD7,  CJK UNIFIED IDEOGRAPH-6FD7
        0x6FD9, # G+15001  U+6FD9  uni6FD9,  CJK UNIFIED IDEOGRAPH-6FD9
        0x6FDA, # G+15002  U+6FDA  uni6FDA,  CJK UNIFIED IDEOGRAPH-6FDA
        0x6FDC, # G+15003  U+6FDC  uni6FDC,  CJK UNIFIED IDEOGRAPH-6FDC
        0x6FDD, # G+15004  U+6FDD  uni6FDD,  CJK UNIFIED IDEOGRAPH-6FDD
        0x6FE2, # G+15005  U+6FE2  uni6FE2,  CJK UNIFIED IDEOGRAPH-6FE2
        0x6FE3, # G+15006  U+6FE3  uni6FE3,  CJK UNIFIED IDEOGRAPH-6FE3
        0x6FE5, # G+15007  U+6FE5  uni6FE5,  CJK UNIFIED IDEOGRAPH-6FE5
        0x6FE6, # G+15008  U+6FE6  uni6FE6,  CJK UNIFIED IDEOGRAPH-6FE6
        0x6FE7, # G+15009  U+6FE7  uni6FE7,  CJK UNIFIED IDEOGRAPH-6FE7
        0x6FE8, # G+15010  U+6FE8  uni6FE8,  CJK UNIFIED IDEOGRAPH-6FE8
        0x6FE9, # G+15011  U+6FE9  uni6FE9,  CJK UNIFIED IDEOGRAPH-6FE9
        0x6FEA, # G+15012  U+6FEA  uni6FEA,  CJK UNIFIED IDEOGRAPH-6FEA
        0x6FEC, # G+15013  U+6FEC  uni6FEC,  CJK UNIFIED IDEOGRAPH-6FEC
        0x6FED, # G+15014  U+6FED  uni6FED,  CJK UNIFIED IDEOGRAPH-6FED
        0x6FF2, # G+15015  U+6FF2  uni6FF2,  CJK UNIFIED IDEOGRAPH-6FF2
        0x6FF3, # G+15016  U+6FF3  uni6FF3,  CJK UNIFIED IDEOGRAPH-6FF3
        0x6FF4, # G+15017  U+6FF4  uni6FF4,  CJK UNIFIED IDEOGRAPH-6FF4
        0x6FF5, # G+15018  U+6FF5  uni6FF5,  CJK UNIFIED IDEOGRAPH-6FF5
        0x6FF6, # G+15019  U+6FF6  uni6FF6,  CJK UNIFIED IDEOGRAPH-6FF6
        0x6FF7, # G+15020  U+6FF7  uni6FF7,  CJK UNIFIED IDEOGRAPH-6FF7
        0x6FF8, # G+15021  U+6FF8  uni6FF8,  CJK UNIFIED IDEOGRAPH-6FF8
        0x6FF9, # G+15022  U+6FF9  uni6FF9,  CJK UNIFIED IDEOGRAPH-6FF9
        0x6FFB, # G+15023  U+6FFB  uni6FFB,  CJK UNIFIED IDEOGRAPH-6FFB
        0x6FFD, # G+15024  U+6FFD  uni6FFD,  CJK UNIFIED IDEOGRAPH-6FFD
        0x6FFF, # G+15025  U+6FFF  uni6FFF,  CJK UNIFIED IDEOGRAPH-6FFF
        0x7000, # G+15026  U+7000  uni7000,  CJK UNIFIED IDEOGRAPH-7000
        0x7001, # G+15027  U+7001  uni7001,  CJK UNIFIED IDEOGRAPH-7001
        0x7002, # G+15028  U+7002  uni7002,  CJK UNIFIED IDEOGRAPH-7002
        0x7003, # G+15029  U+7003  uni7003,  CJK UNIFIED IDEOGRAPH-7003
        0x7004, # G+15030  U+7004  uni7004,  CJK UNIFIED IDEOGRAPH-7004
        0x7007, # G+15031  U+7007  uni7007,  CJK UNIFIED IDEOGRAPH-7007
        0x7008, # G+15032  U+7008  uni7008,  CJK UNIFIED IDEOGRAPH-7008
        0x700A, # G+15033  U+700A  uni700A,  CJK UNIFIED IDEOGRAPH-700A
        0x700C, # G+15034  U+700C  uni700C,  CJK UNIFIED IDEOGRAPH-700C
        0x700D, # G+15035  U+700D  uni700D,  CJK UNIFIED IDEOGRAPH-700D
        0x700E, # G+15036  U+700E  uni700E,  CJK UNIFIED IDEOGRAPH-700E
        0x7010, # G+15037  U+7010  uni7010,  CJK UNIFIED IDEOGRAPH-7010
        0x7012, # G+15038  U+7012  uni7012,  CJK UNIFIED IDEOGRAPH-7012
        0x7013, # G+15039  U+7013  uni7013,  CJK UNIFIED IDEOGRAPH-7013
        0x7014, # G+15040  U+7014  uni7014,  CJK UNIFIED IDEOGRAPH-7014
        0x7016, # G+15041  U+7016  uni7016,  CJK UNIFIED IDEOGRAPH-7016
        0x7017, # G+15042  U+7017  uni7017,  CJK UNIFIED IDEOGRAPH-7017
        0x7019, # G+15043  U+7019  uni7019,  CJK UNIFIED IDEOGRAPH-7019
        0x701C, # G+15044  U+701C  uni701C,  CJK UNIFIED IDEOGRAPH-701C
        0x701E, # G+15045  U+701E  uni701E,  CJK UNIFIED IDEOGRAPH-701E
        0x7021, # G+15046  U+7021  uni7021,  CJK UNIFIED IDEOGRAPH-7021
        0x7022, # G+15047  U+7022  uni7022,  CJK UNIFIED IDEOGRAPH-7022
        0x7024, # G+15048  U+7024  uni7024,  CJK UNIFIED IDEOGRAPH-7024
        0x7025, # G+15049  U+7025  uni7025,  CJK UNIFIED IDEOGRAPH-7025
        0x7026, # G+15050  U+7026  uni7026,  CJK UNIFIED IDEOGRAPH-7026
        0x7029, # G+15051  U+7029  uni7029,  CJK UNIFIED IDEOGRAPH-7029
        0x702A, # G+15052  U+702A  uni702A,  CJK UNIFIED IDEOGRAPH-702A
        0x702B, # G+15053  U+702B  uni702B,  CJK UNIFIED IDEOGRAPH-702B
        0x702C, # G+15054  U+702C  uni702C,  CJK UNIFIED IDEOGRAPH-702C
        0x702D, # G+15055  U+702D  uni702D,  CJK UNIFIED IDEOGRAPH-702D
        0x702E, # G+15056  U+702E  uni702E,  CJK UNIFIED IDEOGRAPH-702E
        0x702F, # G+15057  U+702F  uni702F,  CJK UNIFIED IDEOGRAPH-702F
        0x7031, # G+15058  U+7031  uni7031,  CJK UNIFIED IDEOGRAPH-7031
        0x7033, # G+15059  U+7033  uni7033,  CJK UNIFIED IDEOGRAPH-7033
        0x7034, # G+15060  U+7034  uni7034,  CJK UNIFIED IDEOGRAPH-7034
        0x7036, # G+15061  U+7036  uni7036,  CJK UNIFIED IDEOGRAPH-7036
        0x7037, # G+15062  U+7037  uni7037,  CJK UNIFIED IDEOGRAPH-7037
        0x7038, # G+15063  U+7038  uni7038,  CJK UNIFIED IDEOGRAPH-7038
        0x703A, # G+15064  U+703A  uni703A,  CJK UNIFIED IDEOGRAPH-703A
        0x703B, # G+15065  U+703B  uni703B,  CJK UNIFIED IDEOGRAPH-703B
        0x703C, # G+15066  U+703C  uni703C,  CJK UNIFIED IDEOGRAPH-703C
        0x703D, # G+15067  U+703D  uni703D,  CJK UNIFIED IDEOGRAPH-703D
        0x703F, # G+15068  U+703F  uni703F,  CJK UNIFIED IDEOGRAPH-703F
        0x7040, # G+15069  U+7040  uni7040,  CJK UNIFIED IDEOGRAPH-7040
        0x7041, # G+15070  U+7041  uni7041,  CJK UNIFIED IDEOGRAPH-7041
        0x7042, # G+15071  U+7042  uni7042,  CJK UNIFIED IDEOGRAPH-7042
        0x7045, # G+15072  U+7045  uni7045,  CJK UNIFIED IDEOGRAPH-7045
        0x7046, # G+15073  U+7046  uni7046,  CJK UNIFIED IDEOGRAPH-7046
        0x7047, # G+15074  U+7047  uni7047,  CJK UNIFIED IDEOGRAPH-7047
        0x7048, # G+15075  U+7048  uni7048,  CJK UNIFIED IDEOGRAPH-7048
        0x7049, # G+15076  U+7049  uni7049,  CJK UNIFIED IDEOGRAPH-7049
        0x704A, # G+15077  U+704A  uni704A,  CJK UNIFIED IDEOGRAPH-704A
        0x704B, # G+15078  U+704B  uni704B,  CJK UNIFIED IDEOGRAPH-704B
        0x704D, # G+15079  U+704D  uni704D,  CJK UNIFIED IDEOGRAPH-704D
        0x704E, # G+15080  U+704E  uni704E,  CJK UNIFIED IDEOGRAPH-704E
        0x7050, # G+15081  U+7050  uni7050,  CJK UNIFIED IDEOGRAPH-7050
        0x7052, # G+15082  U+7052  uni7052,  CJK UNIFIED IDEOGRAPH-7052
        0x7053, # G+15083  U+7053  uni7053,  CJK UNIFIED IDEOGRAPH-7053
        0x7054, # G+15084  U+7054  uni7054,  CJK UNIFIED IDEOGRAPH-7054
        0x7056, # G+15085  U+7056  uni7056,  CJK UNIFIED IDEOGRAPH-7056
        0x7057, # G+15086  U+7057  uni7057,  CJK UNIFIED IDEOGRAPH-7057
        0x7059, # G+15087  U+7059  uni7059,  CJK UNIFIED IDEOGRAPH-7059
        0x705A, # G+15088  U+705A  uni705A,  CJK UNIFIED IDEOGRAPH-705A
        0x705B, # G+15089  U+705B  uni705B,  CJK UNIFIED IDEOGRAPH-705B
        0x705C, # G+15090  U+705C  uni705C,  CJK UNIFIED IDEOGRAPH-705C
        0x705F, # G+15091  U+705F  uni705F,  CJK UNIFIED IDEOGRAPH-705F
        0x7060, # G+15092  U+7060  uni7060,  CJK UNIFIED IDEOGRAPH-7060
        0x7061, # G+15093  U+7061  uni7061,  CJK UNIFIED IDEOGRAPH-7061
        0x7062, # G+15094  U+7062  uni7062,  CJK UNIFIED IDEOGRAPH-7062
        0x7065, # G+15095  U+7065  uni7065,  CJK UNIFIED IDEOGRAPH-7065
        0x7066, # G+15096  U+7066  uni7066,  CJK UNIFIED IDEOGRAPH-7066
        0x7068, # G+15097  U+7068  uni7068,  CJK UNIFIED IDEOGRAPH-7068
        0x7069, # G+15098  U+7069  uni7069,  CJK UNIFIED IDEOGRAPH-7069
        0x706A, # G+15099  U+706A  uni706A,  CJK UNIFIED IDEOGRAPH-706A
        0x706E, # G+15100  U+706E  uni706E,  CJK UNIFIED IDEOGRAPH-706E
        0x7071, # G+15101  U+7071  uni7071,  CJK UNIFIED IDEOGRAPH-7071
        0x7072, # G+15102  U+7072  uni7072,  CJK UNIFIED IDEOGRAPH-7072
        0x7073, # G+15103  U+7073  uni7073,  CJK UNIFIED IDEOGRAPH-7073
        0x7074, # G+15104  U+7074  uni7074,  CJK UNIFIED IDEOGRAPH-7074
        0x7077, # G+15105  U+7077  uni7077,  CJK UNIFIED IDEOGRAPH-7077
        0x7079, # G+15106  U+7079  uni7079,  CJK UNIFIED IDEOGRAPH-7079
        0x707A, # G+15107  U+707A  uni707A,  CJK UNIFIED IDEOGRAPH-707A
        0x707B, # G+15108  U+707B  uni707B,  CJK UNIFIED IDEOGRAPH-707B
        0x707D, # G+15109  U+707D  uni707D,  CJK UNIFIED IDEOGRAPH-707D
        0x7081, # G+15110  U+7081  uni7081,  CJK UNIFIED IDEOGRAPH-7081
        0x7082, # G+15111  U+7082  uni7082,  CJK UNIFIED IDEOGRAPH-7082
        0x7083, # G+15112  U+7083  uni7083,  CJK UNIFIED IDEOGRAPH-7083
        0x7084, # G+15113  U+7084  uni7084,  CJK UNIFIED IDEOGRAPH-7084
        0x7086, # G+15114  U+7086  uni7086,  CJK UNIFIED IDEOGRAPH-7086
        0x7087, # G+15115  U+7087  uni7087,  CJK UNIFIED IDEOGRAPH-7087
        0x7088, # G+15116  U+7088  uni7088,  CJK UNIFIED IDEOGRAPH-7088
        0x708B, # G+15117  U+708B  uni708B,  CJK UNIFIED IDEOGRAPH-708B
        0x708C, # G+15118  U+708C  uni708C,  CJK UNIFIED IDEOGRAPH-708C
        0x708D, # G+15119  U+708D  uni708D,  CJK UNIFIED IDEOGRAPH-708D
        0x708F, # G+15120  U+708F  uni708F,  CJK UNIFIED IDEOGRAPH-708F
        0x7090, # G+15121  U+7090  uni7090,  CJK UNIFIED IDEOGRAPH-7090
        0x7091, # G+15122  U+7091  uni7091,  CJK UNIFIED IDEOGRAPH-7091
        0x7093, # G+15123  U+7093  uni7093,  CJK UNIFIED IDEOGRAPH-7093
        0x7097, # G+15124  U+7097  uni7097,  CJK UNIFIED IDEOGRAPH-7097
        0x7098, # G+15125  U+7098  uni7098,  CJK UNIFIED IDEOGRAPH-7098
        0x709A, # G+15126  U+709A  uni709A,  CJK UNIFIED IDEOGRAPH-709A
        0x709B, # G+15127  U+709B  uni709B,  CJK UNIFIED IDEOGRAPH-709B
        0x709E, # G+15128  U+709E  uni709E,  CJK UNIFIED IDEOGRAPH-709E
        0x709F, # G+15129  U+709F  uni709F,  CJK UNIFIED IDEOGRAPH-709F
        0x70A0, # G+15130  U+70A0  uni70A0,  CJK UNIFIED IDEOGRAPH-70A0
        0x70A1, # G+15131  U+70A1  uni70A1,  CJK UNIFIED IDEOGRAPH-70A1
        0x70A2, # G+15132  U+70A2  uni70A2,  CJK UNIFIED IDEOGRAPH-70A2
        0x70A3, # G+15133  U+70A3  uni70A3,  CJK UNIFIED IDEOGRAPH-70A3
        0x70A4, # G+15134  U+70A4  uni70A4,  CJK UNIFIED IDEOGRAPH-70A4
        0x70A5, # G+15135  U+70A5  uni70A5,  CJK UNIFIED IDEOGRAPH-70A5
        0x70A6, # G+15136  U+70A6  uni70A6,  CJK UNIFIED IDEOGRAPH-70A6
        0x70A7, # G+15137  U+70A7  uni70A7,  CJK UNIFIED IDEOGRAPH-70A7
        0x70A8, # G+15138  U+70A8  uni70A8,  CJK UNIFIED IDEOGRAPH-70A8
        0x70A9, # G+15139  U+70A9  uni70A9,  CJK UNIFIED IDEOGRAPH-70A9
        0x70AA, # G+15140  U+70AA  uni70AA,  CJK UNIFIED IDEOGRAPH-70AA
        0x70B0, # G+15141  U+70B0  uni70B0,  CJK UNIFIED IDEOGRAPH-70B0
        0x70B2, # G+15142  U+70B2  uni70B2,  CJK UNIFIED IDEOGRAPH-70B2
        0x70B4, # G+15143  U+70B4  uni70B4,  CJK UNIFIED IDEOGRAPH-70B4
        0x70B5, # G+15144  U+70B5  uni70B5,  CJK UNIFIED IDEOGRAPH-70B5
        0x70B6, # G+15145  U+70B6  uni70B6,  CJK UNIFIED IDEOGRAPH-70B6
        0x70BA, # G+15146  U+70BA  uni70BA,  CJK UNIFIED IDEOGRAPH-70BA
        0x70BE, # G+15147  U+70BE  uni70BE,  CJK UNIFIED IDEOGRAPH-70BE
        0x70BF, # G+15148  U+70BF  uni70BF,  CJK UNIFIED IDEOGRAPH-70BF
        0x70C4, # G+15149  U+70C4  uni70C4,  CJK UNIFIED IDEOGRAPH-70C4
        0x70C5, # G+15150  U+70C5  uni70C5,  CJK UNIFIED IDEOGRAPH-70C5
        0x70C6, # G+15151  U+70C6  uni70C6,  CJK UNIFIED IDEOGRAPH-70C6
        0x70C7, # G+15152  U+70C7  uni70C7,  CJK UNIFIED IDEOGRAPH-70C7
        0x70C9, # G+15153  U+70C9  uni70C9,  CJK UNIFIED IDEOGRAPH-70C9
        0x70CB, # G+15154  U+70CB  uni70CB,  CJK UNIFIED IDEOGRAPH-70CB
        0x70CC, # G+15155  U+70CC  uni70CC,  CJK UNIFIED IDEOGRAPH-70CC
        0x70CD, # G+15156  U+70CD  uni70CD,  CJK UNIFIED IDEOGRAPH-70CD
        0x70CE, # G+15157  U+70CE  uni70CE,  CJK UNIFIED IDEOGRAPH-70CE
        0x70D0, # G+15158  U+70D0  uni70D0,  CJK UNIFIED IDEOGRAPH-70D0
        0x70D1, # G+15159  U+70D1  uni70D1,  CJK UNIFIED IDEOGRAPH-70D1
        0x70D2, # G+15160  U+70D2  uni70D2,  CJK UNIFIED IDEOGRAPH-70D2
        0x70D3, # G+15161  U+70D3  uni70D3,  CJK UNIFIED IDEOGRAPH-70D3
        0x70D4, # G+15162  U+70D4  uni70D4,  CJK UNIFIED IDEOGRAPH-70D4
        0x70D5, # G+15163  U+70D5  uni70D5,  CJK UNIFIED IDEOGRAPH-70D5
        0x70D6, # G+15164  U+70D6  uni70D6,  CJK UNIFIED IDEOGRAPH-70D6
        0x70D7, # G+15165  U+70D7  uni70D7,  CJK UNIFIED IDEOGRAPH-70D7
        0x70DA, # G+15166  U+70DA  uni70DA,  CJK UNIFIED IDEOGRAPH-70DA
        0x70DC, # G+15167  U+70DC  uni70DC,  CJK UNIFIED IDEOGRAPH-70DC
        0x70DD, # G+15168  U+70DD  uni70DD,  CJK UNIFIED IDEOGRAPH-70DD
        0x70DE, # G+15169  U+70DE  uni70DE,  CJK UNIFIED IDEOGRAPH-70DE
        0x70E0, # G+15170  U+70E0  uni70E0,  CJK UNIFIED IDEOGRAPH-70E0
        0x70E1, # G+15171  U+70E1  uni70E1,  CJK UNIFIED IDEOGRAPH-70E1
        0x70E2, # G+15172  U+70E2  uni70E2,  CJK UNIFIED IDEOGRAPH-70E2
        0x70E3, # G+15173  U+70E3  uni70E3,  CJK UNIFIED IDEOGRAPH-70E3
        0x70E5, # G+15174  U+70E5  uni70E5,  CJK UNIFIED IDEOGRAPH-70E5
        0x70EA, # G+15175  U+70EA  uni70EA,  CJK UNIFIED IDEOGRAPH-70EA
        0x70EE, # G+15176  U+70EE  uni70EE,  CJK UNIFIED IDEOGRAPH-70EE
        0x70F0, # G+15177  U+70F0  uni70F0,  CJK UNIFIED IDEOGRAPH-70F0
        0x70F1, # G+15178  U+70F1  uni70F1,  CJK UNIFIED IDEOGRAPH-70F1
        0x70F2, # G+15179  U+70F2  uni70F2,  CJK UNIFIED IDEOGRAPH-70F2
        0x70F3, # G+15180  U+70F3  uni70F3,  CJK UNIFIED IDEOGRAPH-70F3
        0x70F5, # G+15181  U+70F5  uni70F5,  CJK UNIFIED IDEOGRAPH-70F5
        0x70F6, # G+15182  U+70F6  uni70F6,  CJK UNIFIED IDEOGRAPH-70F6
        0x70F8, # G+15183  U+70F8  uni70F8,  CJK UNIFIED IDEOGRAPH-70F8
        0x70FA, # G+15184  U+70FA  uni70FA,  CJK UNIFIED IDEOGRAPH-70FA
        0x70FB, # G+15185  U+70FB  uni70FB,  CJK UNIFIED IDEOGRAPH-70FB
        0x70FC, # G+15186  U+70FC  uni70FC,  CJK UNIFIED IDEOGRAPH-70FC
        0x70FE, # G+15187  U+70FE  uni70FE,  CJK UNIFIED IDEOGRAPH-70FE
        0x70FF, # G+15188  U+70FF  uni70FF,  CJK UNIFIED IDEOGRAPH-70FF
        0x7100, # G+15189  U+7100  uni7100,  CJK UNIFIED IDEOGRAPH-7100
        0x7101, # G+15190  U+7101  uni7101,  CJK UNIFIED IDEOGRAPH-7101
        0x7102, # G+15191  U+7102  uni7102,  CJK UNIFIED IDEOGRAPH-7102
        0x7103, # G+15192  U+7103  uni7103,  CJK UNIFIED IDEOGRAPH-7103
        0x7104, # G+15193  U+7104  uni7104,  CJK UNIFIED IDEOGRAPH-7104
        0x7105, # G+15194  U+7105  uni7105,  CJK UNIFIED IDEOGRAPH-7105
        0x7106, # G+15195  U+7106  uni7106,  CJK UNIFIED IDEOGRAPH-7106
        0x7107, # G+15196  U+7107  uni7107,  CJK UNIFIED IDEOGRAPH-7107
        0x7108, # G+15197  U+7108  uni7108,  CJK UNIFIED IDEOGRAPH-7108
        0x710B, # G+15198  U+710B  uni710B,  CJK UNIFIED IDEOGRAPH-710B
        0x710C, # G+15199  U+710C  uni710C,  CJK UNIFIED IDEOGRAPH-710C
        0x710D, # G+15200  U+710D  uni710D,  CJK UNIFIED IDEOGRAPH-710D
        0x710E, # G+15201  U+710E  uni710E,  CJK UNIFIED IDEOGRAPH-710E
        0x710F, # G+15202  U+710F  uni710F,  CJK UNIFIED IDEOGRAPH-710F
        0x7111, # G+15203  U+7111  uni7111,  CJK UNIFIED IDEOGRAPH-7111
        0x7112, # G+15204  U+7112  uni7112,  CJK UNIFIED IDEOGRAPH-7112
        0x7114, # G+15205  U+7114  uni7114,  CJK UNIFIED IDEOGRAPH-7114
        0x7117, # G+15206  U+7117  uni7117,  CJK UNIFIED IDEOGRAPH-7117
        0x711B, # G+15207  U+711B  uni711B,  CJK UNIFIED IDEOGRAPH-711B
        0x711C, # G+15208  U+711C  uni711C,  CJK UNIFIED IDEOGRAPH-711C
        0x711D, # G+15209  U+711D  uni711D,  CJK UNIFIED IDEOGRAPH-711D
        0x711E, # G+15210  U+711E  uni711E,  CJK UNIFIED IDEOGRAPH-711E
        0x711F, # G+15211  U+711F  uni711F,  CJK UNIFIED IDEOGRAPH-711F
        0x7120, # G+15212  U+7120  uni7120,  CJK UNIFIED IDEOGRAPH-7120
        0x7122, # G+15213  U+7122  uni7122,  CJK UNIFIED IDEOGRAPH-7122
        0x7123, # G+15214  U+7123  uni7123,  CJK UNIFIED IDEOGRAPH-7123
        0x7124, # G+15215  U+7124  uni7124,  CJK UNIFIED IDEOGRAPH-7124
        0x7125, # G+15216  U+7125  uni7125,  CJK UNIFIED IDEOGRAPH-7125
        0x7127, # G+15217  U+7127  uni7127,  CJK UNIFIED IDEOGRAPH-7127
        0x7128, # G+15218  U+7128  uni7128,  CJK UNIFIED IDEOGRAPH-7128
        0x7129, # G+15219  U+7129  uni7129,  CJK UNIFIED IDEOGRAPH-7129
        0x712A, # G+15220  U+712A  uni712A,  CJK UNIFIED IDEOGRAPH-712A
        0x712B, # G+15221  U+712B  uni712B,  CJK UNIFIED IDEOGRAPH-712B
        0x712C, # G+15222  U+712C  uni712C,  CJK UNIFIED IDEOGRAPH-712C
        0x712D, # G+15223  U+712D  uni712D,  CJK UNIFIED IDEOGRAPH-712D
        0x712E, # G+15224  U+712E  uni712E,  CJK UNIFIED IDEOGRAPH-712E
        0x7132, # G+15225  U+7132  uni7132,  CJK UNIFIED IDEOGRAPH-7132
        0x7133, # G+15226  U+7133  uni7133,  CJK UNIFIED IDEOGRAPH-7133
        0x7134, # G+15227  U+7134  uni7134,  CJK UNIFIED IDEOGRAPH-7134
        0x7135, # G+15228  U+7135  uni7135,  CJK UNIFIED IDEOGRAPH-7135
        0x7137, # G+15229  U+7137  uni7137,  CJK UNIFIED IDEOGRAPH-7137
        0x7138, # G+15230  U+7138  uni7138,  CJK UNIFIED IDEOGRAPH-7138
        0x7139, # G+15231  U+7139  uni7139,  CJK UNIFIED IDEOGRAPH-7139
        0x713A, # G+15232  U+713A  uni713A,  CJK UNIFIED IDEOGRAPH-713A
        0x713B, # G+15233  U+713B  uni713B,  CJK UNIFIED IDEOGRAPH-713B
        0x713C, # G+15234  U+713C  uni713C,  CJK UNIFIED IDEOGRAPH-713C
        0x713D, # G+15235  U+713D  uni713D,  CJK UNIFIED IDEOGRAPH-713D
        0x713E, # G+15236  U+713E  uni713E,  CJK UNIFIED IDEOGRAPH-713E
        0x713F, # G+15237  U+713F  uni713F,  CJK UNIFIED IDEOGRAPH-713F
        0x7140, # G+15238  U+7140  uni7140,  CJK UNIFIED IDEOGRAPH-7140
        0x7141, # G+15239  U+7141  uni7141,  CJK UNIFIED IDEOGRAPH-7141
        0x7142, # G+15240  U+7142  uni7142,  CJK UNIFIED IDEOGRAPH-7142
        0x7143, # G+15241  U+7143  uni7143,  CJK UNIFIED IDEOGRAPH-7143
        0x7144, # G+15242  U+7144  uni7144,  CJK UNIFIED IDEOGRAPH-7144
        0x7146, # G+15243  U+7146  uni7146,  CJK UNIFIED IDEOGRAPH-7146
        0x7147, # G+15244  U+7147  uni7147,  CJK UNIFIED IDEOGRAPH-7147
        0x7148, # G+15245  U+7148  uni7148,  CJK UNIFIED IDEOGRAPH-7148
        0x714B, # G+15246  U+714B  uni714B,  CJK UNIFIED IDEOGRAPH-714B
        0x714D, # G+15247  U+714D  uni714D,  CJK UNIFIED IDEOGRAPH-714D
        0x714F, # G+15248  U+714F  uni714F,  CJK UNIFIED IDEOGRAPH-714F
        0x7150, # G+15249  U+7150  uni7150,  CJK UNIFIED IDEOGRAPH-7150
        0x7151, # G+15250  U+7151  uni7151,  CJK UNIFIED IDEOGRAPH-7151
        0x7153, # G+15251  U+7153  uni7153,  CJK UNIFIED IDEOGRAPH-7153
        0x7154, # G+15252  U+7154  uni7154,  CJK UNIFIED IDEOGRAPH-7154
        0x7155, # G+15253  U+7155  uni7155,  CJK UNIFIED IDEOGRAPH-7155
        0x7156, # G+15254  U+7156  uni7156,  CJK UNIFIED IDEOGRAPH-7156
        0x7157, # G+15255  U+7157  uni7157,  CJK UNIFIED IDEOGRAPH-7157
        0x7158, # G+15256  U+7158  uni7158,  CJK UNIFIED IDEOGRAPH-7158
        0x7159, # G+15257  U+7159  uni7159,  CJK UNIFIED IDEOGRAPH-7159
        0x715A, # G+15258  U+715A  uni715A,  CJK UNIFIED IDEOGRAPH-715A
        0x715B, # G+15259  U+715B  uni715B,  CJK UNIFIED IDEOGRAPH-715B
        0x715D, # G+15260  U+715D  uni715D,  CJK UNIFIED IDEOGRAPH-715D
        0x715F, # G+15261  U+715F  uni715F,  CJK UNIFIED IDEOGRAPH-715F
        0x7160, # G+15262  U+7160  uni7160,  CJK UNIFIED IDEOGRAPH-7160
        0x7161, # G+15263  U+7161  uni7161,  CJK UNIFIED IDEOGRAPH-7161
        0x7163, # G+15264  U+7163  uni7163,  CJK UNIFIED IDEOGRAPH-7163
        0x7165, # G+15265  U+7165  uni7165,  CJK UNIFIED IDEOGRAPH-7165
        0x716A, # G+15266  U+716A  uni716A,  CJK UNIFIED IDEOGRAPH-716A
        0x716B, # G+15267  U+716B  uni716B,  CJK UNIFIED IDEOGRAPH-716B
        0x716D, # G+15268  U+716D  uni716D,  CJK UNIFIED IDEOGRAPH-716D
        0x716F, # G+15269  U+716F  uni716F,  CJK UNIFIED IDEOGRAPH-716F
        0x7170, # G+15270  U+7170  uni7170,  CJK UNIFIED IDEOGRAPH-7170
        0x7171, # G+15271  U+7171  uni7171,  CJK UNIFIED IDEOGRAPH-7171
        0x7174, # G+15272  U+7174  uni7174,  CJK UNIFIED IDEOGRAPH-7174
        0x7175, # G+15273  U+7175  uni7175,  CJK UNIFIED IDEOGRAPH-7175
        0x7176, # G+15274  U+7176  uni7176,  CJK UNIFIED IDEOGRAPH-7176
        0x7177, # G+15275  U+7177  uni7177,  CJK UNIFIED IDEOGRAPH-7177
        0x7179, # G+15276  U+7179  uni7179,  CJK UNIFIED IDEOGRAPH-7179
        0x717B, # G+15277  U+717B  uni717B,  CJK UNIFIED IDEOGRAPH-717B
        0x717C, # G+15278  U+717C  uni717C,  CJK UNIFIED IDEOGRAPH-717C
        0x717E, # G+15279  U+717E  uni717E,  CJK UNIFIED IDEOGRAPH-717E
        0x717F, # G+15280  U+717F  uni717F,  CJK UNIFIED IDEOGRAPH-717F
        0x7180, # G+15281  U+7180  uni7180,  CJK UNIFIED IDEOGRAPH-7180
        0x7181, # G+15282  U+7181  uni7181,  CJK UNIFIED IDEOGRAPH-7181
        0x7182, # G+15283  U+7182  uni7182,  CJK UNIFIED IDEOGRAPH-7182
        0x7183, # G+15284  U+7183  uni7183,  CJK UNIFIED IDEOGRAPH-7183
        0x7185, # G+15285  U+7185  uni7185,  CJK UNIFIED IDEOGRAPH-7185
        0x7186, # G+15286  U+7186  uni7186,  CJK UNIFIED IDEOGRAPH-7186
        0x7187, # G+15287  U+7187  uni7187,  CJK UNIFIED IDEOGRAPH-7187
        0x7188, # G+15288  U+7188  uni7188,  CJK UNIFIED IDEOGRAPH-7188
        0x7189, # G+15289  U+7189  uni7189,  CJK UNIFIED IDEOGRAPH-7189
        0x718B, # G+15290  U+718B  uni718B,  CJK UNIFIED IDEOGRAPH-718B
        0x718C, # G+15291  U+718C  uni718C,  CJK UNIFIED IDEOGRAPH-718C
        0x718D, # G+15292  U+718D  uni718D,  CJK UNIFIED IDEOGRAPH-718D
        0x718E, # G+15293  U+718E  uni718E,  CJK UNIFIED IDEOGRAPH-718E
        0x7190, # G+15294  U+7190  uni7190,  CJK UNIFIED IDEOGRAPH-7190
        0x7191, # G+15295  U+7191  uni7191,  CJK UNIFIED IDEOGRAPH-7191
        0x7193, # G+15296  U+7193  uni7193,  CJK UNIFIED IDEOGRAPH-7193
        0x7195, # G+15297  U+7195  uni7195,  CJK UNIFIED IDEOGRAPH-7195
        0x7196, # G+15298  U+7196  uni7196,  CJK UNIFIED IDEOGRAPH-7196
        0x719A, # G+15299  U+719A  uni719A,  CJK UNIFIED IDEOGRAPH-719A
        0x719B, # G+15300  U+719B  uni719B,  CJK UNIFIED IDEOGRAPH-719B
        0x719C, # G+15301  U+719C  uni719C,  CJK UNIFIED IDEOGRAPH-719C
        0x719D, # G+15302  U+719D  uni719D,  CJK UNIFIED IDEOGRAPH-719D
        0x719E, # G+15303  U+719E  uni719E,  CJK UNIFIED IDEOGRAPH-719E
        0x71A1, # G+15304  U+71A1  uni71A1,  CJK UNIFIED IDEOGRAPH-71A1
        0x71A2, # G+15305  U+71A2  uni71A2,  CJK UNIFIED IDEOGRAPH-71A2
        0x71A3, # G+15306  U+71A3  uni71A3,  CJK UNIFIED IDEOGRAPH-71A3
        0x71A4, # G+15307  U+71A4  uni71A4,  CJK UNIFIED IDEOGRAPH-71A4
        0x71A5, # G+15308  U+71A5  uni71A5,  CJK UNIFIED IDEOGRAPH-71A5
        0x71A6, # G+15309  U+71A6  uni71A6,  CJK UNIFIED IDEOGRAPH-71A6
        0x71A7, # G+15310  U+71A7  uni71A7,  CJK UNIFIED IDEOGRAPH-71A7
        0x71A9, # G+15311  U+71A9  uni71A9,  CJK UNIFIED IDEOGRAPH-71A9
        0x71AA, # G+15312  U+71AA  uni71AA,  CJK UNIFIED IDEOGRAPH-71AA
        0x71AB, # G+15313  U+71AB  uni71AB,  CJK UNIFIED IDEOGRAPH-71AB
        0x71AD, # G+15314  U+71AD  uni71AD,  CJK UNIFIED IDEOGRAPH-71AD
        0x71AE, # G+15315  U+71AE  uni71AE,  CJK UNIFIED IDEOGRAPH-71AE
        0x71AF, # G+15316  U+71AF  uni71AF,  CJK UNIFIED IDEOGRAPH-71AF
        0x71B0, # G+15317  U+71B0  uni71B0,  CJK UNIFIED IDEOGRAPH-71B0
        0x71B2, # G+15318  U+71B2  uni71B2,  CJK UNIFIED IDEOGRAPH-71B2
        0x71B4, # G+15319  U+71B4  uni71B4,  CJK UNIFIED IDEOGRAPH-71B4
        0x71B6, # G+15320  U+71B6  uni71B6,  CJK UNIFIED IDEOGRAPH-71B6
        0x71B7, # G+15321  U+71B7  uni71B7,  CJK UNIFIED IDEOGRAPH-71B7
        0x71B8, # G+15322  U+71B8  uni71B8,  CJK UNIFIED IDEOGRAPH-71B8
        0x71BA, # G+15323  U+71BA  uni71BA,  CJK UNIFIED IDEOGRAPH-71BA
        0x71BB, # G+15324  U+71BB  uni71BB,  CJK UNIFIED IDEOGRAPH-71BB
        0x71BC, # G+15325  U+71BC  uni71BC,  CJK UNIFIED IDEOGRAPH-71BC
        0x71BD, # G+15326  U+71BD  uni71BD,  CJK UNIFIED IDEOGRAPH-71BD
        0x71BF, # G+15327  U+71BF  uni71BF,  CJK UNIFIED IDEOGRAPH-71BF
        0x71C0, # G+15328  U+71C0  uni71C0,  CJK UNIFIED IDEOGRAPH-71C0
        0x71C2, # G+15329  U+71C2  uni71C2,  CJK UNIFIED IDEOGRAPH-71C2
        0x71C4, # G+15330  U+71C4  uni71C4,  CJK UNIFIED IDEOGRAPH-71C4
        0x71C5, # G+15331  U+71C5  uni71C5,  CJK UNIFIED IDEOGRAPH-71C5
        0x71C6, # G+15332  U+71C6  uni71C6,  CJK UNIFIED IDEOGRAPH-71C6
        0x71C7, # G+15333  U+71C7  uni71C7,  CJK UNIFIED IDEOGRAPH-71C7
        0x71C9, # G+15334  U+71C9  uni71C9,  CJK UNIFIED IDEOGRAPH-71C9
        0x71CA, # G+15335  U+71CA  uni71CA,  CJK UNIFIED IDEOGRAPH-71CA
        0x71CB, # G+15336  U+71CB  uni71CB,  CJK UNIFIED IDEOGRAPH-71CB
        0x71CC, # G+15337  U+71CC  uni71CC,  CJK UNIFIED IDEOGRAPH-71CC
        0x71CD, # G+15338  U+71CD  uni71CD,  CJK UNIFIED IDEOGRAPH-71CD
        0x71CF, # G+15339  U+71CF  uni71CF,  CJK UNIFIED IDEOGRAPH-71CF
        0x71D0, # G+15340  U+71D0  uni71D0,  CJK UNIFIED IDEOGRAPH-71D0
        0x71D1, # G+15341  U+71D1  uni71D1,  CJK UNIFIED IDEOGRAPH-71D1
        0x71D3, # G+15342  U+71D3  uni71D3,  CJK UNIFIED IDEOGRAPH-71D3
        0x71D6, # G+15343  U+71D6  uni71D6,  CJK UNIFIED IDEOGRAPH-71D6
        0x71D7, # G+15344  U+71D7  uni71D7,  CJK UNIFIED IDEOGRAPH-71D7
        0x71D8, # G+15345  U+71D8  uni71D8,  CJK UNIFIED IDEOGRAPH-71D8
        0x71DA, # G+15346  U+71DA  uni71DA,  CJK UNIFIED IDEOGRAPH-71DA
        0x71DB, # G+15347  U+71DB  uni71DB,  CJK UNIFIED IDEOGRAPH-71DB
        0x71DD, # G+15348  U+71DD  uni71DD,  CJK UNIFIED IDEOGRAPH-71DD
        0x71DE, # G+15349  U+71DE  uni71DE,  CJK UNIFIED IDEOGRAPH-71DE
        0x71E1, # G+15350  U+71E1  uni71E1,  CJK UNIFIED IDEOGRAPH-71E1
        0x71E2, # G+15351  U+71E2  uni71E2,  CJK UNIFIED IDEOGRAPH-71E2
        0x71E3, # G+15352  U+71E3  uni71E3,  CJK UNIFIED IDEOGRAPH-71E3
        0x71E4, # G+15353  U+71E4  uni71E4,  CJK UNIFIED IDEOGRAPH-71E4
        0x71E8, # G+15354  U+71E8  uni71E8,  CJK UNIFIED IDEOGRAPH-71E8
        0x71E9, # G+15355  U+71E9  uni71E9,  CJK UNIFIED IDEOGRAPH-71E9
        0x71EA, # G+15356  U+71EA  uni71EA,  CJK UNIFIED IDEOGRAPH-71EA
        0x71EB, # G+15357  U+71EB  uni71EB,  CJK UNIFIED IDEOGRAPH-71EB
        0x71EC, # G+15358  U+71EC  uni71EC,  CJK UNIFIED IDEOGRAPH-71EC
        0x71EF, # G+15359  U+71EF  uni71EF,  CJK UNIFIED IDEOGRAPH-71EF
        0x71F0, # G+15360  U+71F0  uni71F0,  CJK UNIFIED IDEOGRAPH-71F0
        0x71F1, # G+15361  U+71F1  uni71F1,  CJK UNIFIED IDEOGRAPH-71F1
        0x71F2, # G+15362  U+71F2  uni71F2,  CJK UNIFIED IDEOGRAPH-71F2
        0x71F3, # G+15363  U+71F3  uni71F3,  CJK UNIFIED IDEOGRAPH-71F3
        0x71F5, # G+15364  U+71F5  uni71F5,  CJK UNIFIED IDEOGRAPH-71F5
        0x71F6, # G+15365  U+71F6  uni71F6,  CJK UNIFIED IDEOGRAPH-71F6
        0x71F7, # G+15366  U+71F7  uni71F7,  CJK UNIFIED IDEOGRAPH-71F7
        0x71F8, # G+15367  U+71F8  uni71F8,  CJK UNIFIED IDEOGRAPH-71F8
        0x71FA, # G+15368  U+71FA  uni71FA,  CJK UNIFIED IDEOGRAPH-71FA
        0x71FB, # G+15369  U+71FB  uni71FB,  CJK UNIFIED IDEOGRAPH-71FB
        0x71FD, # G+15370  U+71FD  uni71FD,  CJK UNIFIED IDEOGRAPH-71FD
        0x71FF, # G+15371  U+71FF  uni71FF,  CJK UNIFIED IDEOGRAPH-71FF
        0x7200, # G+15372  U+7200  uni7200,  CJK UNIFIED IDEOGRAPH-7200
        0x7201, # G+15373  U+7201  uni7201,  CJK UNIFIED IDEOGRAPH-7201
        0x7202, # G+15374  U+7202  uni7202,  CJK UNIFIED IDEOGRAPH-7202
        0x7203, # G+15375  U+7203  uni7203,  CJK UNIFIED IDEOGRAPH-7203
        0x7204, # G+15376  U+7204  uni7204,  CJK UNIFIED IDEOGRAPH-7204
        0x7205, # G+15377  U+7205  uni7205,  CJK UNIFIED IDEOGRAPH-7205
        0x7207, # G+15378  U+7207  uni7207,  CJK UNIFIED IDEOGRAPH-7207
        0x7208, # G+15379  U+7208  uni7208,  CJK UNIFIED IDEOGRAPH-7208
        0x7209, # G+15380  U+7209  uni7209,  CJK UNIFIED IDEOGRAPH-7209
        0x720A, # G+15381  U+720A  uni720A,  CJK UNIFIED IDEOGRAPH-720A
        0x720B, # G+15382  U+720B  uni720B,  CJK UNIFIED IDEOGRAPH-720B
        0x720C, # G+15383  U+720C  uni720C,  CJK UNIFIED IDEOGRAPH-720C
        0x720E, # G+15384  U+720E  uni720E,  CJK UNIFIED IDEOGRAPH-720E
        0x720F, # G+15385  U+720F  uni720F,  CJK UNIFIED IDEOGRAPH-720F
        0x7211, # G+15386  U+7211  uni7211,  CJK UNIFIED IDEOGRAPH-7211
        0x7212, # G+15387  U+7212  uni7212,  CJK UNIFIED IDEOGRAPH-7212
        0x7213, # G+15388  U+7213  uni7213,  CJK UNIFIED IDEOGRAPH-7213
        0x7214, # G+15389  U+7214  uni7214,  CJK UNIFIED IDEOGRAPH-7214
        0x7215, # G+15390  U+7215  uni7215,  CJK UNIFIED IDEOGRAPH-7215
        0x7216, # G+15391  U+7216  uni7216,  CJK UNIFIED IDEOGRAPH-7216
        0x7217, # G+15392  U+7217  uni7217,  CJK UNIFIED IDEOGRAPH-7217
        0x7218, # G+15393  U+7218  uni7218,  CJK UNIFIED IDEOGRAPH-7218
        0x7219, # G+15394  U+7219  uni7219,  CJK UNIFIED IDEOGRAPH-7219
        0x721A, # G+15395  U+721A  uni721A,  CJK UNIFIED IDEOGRAPH-721A
        0x721C, # G+15396  U+721C  uni721C,  CJK UNIFIED IDEOGRAPH-721C
        0x721E, # G+15397  U+721E  uni721E,  CJK UNIFIED IDEOGRAPH-721E
        0x721F, # G+15398  U+721F  uni721F,  CJK UNIFIED IDEOGRAPH-721F
        0x7220, # G+15399  U+7220  uni7220,  CJK UNIFIED IDEOGRAPH-7220
        0x7221, # G+15400  U+7221  uni7221,  CJK UNIFIED IDEOGRAPH-7221
        0x7222, # G+15401  U+7222  uni7222,  CJK UNIFIED IDEOGRAPH-7222
        0x7223, # G+15402  U+7223  uni7223,  CJK UNIFIED IDEOGRAPH-7223
        0x7224, # G+15403  U+7224  uni7224,  CJK UNIFIED IDEOGRAPH-7224
        0x7225, # G+15404  U+7225  uni7225,  CJK UNIFIED IDEOGRAPH-7225
        0x7226, # G+15405  U+7226  uni7226,  CJK UNIFIED IDEOGRAPH-7226
        0x7227, # G+15406  U+7227  uni7227,  CJK UNIFIED IDEOGRAPH-7227
        0x7229, # G+15407  U+7229  uni7229,  CJK UNIFIED IDEOGRAPH-7229
        0x722B, # G+15408  U+722B  uni722B,  CJK UNIFIED IDEOGRAPH-722B
        0x722D, # G+15409  U+722D  uni722D,  CJK UNIFIED IDEOGRAPH-722D
        0x722E, # G+15410  U+722E  uni722E,  CJK UNIFIED IDEOGRAPH-722E
        0x722F, # G+15411  U+722F  uni722F,  CJK UNIFIED IDEOGRAPH-722F
        0x7233, # G+15412  U+7233  uni7233,  CJK UNIFIED IDEOGRAPH-7233
        0x7234, # G+15413  U+7234  uni7234,  CJK UNIFIED IDEOGRAPH-7234
        0x723C, # G+15414  U+723C  uni723C,  CJK UNIFIED IDEOGRAPH-723C
        0x7240, # G+15415  U+7240  uni7240,  CJK UNIFIED IDEOGRAPH-7240
        0x7241, # G+15416  U+7241  uni7241,  CJK UNIFIED IDEOGRAPH-7241
        0x7242, # G+15417  U+7242  uni7242,  CJK UNIFIED IDEOGRAPH-7242
        0x7243, # G+15418  U+7243  uni7243,  CJK UNIFIED IDEOGRAPH-7243
        0x7244, # G+15419  U+7244  uni7244,  CJK UNIFIED IDEOGRAPH-7244
        0x7245, # G+15420  U+7245  uni7245,  CJK UNIFIED IDEOGRAPH-7245
        0x7246, # G+15421  U+7246  uni7246,  CJK UNIFIED IDEOGRAPH-7246
        0x7249, # G+15422  U+7249  uni7249,  CJK UNIFIED IDEOGRAPH-7249
        0x724A, # G+15423  U+724A  uni724A,  CJK UNIFIED IDEOGRAPH-724A
        0x724B, # G+15424  U+724B  uni724B,  CJK UNIFIED IDEOGRAPH-724B
        0x724E, # G+15425  U+724E  uni724E,  CJK UNIFIED IDEOGRAPH-724E
        0x724F, # G+15426  U+724F  uni724F,  CJK UNIFIED IDEOGRAPH-724F
        0x7250, # G+15427  U+7250  uni7250,  CJK UNIFIED IDEOGRAPH-7250
        0x7251, # G+15428  U+7251  uni7251,  CJK UNIFIED IDEOGRAPH-7251
        0x7253, # G+15429  U+7253  uni7253,  CJK UNIFIED IDEOGRAPH-7253
        0x7254, # G+15430  U+7254  uni7254,  CJK UNIFIED IDEOGRAPH-7254
        0x7255, # G+15431  U+7255  uni7255,  CJK UNIFIED IDEOGRAPH-7255
        0x7257, # G+15432  U+7257  uni7257,  CJK UNIFIED IDEOGRAPH-7257
        0x725A, # G+15433  U+725A  uni725A,  CJK UNIFIED IDEOGRAPH-725A
        0x725C, # G+15434  U+725C  uni725C,  CJK UNIFIED IDEOGRAPH-725C
        0x725E, # G+15435  U+725E  uni725E,  CJK UNIFIED IDEOGRAPH-725E
        0x7260, # G+15436  U+7260  uni7260,  CJK UNIFIED IDEOGRAPH-7260
        0x7263, # G+15437  U+7263  uni7263,  CJK UNIFIED IDEOGRAPH-7263
        0x7264, # G+15438  U+7264  uni7264,  CJK UNIFIED IDEOGRAPH-7264
        0x7265, # G+15439  U+7265  uni7265,  CJK UNIFIED IDEOGRAPH-7265
        0x7268, # G+15440  U+7268  uni7268,  CJK UNIFIED IDEOGRAPH-7268
        0x726A, # G+15441  U+726A  uni726A,  CJK UNIFIED IDEOGRAPH-726A
        0x726B, # G+15442  U+726B  uni726B,  CJK UNIFIED IDEOGRAPH-726B
        0x726C, # G+15443  U+726C  uni726C,  CJK UNIFIED IDEOGRAPH-726C
        0x726D, # G+15444  U+726D  uni726D,  CJK UNIFIED IDEOGRAPH-726D
        0x7270, # G+15445  U+7270  uni7270,  CJK UNIFIED IDEOGRAPH-7270
        0x7271, # G+15446  U+7271  uni7271,  CJK UNIFIED IDEOGRAPH-7271
        0x7273, # G+15447  U+7273  uni7273,  CJK UNIFIED IDEOGRAPH-7273
        0x7274, # G+15448  U+7274  uni7274,  CJK UNIFIED IDEOGRAPH-7274
        0x7276, # G+15449  U+7276  uni7276,  CJK UNIFIED IDEOGRAPH-7276
        0x7277, # G+15450  U+7277  uni7277,  CJK UNIFIED IDEOGRAPH-7277
        0x7278, # G+15451  U+7278  uni7278,  CJK UNIFIED IDEOGRAPH-7278
        0x727B, # G+15452  U+727B  uni727B,  CJK UNIFIED IDEOGRAPH-727B
        0x727C, # G+15453  U+727C  uni727C,  CJK UNIFIED IDEOGRAPH-727C
        0x7282, # G+15454  U+7282  uni7282,  CJK UNIFIED IDEOGRAPH-7282
        0x7283, # G+15455  U+7283  uni7283,  CJK UNIFIED IDEOGRAPH-7283
        0x7285, # G+15456  U+7285  uni7285,  CJK UNIFIED IDEOGRAPH-7285
        0x7286, # G+15457  U+7286  uni7286,  CJK UNIFIED IDEOGRAPH-7286
        0x7287, # G+15458  U+7287  uni7287,  CJK UNIFIED IDEOGRAPH-7287
        0x7288, # G+15459  U+7288  uni7288,  CJK UNIFIED IDEOGRAPH-7288
        0x7289, # G+15460  U+7289  uni7289,  CJK UNIFIED IDEOGRAPH-7289
        0x728C, # G+15461  U+728C  uni728C,  CJK UNIFIED IDEOGRAPH-728C
        0x728E, # G+15462  U+728E  uni728E,  CJK UNIFIED IDEOGRAPH-728E
        0x7290, # G+15463  U+7290  uni7290,  CJK UNIFIED IDEOGRAPH-7290
        0x7291, # G+15464  U+7291  uni7291,  CJK UNIFIED IDEOGRAPH-7291
        0x7293, # G+15465  U+7293  uni7293,  CJK UNIFIED IDEOGRAPH-7293
        0x7294, # G+15466  U+7294  uni7294,  CJK UNIFIED IDEOGRAPH-7294
        0x7295, # G+15467  U+7295  uni7295,  CJK UNIFIED IDEOGRAPH-7295
        0x7297, # G+15468  U+7297  uni7297,  CJK UNIFIED IDEOGRAPH-7297
        0x7298, # G+15469  U+7298  uni7298,  CJK UNIFIED IDEOGRAPH-7298
        0x7299, # G+15470  U+7299  uni7299,  CJK UNIFIED IDEOGRAPH-7299
        0x729A, # G+15471  U+729A  uni729A,  CJK UNIFIED IDEOGRAPH-729A
        0x729B, # G+15472  U+729B  uni729B,  CJK UNIFIED IDEOGRAPH-729B
        0x729C, # G+15473  U+729C  uni729C,  CJK UNIFIED IDEOGRAPH-729C
        0x729D, # G+15474  U+729D  uni729D,  CJK UNIFIED IDEOGRAPH-729D
        0x729E, # G+15475  U+729E  uni729E,  CJK UNIFIED IDEOGRAPH-729E
        0x72A0, # G+15476  U+72A0  uni72A0,  CJK UNIFIED IDEOGRAPH-72A0
        0x72A1, # G+15477  U+72A1  uni72A1,  CJK UNIFIED IDEOGRAPH-72A1
        0x72A3, # G+15478  U+72A3  uni72A3,  CJK UNIFIED IDEOGRAPH-72A3
        0x72A4, # G+15479  U+72A4  uni72A4,  CJK UNIFIED IDEOGRAPH-72A4
        0x72A5, # G+15480  U+72A5  uni72A5,  CJK UNIFIED IDEOGRAPH-72A5
        0x72A6, # G+15481  U+72A6  uni72A6,  CJK UNIFIED IDEOGRAPH-72A6
        0x72A8, # G+15482  U+72A8  uni72A8,  CJK UNIFIED IDEOGRAPH-72A8
        0x72A9, # G+15483  U+72A9  uni72A9,  CJK UNIFIED IDEOGRAPH-72A9
        0x72AA, # G+15484  U+72AA  uni72AA,  CJK UNIFIED IDEOGRAPH-72AA
        0x72AB, # G+15485  U+72AB  uni72AB,  CJK UNIFIED IDEOGRAPH-72AB
        0x72AE, # G+15486  U+72AE  uni72AE,  CJK UNIFIED IDEOGRAPH-72AE
        0x72B1, # G+15487  U+72B1  uni72B1,  CJK UNIFIED IDEOGRAPH-72B1
        0x72B2, # G+15488  U+72B2  uni72B2,  CJK UNIFIED IDEOGRAPH-72B2
        0x72B3, # G+15489  U+72B3  uni72B3,  CJK UNIFIED IDEOGRAPH-72B3
        0x72B5, # G+15490  U+72B5  uni72B5,  CJK UNIFIED IDEOGRAPH-72B5
        0x72BA, # G+15491  U+72BA  uni72BA,  CJK UNIFIED IDEOGRAPH-72BA
        0x72BB, # G+15492  U+72BB  uni72BB,  CJK UNIFIED IDEOGRAPH-72BB
        0x72BC, # G+15493  U+72BC  uni72BC,  CJK UNIFIED IDEOGRAPH-72BC
        0x72BD, # G+15494  U+72BD  uni72BD,  CJK UNIFIED IDEOGRAPH-72BD
        0x72BE, # G+15495  U+72BE  uni72BE,  CJK UNIFIED IDEOGRAPH-72BE
        0x72BF, # G+15496  U+72BF  uni72BF,  CJK UNIFIED IDEOGRAPH-72BF
        0x72C5, # G+15497  U+72C5  uni72C5,  CJK UNIFIED IDEOGRAPH-72C5
        0x72C6, # G+15498  U+72C6  uni72C6,  CJK UNIFIED IDEOGRAPH-72C6
        0x72C7, # G+15499  U+72C7  uni72C7,  CJK UNIFIED IDEOGRAPH-72C7
        0x72C9, # G+15500  U+72C9  uni72C9,  CJK UNIFIED IDEOGRAPH-72C9
        0x72CA, # G+15501  U+72CA  uni72CA,  CJK UNIFIED IDEOGRAPH-72CA
        0x72CB, # G+15502  U+72CB  uni72CB,  CJK UNIFIED IDEOGRAPH-72CB
        0x72CC, # G+15503  U+72CC  uni72CC,  CJK UNIFIED IDEOGRAPH-72CC
        0x72CF, # G+15504  U+72CF  uni72CF,  CJK UNIFIED IDEOGRAPH-72CF
        0x72D1, # G+15505  U+72D1  uni72D1,  CJK UNIFIED IDEOGRAPH-72D1
        0x72D3, # G+15506  U+72D3  uni72D3,  CJK UNIFIED IDEOGRAPH-72D3
        0x72D4, # G+15507  U+72D4  uni72D4,  CJK UNIFIED IDEOGRAPH-72D4
        0x72D5, # G+15508  U+72D5  uni72D5,  CJK UNIFIED IDEOGRAPH-72D5
        0x72D6, # G+15509  U+72D6  uni72D6,  CJK UNIFIED IDEOGRAPH-72D6
        0x72D8, # G+15510  U+72D8  uni72D8,  CJK UNIFIED IDEOGRAPH-72D8
        0x72DA, # G+15511  U+72DA  uni72DA,  CJK UNIFIED IDEOGRAPH-72DA
        0x72DB, # G+15512  U+72DB  uni72DB,  CJK UNIFIED IDEOGRAPH-72DB
        0x72DC, # G+15513  U+72DC  uni72DC,  CJK UNIFIED IDEOGRAPH-72DC
        0x72DD, # G+15514  U+72DD  uni72DD,  CJK UNIFIED IDEOGRAPH-72DD
        0x72DF, # G+15515  U+72DF  uni72DF,  CJK UNIFIED IDEOGRAPH-72DF
        0x72E2, # G+15516  U+72E2  uni72E2,  CJK UNIFIED IDEOGRAPH-72E2
        0x72E3, # G+15517  U+72E3  uni72E3,  CJK UNIFIED IDEOGRAPH-72E3
        0x72E4, # G+15518  U+72E4  uni72E4,  CJK UNIFIED IDEOGRAPH-72E4
        0x72E5, # G+15519  U+72E5  uni72E5,  CJK UNIFIED IDEOGRAPH-72E5
        0x72E6, # G+15520  U+72E6  uni72E6,  CJK UNIFIED IDEOGRAPH-72E6
        0x72E7, # G+15521  U+72E7  uni72E7,  CJK UNIFIED IDEOGRAPH-72E7
        0x72EA, # G+15522  U+72EA  uni72EA,  CJK UNIFIED IDEOGRAPH-72EA
        0x72EB, # G+15523  U+72EB  uni72EB,  CJK UNIFIED IDEOGRAPH-72EB
        0x72F5, # G+15524  U+72F5  uni72F5,  CJK UNIFIED IDEOGRAPH-72F5
        0x72F6, # G+15525  U+72F6  uni72F6,  CJK UNIFIED IDEOGRAPH-72F6
        0x72FE, # G+15526  U+72FE  uni72FE,  CJK UNIFIED IDEOGRAPH-72FE
        0x72FF, # G+15527  U+72FF  uni72FF,  CJK UNIFIED IDEOGRAPH-72FF
        0x7300, # G+15528  U+7300  uni7300,  CJK UNIFIED IDEOGRAPH-7300
        0x7302, # G+15529  U+7302  uni7302,  CJK UNIFIED IDEOGRAPH-7302
        0x7304, # G+15530  U+7304  uni7304,  CJK UNIFIED IDEOGRAPH-7304
        0x7305, # G+15531  U+7305  uni7305,  CJK UNIFIED IDEOGRAPH-7305
        0x7306, # G+15532  U+7306  uni7306,  CJK UNIFIED IDEOGRAPH-7306
        0x7307, # G+15533  U+7307  uni7307,  CJK UNIFIED IDEOGRAPH-7307
        0x7308, # G+15534  U+7308  uni7308,  CJK UNIFIED IDEOGRAPH-7308
        0x7309, # G+15535  U+7309  uni7309,  CJK UNIFIED IDEOGRAPH-7309
        0x730B, # G+15536  U+730B  uni730B,  CJK UNIFIED IDEOGRAPH-730B
        0x730C, # G+15537  U+730C  uni730C,  CJK UNIFIED IDEOGRAPH-730C
        0x730D, # G+15538  U+730D  uni730D,  CJK UNIFIED IDEOGRAPH-730D
        0x730F, # G+15539  U+730F  uni730F,  CJK UNIFIED IDEOGRAPH-730F
        0x7310, # G+15540  U+7310  uni7310,  CJK UNIFIED IDEOGRAPH-7310
        0x7311, # G+15541  U+7311  uni7311,  CJK UNIFIED IDEOGRAPH-7311
        0x7312, # G+15542  U+7312  uni7312,  CJK UNIFIED IDEOGRAPH-7312
        0x7314, # G+15543  U+7314  uni7314,  CJK UNIFIED IDEOGRAPH-7314
        0x7318, # G+15544  U+7318  uni7318,  CJK UNIFIED IDEOGRAPH-7318
        0x7319, # G+15545  U+7319  uni7319,  CJK UNIFIED IDEOGRAPH-7319
        0x731A, # G+15546  U+731A  uni731A,  CJK UNIFIED IDEOGRAPH-731A
        0x731F, # G+15547  U+731F  uni731F,  CJK UNIFIED IDEOGRAPH-731F
        0x7320, # G+15548  U+7320  uni7320,  CJK UNIFIED IDEOGRAPH-7320
        0x7323, # G+15549  U+7323  uni7323,  CJK UNIFIED IDEOGRAPH-7323
        0x7324, # G+15550  U+7324  uni7324,  CJK UNIFIED IDEOGRAPH-7324
        0x7326, # G+15551  U+7326  uni7326,  CJK UNIFIED IDEOGRAPH-7326
        0x7327, # G+15552  U+7327  uni7327,  CJK UNIFIED IDEOGRAPH-7327
        0x7328, # G+15553  U+7328  uni7328,  CJK UNIFIED IDEOGRAPH-7328
        0x732D, # G+15554  U+732D  uni732D,  CJK UNIFIED IDEOGRAPH-732D
        0x732F, # G+15555  U+732F  uni732F,  CJK UNIFIED IDEOGRAPH-732F
        0x7330, # G+15556  U+7330  uni7330,  CJK UNIFIED IDEOGRAPH-7330
        0x7332, # G+15557  U+7332  uni7332,  CJK UNIFIED IDEOGRAPH-7332
        0x7333, # G+15558  U+7333  uni7333,  CJK UNIFIED IDEOGRAPH-7333
        0x7335, # G+15559  U+7335  uni7335,  CJK UNIFIED IDEOGRAPH-7335
        0x733A, # G+15560  U+733A  uni733A,  CJK UNIFIED IDEOGRAPH-733A
        0x733C, # G+15561  U+733C  uni733C,  CJK UNIFIED IDEOGRAPH-733C
        0x733D, # G+15562  U+733D  uni733D,  CJK UNIFIED IDEOGRAPH-733D
        0x7340, # G+15563  U+7340  uni7340,  CJK UNIFIED IDEOGRAPH-7340
        0x7342, # G+15564  U+7342  uni7342,  CJK UNIFIED IDEOGRAPH-7342
        0x7343, # G+15565  U+7343  uni7343,  CJK UNIFIED IDEOGRAPH-7343
        0x7346, # G+15566  U+7346  uni7346,  CJK UNIFIED IDEOGRAPH-7346
        0x7347, # G+15567  U+7347  uni7347,  CJK UNIFIED IDEOGRAPH-7347
        0x7348, # G+15568  U+7348  uni7348,  CJK UNIFIED IDEOGRAPH-7348
        0x7349, # G+15569  U+7349  uni7349,  CJK UNIFIED IDEOGRAPH-7349
        0x734A, # G+15570  U+734A  uni734A,  CJK UNIFIED IDEOGRAPH-734A
        0x734B, # G+15571  U+734B  uni734B,  CJK UNIFIED IDEOGRAPH-734B
        0x734C, # G+15572  U+734C  uni734C,  CJK UNIFIED IDEOGRAPH-734C
        0x734E, # G+15573  U+734E  uni734E,  CJK UNIFIED IDEOGRAPH-734E
        0x734F, # G+15574  U+734F  uni734F,  CJK UNIFIED IDEOGRAPH-734F
        0x7351, # G+15575  U+7351  uni7351,  CJK UNIFIED IDEOGRAPH-7351
        0x7353, # G+15576  U+7353  uni7353,  CJK UNIFIED IDEOGRAPH-7353
        0x7354, # G+15577  U+7354  uni7354,  CJK UNIFIED IDEOGRAPH-7354
        0x7355, # G+15578  U+7355  uni7355,  CJK UNIFIED IDEOGRAPH-7355
        0x7356, # G+15579  U+7356  uni7356,  CJK UNIFIED IDEOGRAPH-7356
        0x7358, # G+15580  U+7358  uni7358,  CJK UNIFIED IDEOGRAPH-7358
        0x7359, # G+15581  U+7359  uni7359,  CJK UNIFIED IDEOGRAPH-7359
        0x735A, # G+15582  U+735A  uni735A,  CJK UNIFIED IDEOGRAPH-735A
        0x735B, # G+15583  U+735B  uni735B,  CJK UNIFIED IDEOGRAPH-735B
        0x735C, # G+15584  U+735C  uni735C,  CJK UNIFIED IDEOGRAPH-735C
        0x735D, # G+15585  U+735D  uni735D,  CJK UNIFIED IDEOGRAPH-735D
        0x735E, # G+15586  U+735E  uni735E,  CJK UNIFIED IDEOGRAPH-735E
        0x735F, # G+15587  U+735F  uni735F,  CJK UNIFIED IDEOGRAPH-735F
        0x7361, # G+15588  U+7361  uni7361,  CJK UNIFIED IDEOGRAPH-7361
        0x7362, # G+15589  U+7362  uni7362,  CJK UNIFIED IDEOGRAPH-7362
        0x7363, # G+15590  U+7363  uni7363,  CJK UNIFIED IDEOGRAPH-7363
        0x7364, # G+15591  U+7364  uni7364,  CJK UNIFIED IDEOGRAPH-7364
        0x7365, # G+15592  U+7365  uni7365,  CJK UNIFIED IDEOGRAPH-7365
        0x7366, # G+15593  U+7366  uni7366,  CJK UNIFIED IDEOGRAPH-7366
        0x7367, # G+15594  U+7367  uni7367,  CJK UNIFIED IDEOGRAPH-7367
        0x7369, # G+15595  U+7369  uni7369,  CJK UNIFIED IDEOGRAPH-7369
        0x736E, # G+15596  U+736E  uni736E,  CJK UNIFIED IDEOGRAPH-736E
        0x7371, # G+15597  U+7371  uni7371,  CJK UNIFIED IDEOGRAPH-7371
        0x7373, # G+15598  U+7373  uni7373,  CJK UNIFIED IDEOGRAPH-7373
        0x7374, # G+15599  U+7374  uni7374,  CJK UNIFIED IDEOGRAPH-7374
        0x7376, # G+15600  U+7376  uni7376,  CJK UNIFIED IDEOGRAPH-7376
        0x7379, # G+15601  U+7379  uni7379,  CJK UNIFIED IDEOGRAPH-7379
        0x737D, # G+15602  U+737D  uni737D,  CJK UNIFIED IDEOGRAPH-737D
        0x737F, # G+15603  U+737F  uni737F,  CJK UNIFIED IDEOGRAPH-737F
        0x7381, # G+15604  U+7381  uni7381,  CJK UNIFIED IDEOGRAPH-7381
        0x7382, # G+15605  U+7382  uni7382,  CJK UNIFIED IDEOGRAPH-7382
        0x7383, # G+15606  U+7383  uni7383,  CJK UNIFIED IDEOGRAPH-7383
        0x7385, # G+15607  U+7385  uni7385,  CJK UNIFIED IDEOGRAPH-7385
        0x7386, # G+15608  U+7386  uni7386,  CJK UNIFIED IDEOGRAPH-7386
        0x7388, # G+15609  U+7388  uni7388,  CJK UNIFIED IDEOGRAPH-7388
        0x738A, # G+15610  U+738A  uni738A,  CJK UNIFIED IDEOGRAPH-738A
        0x738C, # G+15611  U+738C  uni738C,  CJK UNIFIED IDEOGRAPH-738C
        0x738D, # G+15612  U+738D  uni738D,  CJK UNIFIED IDEOGRAPH-738D
        0x738F, # G+15613  U+738F  uni738F,  CJK UNIFIED IDEOGRAPH-738F
        0x7390, # G+15614  U+7390  uni7390,  CJK UNIFIED IDEOGRAPH-7390
        0x7392, # G+15615  U+7392  uni7392,  CJK UNIFIED IDEOGRAPH-7392
        0x7393, # G+15616  U+7393  uni7393,  CJK UNIFIED IDEOGRAPH-7393
        0x7394, # G+15617  U+7394  uni7394,  CJK UNIFIED IDEOGRAPH-7394
        0x7395, # G+15618  U+7395  uni7395,  CJK UNIFIED IDEOGRAPH-7395
        0x7397, # G+15619  U+7397  uni7397,  CJK UNIFIED IDEOGRAPH-7397
        0x7398, # G+15620  U+7398  uni7398,  CJK UNIFIED IDEOGRAPH-7398
        0x7399, # G+15621  U+7399  uni7399,  CJK UNIFIED IDEOGRAPH-7399
        0x739A, # G+15622  U+739A  uni739A,  CJK UNIFIED IDEOGRAPH-739A
        0x739C, # G+15623  U+739C  uni739C,  CJK UNIFIED IDEOGRAPH-739C
        0x739D, # G+15624  U+739D  uni739D,  CJK UNIFIED IDEOGRAPH-739D
        0x739E, # G+15625  U+739E  uni739E,  CJK UNIFIED IDEOGRAPH-739E
        0x73A0, # G+15626  U+73A0  uni73A0,  CJK UNIFIED IDEOGRAPH-73A0
        0x73A1, # G+15627  U+73A1  uni73A1,  CJK UNIFIED IDEOGRAPH-73A1
        0x73A3, # G+15628  U+73A3  uni73A3,  CJK UNIFIED IDEOGRAPH-73A3
        0x73A4, # G+15629  U+73A4  uni73A4,  CJK UNIFIED IDEOGRAPH-73A4
        0x73A5, # G+15630  U+73A5  uni73A5,  CJK UNIFIED IDEOGRAPH-73A5
        0x73A6, # G+15631  U+73A6  uni73A6,  CJK UNIFIED IDEOGRAPH-73A6
        0x73A7, # G+15632  U+73A7  uni73A7,  CJK UNIFIED IDEOGRAPH-73A7
        0x73A8, # G+15633  U+73A8  uni73A8,  CJK UNIFIED IDEOGRAPH-73A8
        0x73AA, # G+15634  U+73AA  uni73AA,  CJK UNIFIED IDEOGRAPH-73AA
        0x73AC, # G+15635  U+73AC  uni73AC,  CJK UNIFIED IDEOGRAPH-73AC
        0x73AD, # G+15636  U+73AD  uni73AD,  CJK UNIFIED IDEOGRAPH-73AD
        0x73B1, # G+15637  U+73B1  uni73B1,  CJK UNIFIED IDEOGRAPH-73B1
        0x73B4, # G+15638  U+73B4  uni73B4,  CJK UNIFIED IDEOGRAPH-73B4
        0x73B5, # G+15639  U+73B5  uni73B5,  CJK UNIFIED IDEOGRAPH-73B5
        0x73B6, # G+15640  U+73B6  uni73B6,  CJK UNIFIED IDEOGRAPH-73B6
        0x73B8, # G+15641  U+73B8  uni73B8,  CJK UNIFIED IDEOGRAPH-73B8
        0x73B9, # G+15642  U+73B9  uni73B9,  CJK UNIFIED IDEOGRAPH-73B9
        0x73BC, # G+15643  U+73BC  uni73BC,  CJK UNIFIED IDEOGRAPH-73BC
        0x73BD, # G+15644  U+73BD  uni73BD,  CJK UNIFIED IDEOGRAPH-73BD
        0x73BE, # G+15645  U+73BE  uni73BE,  CJK UNIFIED IDEOGRAPH-73BE
        0x73BF, # G+15646  U+73BF  uni73BF,  CJK UNIFIED IDEOGRAPH-73BF
        0x73C1, # G+15647  U+73C1  uni73C1,  CJK UNIFIED IDEOGRAPH-73C1
        0x73C3, # G+15648  U+73C3  uni73C3,  CJK UNIFIED IDEOGRAPH-73C3
        0x73C4, # G+15649  U+73C4  uni73C4,  CJK UNIFIED IDEOGRAPH-73C4
        0x73C5, # G+15650  U+73C5  uni73C5,  CJK UNIFIED IDEOGRAPH-73C5
        0x73C6, # G+15651  U+73C6  uni73C6,  CJK UNIFIED IDEOGRAPH-73C6
        0x73C7, # G+15652  U+73C7  uni73C7,  CJK UNIFIED IDEOGRAPH-73C7
        0x73CB, # G+15653  U+73CB  uni73CB,  CJK UNIFIED IDEOGRAPH-73CB
        0x73CC, # G+15654  U+73CC  uni73CC,  CJK UNIFIED IDEOGRAPH-73CC
        0x73CE, # G+15655  U+73CE  uni73CE,  CJK UNIFIED IDEOGRAPH-73CE
        0x73D2, # G+15656  U+73D2  uni73D2,  CJK UNIFIED IDEOGRAPH-73D2
        0x73D3, # G+15657  U+73D3  uni73D3,  CJK UNIFIED IDEOGRAPH-73D3
        0x73D4, # G+15658  U+73D4  uni73D4,  CJK UNIFIED IDEOGRAPH-73D4
        0x73D5, # G+15659  U+73D5  uni73D5,  CJK UNIFIED IDEOGRAPH-73D5
        0x73D6, # G+15660  U+73D6  uni73D6,  CJK UNIFIED IDEOGRAPH-73D6
        0x73D7, # G+15661  U+73D7  uni73D7,  CJK UNIFIED IDEOGRAPH-73D7
        0x73D8, # G+15662  U+73D8  uni73D8,  CJK UNIFIED IDEOGRAPH-73D8
        0x73DA, # G+15663  U+73DA  uni73DA,  CJK UNIFIED IDEOGRAPH-73DA
        0x73DB, # G+15664  U+73DB  uni73DB,  CJK UNIFIED IDEOGRAPH-73DB
        0x73DC, # G+15665  U+73DC  uni73DC,  CJK UNIFIED IDEOGRAPH-73DC
        0x73DD, # G+15666  U+73DD  uni73DD,  CJK UNIFIED IDEOGRAPH-73DD
        0x73DF, # G+15667  U+73DF  uni73DF,  CJK UNIFIED IDEOGRAPH-73DF
        0x73E1, # G+15668  U+73E1  uni73E1,  CJK UNIFIED IDEOGRAPH-73E1
        0x73E2, # G+15669  U+73E2  uni73E2,  CJK UNIFIED IDEOGRAPH-73E2
        0x73E3, # G+15670  U+73E3  uni73E3,  CJK UNIFIED IDEOGRAPH-73E3
        0x73E4, # G+15671  U+73E4  uni73E4,  CJK UNIFIED IDEOGRAPH-73E4
        0x73E6, # G+15672  U+73E6  uni73E6,  CJK UNIFIED IDEOGRAPH-73E6
        0x73E8, # G+15673  U+73E8  uni73E8,  CJK UNIFIED IDEOGRAPH-73E8
        0x73EA, # G+15674  U+73EA  uni73EA,  CJK UNIFIED IDEOGRAPH-73EA
        0x73EB, # G+15675  U+73EB  uni73EB,  CJK UNIFIED IDEOGRAPH-73EB
        0x73EC, # G+15676  U+73EC  uni73EC,  CJK UNIFIED IDEOGRAPH-73EC
        0x73EE, # G+15677  U+73EE  uni73EE,  CJK UNIFIED IDEOGRAPH-73EE
        0x73EF, # G+15678  U+73EF  uni73EF,  CJK UNIFIED IDEOGRAPH-73EF
        0x73F0, # G+15679  U+73F0  uni73F0,  CJK UNIFIED IDEOGRAPH-73F0
        0x73F1, # G+15680  U+73F1  uni73F1,  CJK UNIFIED IDEOGRAPH-73F1
        0x73F3, # G+15681  U+73F3  uni73F3,  CJK UNIFIED IDEOGRAPH-73F3
        0x73F4, # G+15682  U+73F4  uni73F4,  CJK UNIFIED IDEOGRAPH-73F4
        0x73F5, # G+15683  U+73F5  uni73F5,  CJK UNIFIED IDEOGRAPH-73F5
        0x73F6, # G+15684  U+73F6  uni73F6,  CJK UNIFIED IDEOGRAPH-73F6
        0x73F7, # G+15685  U+73F7  uni73F7,  CJK UNIFIED IDEOGRAPH-73F7
        0x73F8, # G+15686  U+73F8  uni73F8,  CJK UNIFIED IDEOGRAPH-73F8
        0x73F9, # G+15687  U+73F9  uni73F9,  CJK UNIFIED IDEOGRAPH-73F9
        0x73FA, # G+15688  U+73FA  uni73FA,  CJK UNIFIED IDEOGRAPH-73FA
        0x73FB, # G+15689  U+73FB  uni73FB,  CJK UNIFIED IDEOGRAPH-73FB
        0x73FC, # G+15690  U+73FC  uni73FC,  CJK UNIFIED IDEOGRAPH-73FC
        0x73FD, # G+15691  U+73FD  uni73FD,  CJK UNIFIED IDEOGRAPH-73FD
        0x73FF, # G+15692  U+73FF  uni73FF,  CJK UNIFIED IDEOGRAPH-73FF
        0x7400, # G+15693  U+7400  uni7400,  CJK UNIFIED IDEOGRAPH-7400
        0x7401, # G+15694  U+7401  uni7401,  CJK UNIFIED IDEOGRAPH-7401
        0x7402, # G+15695  U+7402  uni7402,  CJK UNIFIED IDEOGRAPH-7402
        0x7404, # G+15696  U+7404  uni7404,  CJK UNIFIED IDEOGRAPH-7404
        0x7407, # G+15697  U+7407  uni7407,  CJK UNIFIED IDEOGRAPH-7407
        0x7408, # G+15698  U+7408  uni7408,  CJK UNIFIED IDEOGRAPH-7408
        0x740B, # G+15699  U+740B  uni740B,  CJK UNIFIED IDEOGRAPH-740B
        0x740C, # G+15700  U+740C  uni740C,  CJK UNIFIED IDEOGRAPH-740C
        0x740D, # G+15701  U+740D  uni740D,  CJK UNIFIED IDEOGRAPH-740D
        0x740E, # G+15702  U+740E  uni740E,  CJK UNIFIED IDEOGRAPH-740E
        0x7411, # G+15703  U+7411  uni7411,  CJK UNIFIED IDEOGRAPH-7411
        0x7412, # G+15704  U+7412  uni7412,  CJK UNIFIED IDEOGRAPH-7412
        0x7413, # G+15705  U+7413  uni7413,  CJK UNIFIED IDEOGRAPH-7413
        0x7414, # G+15706  U+7414  uni7414,  CJK UNIFIED IDEOGRAPH-7414
        0x7415, # G+15707  U+7415  uni7415,  CJK UNIFIED IDEOGRAPH-7415
        0x7416, # G+15708  U+7416  uni7416,  CJK UNIFIED IDEOGRAPH-7416
        0x7417, # G+15709  U+7417  uni7417,  CJK UNIFIED IDEOGRAPH-7417
        0x7418, # G+15710  U+7418  uni7418,  CJK UNIFIED IDEOGRAPH-7418
        0x7419, # G+15711  U+7419  uni7419,  CJK UNIFIED IDEOGRAPH-7419
        0x741C, # G+15712  U+741C  uni741C,  CJK UNIFIED IDEOGRAPH-741C
        0x741D, # G+15713  U+741D  uni741D,  CJK UNIFIED IDEOGRAPH-741D
        0x741E, # G+15714  U+741E  uni741E,  CJK UNIFIED IDEOGRAPH-741E
        0x741F, # G+15715  U+741F  uni741F,  CJK UNIFIED IDEOGRAPH-741F
        0x7420, # G+15716  U+7420  uni7420,  CJK UNIFIED IDEOGRAPH-7420
        0x7421, # G+15717  U+7421  uni7421,  CJK UNIFIED IDEOGRAPH-7421
        0x7423, # G+15718  U+7423  uni7423,  CJK UNIFIED IDEOGRAPH-7423
        0x7424, # G+15719  U+7424  uni7424,  CJK UNIFIED IDEOGRAPH-7424
        0x7427, # G+15720  U+7427  uni7427,  CJK UNIFIED IDEOGRAPH-7427
        0x7429, # G+15721  U+7429  uni7429,  CJK UNIFIED IDEOGRAPH-7429
        0x742B, # G+15722  U+742B  uni742B,  CJK UNIFIED IDEOGRAPH-742B
        0x742D, # G+15723  U+742D  uni742D,  CJK UNIFIED IDEOGRAPH-742D
        0x742F, # G+15724  U+742F  uni742F,  CJK UNIFIED IDEOGRAPH-742F
        0x7431, # G+15725  U+7431  uni7431,  CJK UNIFIED IDEOGRAPH-7431
        0x7432, # G+15726  U+7432  uni7432,  CJK UNIFIED IDEOGRAPH-7432
        0x7437, # G+15727  U+7437  uni7437,  CJK UNIFIED IDEOGRAPH-7437
        0x7438, # G+15728  U+7438  uni7438,  CJK UNIFIED IDEOGRAPH-7438
        0x7439, # G+15729  U+7439  uni7439,  CJK UNIFIED IDEOGRAPH-7439
        0x743A, # G+15730  U+743A  uni743A,  CJK UNIFIED IDEOGRAPH-743A
        0x743B, # G+15731  U+743B  uni743B,  CJK UNIFIED IDEOGRAPH-743B
        0x743D, # G+15732  U+743D  uni743D,  CJK UNIFIED IDEOGRAPH-743D
        0x743E, # G+15733  U+743E  uni743E,  CJK UNIFIED IDEOGRAPH-743E
        0x7440, # G+15734  U+7440  uni7440,  CJK UNIFIED IDEOGRAPH-7440
        0x7442, # G+15735  U+7442  uni7442,  CJK UNIFIED IDEOGRAPH-7442
        0x7443, # G+15736  U+7443  uni7443,  CJK UNIFIED IDEOGRAPH-7443
        0x7444, # G+15737  U+7444  uni7444,  CJK UNIFIED IDEOGRAPH-7444
        0x7445, # G+15738  U+7445  uni7445,  CJK UNIFIED IDEOGRAPH-7445
        0x7446, # G+15739  U+7446  uni7446,  CJK UNIFIED IDEOGRAPH-7446
        0x7447, # G+15740  U+7447  uni7447,  CJK UNIFIED IDEOGRAPH-7447
        0x7448, # G+15741  U+7448  uni7448,  CJK UNIFIED IDEOGRAPH-7448
        0x7449, # G+15742  U+7449  uni7449,  CJK UNIFIED IDEOGRAPH-7449
        0x744A, # G+15743  U+744A  uni744A,  CJK UNIFIED IDEOGRAPH-744A
        0x744C, # G+15744  U+744C  uni744C,  CJK UNIFIED IDEOGRAPH-744C
        0x744D, # G+15745  U+744D  uni744D,  CJK UNIFIED IDEOGRAPH-744D
        0x744E, # G+15746  U+744E  uni744E,  CJK UNIFIED IDEOGRAPH-744E
        0x744F, # G+15747  U+744F  uni744F,  CJK UNIFIED IDEOGRAPH-744F
        0x7450, # G+15748  U+7450  uni7450,  CJK UNIFIED IDEOGRAPH-7450
        0x7451, # G+15749  U+7451  uni7451,  CJK UNIFIED IDEOGRAPH-7451
        0x7452, # G+15750  U+7452  uni7452,  CJK UNIFIED IDEOGRAPH-7452
        0x7453, # G+15751  U+7453  uni7453,  CJK UNIFIED IDEOGRAPH-7453
        0x7454, # G+15752  U+7454  uni7454,  CJK UNIFIED IDEOGRAPH-7454
        0x7456, # G+15753  U+7456  uni7456,  CJK UNIFIED IDEOGRAPH-7456
        0x7458, # G+15754  U+7458  uni7458,  CJK UNIFIED IDEOGRAPH-7458
        0x745D, # G+15755  U+745D  uni745D,  CJK UNIFIED IDEOGRAPH-745D
        0x7460, # G+15756  U+7460  uni7460,  CJK UNIFIED IDEOGRAPH-7460
        0x7461, # G+15757  U+7461  uni7461,  CJK UNIFIED IDEOGRAPH-7461
        0x7462, # G+15758  U+7462  uni7462,  CJK UNIFIED IDEOGRAPH-7462
        0x7464, # G+15759  U+7464  uni7464,  CJK UNIFIED IDEOGRAPH-7464
        0x7465, # G+15760  U+7465  uni7465,  CJK UNIFIED IDEOGRAPH-7465
        0x7466, # G+15761  U+7466  uni7466,  CJK UNIFIED IDEOGRAPH-7466
        0x7467, # G+15762  U+7467  uni7467,  CJK UNIFIED IDEOGRAPH-7467
        0x7468, # G+15763  U+7468  uni7468,  CJK UNIFIED IDEOGRAPH-7468
        0x746B, # G+15764  U+746B  uni746B,  CJK UNIFIED IDEOGRAPH-746B
        0x746C, # G+15765  U+746C  uni746C,  CJK UNIFIED IDEOGRAPH-746C
        0x746E, # G+15766  U+746E  uni746E,  CJK UNIFIED IDEOGRAPH-746E
        0x746F, # G+15767  U+746F  uni746F,  CJK UNIFIED IDEOGRAPH-746F
        0x7471, # G+15768  U+7471  uni7471,  CJK UNIFIED IDEOGRAPH-7471
        0x7472, # G+15769  U+7472  uni7472,  CJK UNIFIED IDEOGRAPH-7472
        0x7473, # G+15770  U+7473  uni7473,  CJK UNIFIED IDEOGRAPH-7473
        0x7474, # G+15771  U+7474  uni7474,  CJK UNIFIED IDEOGRAPH-7474
        0x7475, # G+15772  U+7475  uni7475,  CJK UNIFIED IDEOGRAPH-7475
        0x7478, # G+15773  U+7478  uni7478,  CJK UNIFIED IDEOGRAPH-7478
        0x7479, # G+15774  U+7479  uni7479,  CJK UNIFIED IDEOGRAPH-7479
        0x747A, # G+15775  U+747A  uni747A,  CJK UNIFIED IDEOGRAPH-747A
        0x747B, # G+15776  U+747B  uni747B,  CJK UNIFIED IDEOGRAPH-747B
        0x747C, # G+15777  U+747C  uni747C,  CJK UNIFIED IDEOGRAPH-747C
        0x747D, # G+15778  U+747D  uni747D,  CJK UNIFIED IDEOGRAPH-747D
        0x747F, # G+15779  U+747F  uni747F,  CJK UNIFIED IDEOGRAPH-747F
        0x7482, # G+15780  U+7482  uni7482,  CJK UNIFIED IDEOGRAPH-7482
        0x7484, # G+15781  U+7484  uni7484,  CJK UNIFIED IDEOGRAPH-7484
        0x7485, # G+15782  U+7485  uni7485,  CJK UNIFIED IDEOGRAPH-7485
        0x7486, # G+15783  U+7486  uni7486,  CJK UNIFIED IDEOGRAPH-7486
        0x7488, # G+15784  U+7488  uni7488,  CJK UNIFIED IDEOGRAPH-7488
        0x748A, # G+15785  U+748A  uni748A,  CJK UNIFIED IDEOGRAPH-748A
        0x748C, # G+15786  U+748C  uni748C,  CJK UNIFIED IDEOGRAPH-748C
        0x748D, # G+15787  U+748D  uni748D,  CJK UNIFIED IDEOGRAPH-748D
        0x748F, # G+15788  U+748F  uni748F,  CJK UNIFIED IDEOGRAPH-748F
        0x7491, # G+15789  U+7491  uni7491,  CJK UNIFIED IDEOGRAPH-7491
        0x7492, # G+15790  U+7492  uni7492,  CJK UNIFIED IDEOGRAPH-7492
        0x7493, # G+15791  U+7493  uni7493,  CJK UNIFIED IDEOGRAPH-7493
        0x7494, # G+15792  U+7494  uni7494,  CJK UNIFIED IDEOGRAPH-7494
        0x7495, # G+15793  U+7495  uni7495,  CJK UNIFIED IDEOGRAPH-7495
        0x7496, # G+15794  U+7496  uni7496,  CJK UNIFIED IDEOGRAPH-7496
        0x7497, # G+15795  U+7497  uni7497,  CJK UNIFIED IDEOGRAPH-7497
        0x7498, # G+15796  U+7498  uni7498,  CJK UNIFIED IDEOGRAPH-7498
        0x7499, # G+15797  U+7499  uni7499,  CJK UNIFIED IDEOGRAPH-7499
        0x749A, # G+15798  U+749A  uni749A,  CJK UNIFIED IDEOGRAPH-749A
        0x749B, # G+15799  U+749B  uni749B,  CJK UNIFIED IDEOGRAPH-749B
        0x749D, # G+15800  U+749D  uni749D,  CJK UNIFIED IDEOGRAPH-749D
        0x749F, # G+15801  U+749F  uni749F,  CJK UNIFIED IDEOGRAPH-749F
        0x74A0, # G+15802  U+74A0  uni74A0,  CJK UNIFIED IDEOGRAPH-74A0
        0x74A1, # G+15803  U+74A1  uni74A1,  CJK UNIFIED IDEOGRAPH-74A1
        0x74A2, # G+15804  U+74A2  uni74A2,  CJK UNIFIED IDEOGRAPH-74A2
        0x74A4, # G+15805  U+74A4  uni74A4,  CJK UNIFIED IDEOGRAPH-74A4
        0x74A5, # G+15806  U+74A5  uni74A5,  CJK UNIFIED IDEOGRAPH-74A5
        0x74AA, # G+15807  U+74AA  uni74AA,  CJK UNIFIED IDEOGRAPH-74AA
        0x74AB, # G+15808  U+74AB  uni74AB,  CJK UNIFIED IDEOGRAPH-74AB
        0x74AC, # G+15809  U+74AC  uni74AC,  CJK UNIFIED IDEOGRAPH-74AC
        0x74AD, # G+15810  U+74AD  uni74AD,  CJK UNIFIED IDEOGRAPH-74AD
        0x74AE, # G+15811  U+74AE  uni74AE,  CJK UNIFIED IDEOGRAPH-74AE
        0x74AF, # G+15812  U+74AF  uni74AF,  CJK UNIFIED IDEOGRAPH-74AF
        0x74B1, # G+15813  U+74B1  uni74B1,  CJK UNIFIED IDEOGRAPH-74B1
        0x74B2, # G+15814  U+74B2  uni74B2,  CJK UNIFIED IDEOGRAPH-74B2
        0x74B3, # G+15815  U+74B3  uni74B3,  CJK UNIFIED IDEOGRAPH-74B3
        0x74B4, # G+15816  U+74B4  uni74B4,  CJK UNIFIED IDEOGRAPH-74B4
        0x74B5, # G+15817  U+74B5  uni74B5,  CJK UNIFIED IDEOGRAPH-74B5
        0x74B6, # G+15818  U+74B6  uni74B6,  CJK UNIFIED IDEOGRAPH-74B6
        0x74B7, # G+15819  U+74B7  uni74B7,  CJK UNIFIED IDEOGRAPH-74B7
        0x74B8, # G+15820  U+74B8  uni74B8,  CJK UNIFIED IDEOGRAPH-74B8
        0x74B9, # G+15821  U+74B9  uni74B9,  CJK UNIFIED IDEOGRAPH-74B9
        0x74BB, # G+15822  U+74BB  uni74BB,  CJK UNIFIED IDEOGRAPH-74BB
        0x74BC, # G+15823  U+74BC  uni74BC,  CJK UNIFIED IDEOGRAPH-74BC
        0x74BE, # G+15824  U+74BE  uni74BE,  CJK UNIFIED IDEOGRAPH-74BE
        0x74BF, # G+15825  U+74BF  uni74BF,  CJK UNIFIED IDEOGRAPH-74BF
        0x74C0, # G+15826  U+74C0  uni74C0,  CJK UNIFIED IDEOGRAPH-74C0
        0x74C1, # G+15827  U+74C1  uni74C1,  CJK UNIFIED IDEOGRAPH-74C1
        0x74C2, # G+15828  U+74C2  uni74C2,  CJK UNIFIED IDEOGRAPH-74C2
        0x74C3, # G+15829  U+74C3  uni74C3,  CJK UNIFIED IDEOGRAPH-74C3
        0x74C4, # G+15830  U+74C4  uni74C4,  CJK UNIFIED IDEOGRAPH-74C4
        0x74C5, # G+15831  U+74C5  uni74C5,  CJK UNIFIED IDEOGRAPH-74C5
        0x74C6, # G+15832  U+74C6  uni74C6,  CJK UNIFIED IDEOGRAPH-74C6
        0x74C7, # G+15833  U+74C7  uni74C7,  CJK UNIFIED IDEOGRAPH-74C7
        0x74C8, # G+15834  U+74C8  uni74C8,  CJK UNIFIED IDEOGRAPH-74C8
        0x74C9, # G+15835  U+74C9  uni74C9,  CJK UNIFIED IDEOGRAPH-74C9
        0x74CB, # G+15836  U+74CB  uni74CB,  CJK UNIFIED IDEOGRAPH-74CB
        0x74CC, # G+15837  U+74CC  uni74CC,  CJK UNIFIED IDEOGRAPH-74CC
        0x74CD, # G+15838  U+74CD  uni74CD,  CJK UNIFIED IDEOGRAPH-74CD
        0x74CE, # G+15839  U+74CE  uni74CE,  CJK UNIFIED IDEOGRAPH-74CE
        0x74D0, # G+15840  U+74D0  uni74D0,  CJK UNIFIED IDEOGRAPH-74D0
        0x74D1, # G+15841  U+74D1  uni74D1,  CJK UNIFIED IDEOGRAPH-74D1
        0x74D3, # G+15842  U+74D3  uni74D3,  CJK UNIFIED IDEOGRAPH-74D3
        0x74D5, # G+15843  U+74D5  uni74D5,  CJK UNIFIED IDEOGRAPH-74D5
        0x74D6, # G+15844  U+74D6  uni74D6,  CJK UNIFIED IDEOGRAPH-74D6
        0x74D7, # G+15845  U+74D7  uni74D7,  CJK UNIFIED IDEOGRAPH-74D7
        0x74D8, # G+15846  U+74D8  uni74D8,  CJK UNIFIED IDEOGRAPH-74D8
        0x74D9, # G+15847  U+74D9  uni74D9,  CJK UNIFIED IDEOGRAPH-74D9
        0x74DB, # G+15848  U+74DB  uni74DB,  CJK UNIFIED IDEOGRAPH-74DB
        0x74DD, # G+15849  U+74DD  uni74DD,  CJK UNIFIED IDEOGRAPH-74DD
        0x74DF, # G+15850  U+74DF  uni74DF,  CJK UNIFIED IDEOGRAPH-74DF
        0x74E1, # G+15851  U+74E1  uni74E1,  CJK UNIFIED IDEOGRAPH-74E1
        0x74E5, # G+15852  U+74E5  uni74E5,  CJK UNIFIED IDEOGRAPH-74E5
        0x74E7, # G+15853  U+74E7  uni74E7,  CJK UNIFIED IDEOGRAPH-74E7
        0x74E8, # G+15854  U+74E8  uni74E8,  CJK UNIFIED IDEOGRAPH-74E8
        0x74E9, # G+15855  U+74E9  uni74E9,  CJK UNIFIED IDEOGRAPH-74E9
        0x74EA, # G+15856  U+74EA  uni74EA,  CJK UNIFIED IDEOGRAPH-74EA
        0x74EB, # G+15857  U+74EB  uni74EB,  CJK UNIFIED IDEOGRAPH-74EB
        0x74EC, # G+15858  U+74EC  uni74EC,  CJK UNIFIED IDEOGRAPH-74EC
        0x74ED, # G+15859  U+74ED  uni74ED,  CJK UNIFIED IDEOGRAPH-74ED
        0x74F0, # G+15860  U+74F0  uni74F0,  CJK UNIFIED IDEOGRAPH-74F0
        0x74F1, # G+15861  U+74F1  uni74F1,  CJK UNIFIED IDEOGRAPH-74F1
        0x74F2, # G+15862  U+74F2  uni74F2,  CJK UNIFIED IDEOGRAPH-74F2
        0x74F3, # G+15863  U+74F3  uni74F3,  CJK UNIFIED IDEOGRAPH-74F3
        0x74F5, # G+15864  U+74F5  uni74F5,  CJK UNIFIED IDEOGRAPH-74F5
        0x74F8, # G+15865  U+74F8  uni74F8,  CJK UNIFIED IDEOGRAPH-74F8
        0x74F9, # G+15866  U+74F9  uni74F9,  CJK UNIFIED IDEOGRAPH-74F9
        0x74FA, # G+15867  U+74FA  uni74FA,  CJK UNIFIED IDEOGRAPH-74FA
        0x74FB, # G+15868  U+74FB  uni74FB,  CJK UNIFIED IDEOGRAPH-74FB
        0x74FC, # G+15869  U+74FC  uni74FC,  CJK UNIFIED IDEOGRAPH-74FC
        0x74FD, # G+15870  U+74FD  uni74FD,  CJK UNIFIED IDEOGRAPH-74FD
        0x74FE, # G+15871  U+74FE  uni74FE,  CJK UNIFIED IDEOGRAPH-74FE
        0x7500, # G+15872  U+7500  uni7500,  CJK UNIFIED IDEOGRAPH-7500
        0x7501, # G+15873  U+7501  uni7501,  CJK UNIFIED IDEOGRAPH-7501
        0x7502, # G+15874  U+7502  uni7502,  CJK UNIFIED IDEOGRAPH-7502
        0x7503, # G+15875  U+7503  uni7503,  CJK UNIFIED IDEOGRAPH-7503
        0x7505, # G+15876  U+7505  uni7505,  CJK UNIFIED IDEOGRAPH-7505
        0x7506, # G+15877  U+7506  uni7506,  CJK UNIFIED IDEOGRAPH-7506
        0x7507, # G+15878  U+7507  uni7507,  CJK UNIFIED IDEOGRAPH-7507
        0x7508, # G+15879  U+7508  uni7508,  CJK UNIFIED IDEOGRAPH-7508
        0x7509, # G+15880  U+7509  uni7509,  CJK UNIFIED IDEOGRAPH-7509
        0x750A, # G+15881  U+750A  uni750A,  CJK UNIFIED IDEOGRAPH-750A
        0x750B, # G+15882  U+750B  uni750B,  CJK UNIFIED IDEOGRAPH-750B
        0x750E, # G+15883  U+750E  uni750E,  CJK UNIFIED IDEOGRAPH-750E
        0x7510, # G+15884  U+7510  uni7510,  CJK UNIFIED IDEOGRAPH-7510
        0x7512, # G+15885  U+7512  uni7512,  CJK UNIFIED IDEOGRAPH-7512
        0x7514, # G+15886  U+7514  uni7514,  CJK UNIFIED IDEOGRAPH-7514
        0x7515, # G+15887  U+7515  uni7515,  CJK UNIFIED IDEOGRAPH-7515
        0x7516, # G+15888  U+7516  uni7516,  CJK UNIFIED IDEOGRAPH-7516
        0x7517, # G+15889  U+7517  uni7517,  CJK UNIFIED IDEOGRAPH-7517
        0x751B, # G+15890  U+751B  uni751B,  CJK UNIFIED IDEOGRAPH-751B
        0x751D, # G+15891  U+751D  uni751D,  CJK UNIFIED IDEOGRAPH-751D
        0x751E, # G+15892  U+751E  uni751E,  CJK UNIFIED IDEOGRAPH-751E
        0x7520, # G+15893  U+7520  uni7520,  CJK UNIFIED IDEOGRAPH-7520
        0x7521, # G+15894  U+7521  uni7521,  CJK UNIFIED IDEOGRAPH-7521
        0x7522, # G+15895  U+7522  uni7522,  CJK UNIFIED IDEOGRAPH-7522
        0x7524, # G+15896  U+7524  uni7524,  CJK UNIFIED IDEOGRAPH-7524
        0x7526, # G+15897  U+7526  uni7526,  CJK UNIFIED IDEOGRAPH-7526
        0x7527, # G+15898  U+7527  uni7527,  CJK UNIFIED IDEOGRAPH-7527
        0x752A, # G+15899  U+752A  uni752A,  CJK UNIFIED IDEOGRAPH-752A
        0x752E, # G+15900  U+752E  uni752E,  CJK UNIFIED IDEOGRAPH-752E
        0x7534, # G+15901  U+7534  uni7534,  CJK UNIFIED IDEOGRAPH-7534
        0x7536, # G+15902  U+7536  uni7536,  CJK UNIFIED IDEOGRAPH-7536
        0x7539, # G+15903  U+7539  uni7539,  CJK UNIFIED IDEOGRAPH-7539
        0x753C, # G+15904  U+753C  uni753C,  CJK UNIFIED IDEOGRAPH-753C
        0x753D, # G+15905  U+753D  uni753D,  CJK UNIFIED IDEOGRAPH-753D
        0x753F, # G+15906  U+753F  uni753F,  CJK UNIFIED IDEOGRAPH-753F
        0x7541, # G+15907  U+7541  uni7541,  CJK UNIFIED IDEOGRAPH-7541
        0x7542, # G+15908  U+7542  uni7542,  CJK UNIFIED IDEOGRAPH-7542
        0x7543, # G+15909  U+7543  uni7543,  CJK UNIFIED IDEOGRAPH-7543
        0x7544, # G+15910  U+7544  uni7544,  CJK UNIFIED IDEOGRAPH-7544
        0x7546, # G+15911  U+7546  uni7546,  CJK UNIFIED IDEOGRAPH-7546
        0x7547, # G+15912  U+7547  uni7547,  CJK UNIFIED IDEOGRAPH-7547
        0x7549, # G+15913  U+7549  uni7549,  CJK UNIFIED IDEOGRAPH-7549
        0x754A, # G+15914  U+754A  uni754A,  CJK UNIFIED IDEOGRAPH-754A
        0x754D, # G+15915  U+754D  uni754D,  CJK UNIFIED IDEOGRAPH-754D
        0x7550, # G+15916  U+7550  uni7550,  CJK UNIFIED IDEOGRAPH-7550
        0x7551, # G+15917  U+7551  uni7551,  CJK UNIFIED IDEOGRAPH-7551
        0x7552, # G+15918  U+7552  uni7552,  CJK UNIFIED IDEOGRAPH-7552
        0x7553, # G+15919  U+7553  uni7553,  CJK UNIFIED IDEOGRAPH-7553
        0x7555, # G+15920  U+7555  uni7555,  CJK UNIFIED IDEOGRAPH-7555
        0x7556, # G+15921  U+7556  uni7556,  CJK UNIFIED IDEOGRAPH-7556
        0x7557, # G+15922  U+7557  uni7557,  CJK UNIFIED IDEOGRAPH-7557
        0x7558, # G+15923  U+7558  uni7558,  CJK UNIFIED IDEOGRAPH-7558
        0x755E, # G+15924  U+755E  uni755E,  CJK UNIFIED IDEOGRAPH-755E
        0x755F, # G+15925  U+755F  uni755F,  CJK UNIFIED IDEOGRAPH-755F
        0x7560, # G+15926  U+7560  uni7560,  CJK UNIFIED IDEOGRAPH-7560
        0x7561, # G+15927  U+7561  uni7561,  CJK UNIFIED IDEOGRAPH-7561
        0x7563, # G+15928  U+7563  uni7563,  CJK UNIFIED IDEOGRAPH-7563
        0x7564, # G+15929  U+7564  uni7564,  CJK UNIFIED IDEOGRAPH-7564
        0x7567, # G+15930  U+7567  uni7567,  CJK UNIFIED IDEOGRAPH-7567
        0x7568, # G+15931  U+7568  uni7568,  CJK UNIFIED IDEOGRAPH-7568
        0x7569, # G+15932  U+7569  uni7569,  CJK UNIFIED IDEOGRAPH-7569
        0x756C, # G+15933  U+756C  uni756C,  CJK UNIFIED IDEOGRAPH-756C
        0x756D, # G+15934  U+756D  uni756D,  CJK UNIFIED IDEOGRAPH-756D
        0x756E, # G+15935  U+756E  uni756E,  CJK UNIFIED IDEOGRAPH-756E
        0x756F, # G+15936  U+756F  uni756F,  CJK UNIFIED IDEOGRAPH-756F
        0x7570, # G+15937  U+7570  uni7570,  CJK UNIFIED IDEOGRAPH-7570
        0x7571, # G+15938  U+7571  uni7571,  CJK UNIFIED IDEOGRAPH-7571
        0x7573, # G+15939  U+7573  uni7573,  CJK UNIFIED IDEOGRAPH-7573
        0x7575, # G+15940  U+7575  uni7575,  CJK UNIFIED IDEOGRAPH-7575
        0x7577, # G+15941  U+7577  uni7577,  CJK UNIFIED IDEOGRAPH-7577
        0x757A, # G+15942  U+757A  uni757A,  CJK UNIFIED IDEOGRAPH-757A
        0x757B, # G+15943  U+757B  uni757B,  CJK UNIFIED IDEOGRAPH-757B
        0x757C, # G+15944  U+757C  uni757C,  CJK UNIFIED IDEOGRAPH-757C
        0x757D, # G+15945  U+757D  uni757D,  CJK UNIFIED IDEOGRAPH-757D
        0x757E, # G+15946  U+757E  uni757E,  CJK UNIFIED IDEOGRAPH-757E
        0x7580, # G+15947  U+7580  uni7580,  CJK UNIFIED IDEOGRAPH-7580
        0x7581, # G+15948  U+7581  uni7581,  CJK UNIFIED IDEOGRAPH-7581
        0x7582, # G+15949  U+7582  uni7582,  CJK UNIFIED IDEOGRAPH-7582
        0x7584, # G+15950  U+7584  uni7584,  CJK UNIFIED IDEOGRAPH-7584
        0x7585, # G+15951  U+7585  uni7585,  CJK UNIFIED IDEOGRAPH-7585
        0x7588, # G+15952  U+7588  uni7588,  CJK UNIFIED IDEOGRAPH-7588
        0x7589, # G+15953  U+7589  uni7589,  CJK UNIFIED IDEOGRAPH-7589
        0x758A, # G+15954  U+758A  uni758A,  CJK UNIFIED IDEOGRAPH-758A
        0x758C, # G+15955  U+758C  uni758C,  CJK UNIFIED IDEOGRAPH-758C
        0x758D, # G+15956  U+758D  uni758D,  CJK UNIFIED IDEOGRAPH-758D
        0x758E, # G+15957  U+758E  uni758E,  CJK UNIFIED IDEOGRAPH-758E
        0x7590, # G+15958  U+7590  uni7590,  CJK UNIFIED IDEOGRAPH-7590
        0x7593, # G+15959  U+7593  uni7593,  CJK UNIFIED IDEOGRAPH-7593
        0x7595, # G+15960  U+7595  uni7595,  CJK UNIFIED IDEOGRAPH-7595
        0x7598, # G+15961  U+7598  uni7598,  CJK UNIFIED IDEOGRAPH-7598
        0x759B, # G+15962  U+759B  uni759B,  CJK UNIFIED IDEOGRAPH-759B
        0x759C, # G+15963  U+759C  uni759C,  CJK UNIFIED IDEOGRAPH-759C
        0x759E, # G+15964  U+759E  uni759E,  CJK UNIFIED IDEOGRAPH-759E
        0x75A2, # G+15965  U+75A2  uni75A2,  CJK UNIFIED IDEOGRAPH-75A2
        0x75A6, # G+15966  U+75A6  uni75A6,  CJK UNIFIED IDEOGRAPH-75A6
        0x75A7, # G+15967  U+75A7  uni75A7,  CJK UNIFIED IDEOGRAPH-75A7
        0x75A8, # G+15968  U+75A8  uni75A8,  CJK UNIFIED IDEOGRAPH-75A8
        0x75A9, # G+15969  U+75A9  uni75A9,  CJK UNIFIED IDEOGRAPH-75A9
        0x75AA, # G+15970  U+75AA  uni75AA,  CJK UNIFIED IDEOGRAPH-75AA
        0x75AD, # G+15971  U+75AD  uni75AD,  CJK UNIFIED IDEOGRAPH-75AD
        0x75B6, # G+15972  U+75B6  uni75B6,  CJK UNIFIED IDEOGRAPH-75B6
        0x75B7, # G+15973  U+75B7  uni75B7,  CJK UNIFIED IDEOGRAPH-75B7
        0x75BA, # G+15974  U+75BA  uni75BA,  CJK UNIFIED IDEOGRAPH-75BA
        0x75BB, # G+15975  U+75BB  uni75BB,  CJK UNIFIED IDEOGRAPH-75BB
        0x75BF, # G+15976  U+75BF  uni75BF,  CJK UNIFIED IDEOGRAPH-75BF
        0x75C0, # G+15977  U+75C0  uni75C0,  CJK UNIFIED IDEOGRAPH-75C0
        0x75C1, # G+15978  U+75C1  uni75C1,  CJK UNIFIED IDEOGRAPH-75C1
        0x75C6, # G+15979  U+75C6  uni75C6,  CJK UNIFIED IDEOGRAPH-75C6
        0x75CB, # G+15980  U+75CB  uni75CB,  CJK UNIFIED IDEOGRAPH-75CB
        0x75CC, # G+15981  U+75CC  uni75CC,  CJK UNIFIED IDEOGRAPH-75CC
        0x75CE, # G+15982  U+75CE  uni75CE,  CJK UNIFIED IDEOGRAPH-75CE
        0x75CF, # G+15983  U+75CF  uni75CF,  CJK UNIFIED IDEOGRAPH-75CF
        0x75D0, # G+15984  U+75D0  uni75D0,  CJK UNIFIED IDEOGRAPH-75D0
        0x75D1, # G+15985  U+75D1  uni75D1,  CJK UNIFIED IDEOGRAPH-75D1
        0x75D3, # G+15986  U+75D3  uni75D3,  CJK UNIFIED IDEOGRAPH-75D3
        0x75D7, # G+15987  U+75D7  uni75D7,  CJK UNIFIED IDEOGRAPH-75D7
        0x75DA, # G+15988  U+75DA  uni75DA,  CJK UNIFIED IDEOGRAPH-75DA
        0x75DC, # G+15989  U+75DC  uni75DC,  CJK UNIFIED IDEOGRAPH-75DC
        0x75DD, # G+15990  U+75DD  uni75DD,  CJK UNIFIED IDEOGRAPH-75DD
        0x75DF, # G+15991  U+75DF  uni75DF,  CJK UNIFIED IDEOGRAPH-75DF
        0x75E0, # G+15992  U+75E0  uni75E0,  CJK UNIFIED IDEOGRAPH-75E0
        0x75E1, # G+15993  U+75E1  uni75E1,  CJK UNIFIED IDEOGRAPH-75E1
        0x75E5, # G+15994  U+75E5  uni75E5,  CJK UNIFIED IDEOGRAPH-75E5
        0x75E9, # G+15995  U+75E9  uni75E9,  CJK UNIFIED IDEOGRAPH-75E9
        0x75EC, # G+15996  U+75EC  uni75EC,  CJK UNIFIED IDEOGRAPH-75EC
        0x75ED, # G+15997  U+75ED  uni75ED,  CJK UNIFIED IDEOGRAPH-75ED
        0x75EE, # G+15998  U+75EE  uni75EE,  CJK UNIFIED IDEOGRAPH-75EE
        0x75EF, # G+15999  U+75EF  uni75EF,  CJK UNIFIED IDEOGRAPH-75EF
        0x75F2, # G+16000  U+75F2  uni75F2,  CJK UNIFIED IDEOGRAPH-75F2
        0x75F3, # G+16001  U+75F3  uni75F3,  CJK UNIFIED IDEOGRAPH-75F3
        0x75F5, # G+16002  U+75F5  uni75F5,  CJK UNIFIED IDEOGRAPH-75F5
        0x75F6, # G+16003  U+75F6  uni75F6,  CJK UNIFIED IDEOGRAPH-75F6
        0x75F7, # G+16004  U+75F7  uni75F7,  CJK UNIFIED IDEOGRAPH-75F7
        0x75F8, # G+16005  U+75F8  uni75F8,  CJK UNIFIED IDEOGRAPH-75F8
        0x75FA, # G+16006  U+75FA  uni75FA,  CJK UNIFIED IDEOGRAPH-75FA
        0x75FB, # G+16007  U+75FB  uni75FB,  CJK UNIFIED IDEOGRAPH-75FB
        0x75FD, # G+16008  U+75FD  uni75FD,  CJK UNIFIED IDEOGRAPH-75FD
        0x75FE, # G+16009  U+75FE  uni75FE,  CJK UNIFIED IDEOGRAPH-75FE
        0x7604, # G+16010  U+7604  uni7604,  CJK UNIFIED IDEOGRAPH-7604
        0x7606, # G+16011  U+7606  uni7606,  CJK UNIFIED IDEOGRAPH-7606
        0x7607, # G+16012  U+7607  uni7607,  CJK UNIFIED IDEOGRAPH-7607
        0x7608, # G+16013  U+7608  uni7608,  CJK UNIFIED IDEOGRAPH-7608
        0x7609, # G+16014  U+7609  uni7609,  CJK UNIFIED IDEOGRAPH-7609
        0x760E, # G+16015  U+760E  uni760E,  CJK UNIFIED IDEOGRAPH-760E
        0x760F, # G+16016  U+760F  uni760F,  CJK UNIFIED IDEOGRAPH-760F
        0x7611, # G+16017  U+7611  uni7611,  CJK UNIFIED IDEOGRAPH-7611
        0x7612, # G+16018  U+7612  uni7612,  CJK UNIFIED IDEOGRAPH-7612
        0x7613, # G+16019  U+7613  uni7613,  CJK UNIFIED IDEOGRAPH-7613
        0x7614, # G+16020  U+7614  uni7614,  CJK UNIFIED IDEOGRAPH-7614
        0x7616, # G+16021  U+7616  uni7616,  CJK UNIFIED IDEOGRAPH-7616
        0x761A, # G+16022  U+761A  uni761A,  CJK UNIFIED IDEOGRAPH-761A
        0x761C, # G+16023  U+761C  uni761C,  CJK UNIFIED IDEOGRAPH-761C
        0x761D, # G+16024  U+761D  uni761D,  CJK UNIFIED IDEOGRAPH-761D
        0x7623, # G+16025  U+7623  uni7623,  CJK UNIFIED IDEOGRAPH-7623
        0x7628, # G+16026  U+7628  uni7628,  CJK UNIFIED IDEOGRAPH-7628
        0x762C, # G+16027  U+762C  uni762C,  CJK UNIFIED IDEOGRAPH-762C
        0x762E, # G+16028  U+762E  uni762E,  CJK UNIFIED IDEOGRAPH-762E
        0x762F, # G+16029  U+762F  uni762F,  CJK UNIFIED IDEOGRAPH-762F
        0x7631, # G+16030  U+7631  uni7631,  CJK UNIFIED IDEOGRAPH-7631
        0x7632, # G+16031  U+7632  uni7632,  CJK UNIFIED IDEOGRAPH-7632
        0x7636, # G+16032  U+7636  uni7636,  CJK UNIFIED IDEOGRAPH-7636
        0x7637, # G+16033  U+7637  uni7637,  CJK UNIFIED IDEOGRAPH-7637
        0x7639, # G+16034  U+7639  uni7639,  CJK UNIFIED IDEOGRAPH-7639
        0x763A, # G+16035  U+763A  uni763A,  CJK UNIFIED IDEOGRAPH-763A
        0x763D, # G+16036  U+763D  uni763D,  CJK UNIFIED IDEOGRAPH-763D
        0x7641, # G+16037  U+7641  uni7641,  CJK UNIFIED IDEOGRAPH-7641
        0x7644, # G+16038  U+7644  uni7644,  CJK UNIFIED IDEOGRAPH-7644
        0x7645, # G+16039  U+7645  uni7645,  CJK UNIFIED IDEOGRAPH-7645
        0x7648, # G+16040  U+7648  uni7648,  CJK UNIFIED IDEOGRAPH-7648
        0x764A, # G+16041  U+764A  uni764A,  CJK UNIFIED IDEOGRAPH-764A
        0x764B, # G+16042  U+764B  uni764B,  CJK UNIFIED IDEOGRAPH-764B
        0x764E, # G+16043  U+764E  uni764E,  CJK UNIFIED IDEOGRAPH-764E
        0x764F, # G+16044  U+764F  uni764F,  CJK UNIFIED IDEOGRAPH-764F
        0x7650, # G+16045  U+7650  uni7650,  CJK UNIFIED IDEOGRAPH-7650
        0x7651, # G+16046  U+7651  uni7651,  CJK UNIFIED IDEOGRAPH-7651
        0x7652, # G+16047  U+7652  uni7652,  CJK UNIFIED IDEOGRAPH-7652
        0x7653, # G+16048  U+7653  uni7653,  CJK UNIFIED IDEOGRAPH-7653
        0x7655, # G+16049  U+7655  uni7655,  CJK UNIFIED IDEOGRAPH-7655
        0x7657, # G+16050  U+7657  uni7657,  CJK UNIFIED IDEOGRAPH-7657
        0x7659, # G+16051  U+7659  uni7659,  CJK UNIFIED IDEOGRAPH-7659
        0x765A, # G+16052  U+765A  uni765A,  CJK UNIFIED IDEOGRAPH-765A
        0x765B, # G+16053  U+765B  uni765B,  CJK UNIFIED IDEOGRAPH-765B
        0x765D, # G+16054  U+765D  uni765D,  CJK UNIFIED IDEOGRAPH-765D
        0x7660, # G+16055  U+7660  uni7660,  CJK UNIFIED IDEOGRAPH-7660
        0x7661, # G+16056  U+7661  uni7661,  CJK UNIFIED IDEOGRAPH-7661
        0x7666, # G+16057  U+7666  uni7666,  CJK UNIFIED IDEOGRAPH-7666
        0x7668, # G+16058  U+7668  uni7668,  CJK UNIFIED IDEOGRAPH-7668
        0x766A, # G+16059  U+766A  uni766A,  CJK UNIFIED IDEOGRAPH-766A
        0x7673, # G+16060  U+7673  uni7673,  CJK UNIFIED IDEOGRAPH-7673
        0x7674, # G+16061  U+7674  uni7674,  CJK UNIFIED IDEOGRAPH-7674
        0x7675, # G+16062  U+7675  uni7675,  CJK UNIFIED IDEOGRAPH-7675
        0x2F68, # G+16063  U+2F68  uni2F68,  KANGXI RADICAL DOTTED TENT
        0x7677, # G+16064  U+7677  uni7677,  CJK UNIFIED IDEOGRAPH-7677
        0x7679, # G+16065  U+7679  uni7679,  CJK UNIFIED IDEOGRAPH-7679
        0x767A, # G+16066  U+767A  uni767A,  CJK UNIFIED IDEOGRAPH-767A
        0x767F, # G+16067  U+767F  uni767F,  CJK UNIFIED IDEOGRAPH-767F
        0x7680, # G+16068  U+7680  uni7680,  CJK UNIFIED IDEOGRAPH-7680
        0x7681, # G+16069  U+7681  uni7681,  CJK UNIFIED IDEOGRAPH-7681
        0x7683, # G+16070  U+7683  uni7683,  CJK UNIFIED IDEOGRAPH-7683
        0x7685, # G+16071  U+7685  uni7685,  CJK UNIFIED IDEOGRAPH-7685
        0x7689, # G+16072  U+7689  uni7689,  CJK UNIFIED IDEOGRAPH-7689
        0x768A, # G+16073  U+768A  uni768A,  CJK UNIFIED IDEOGRAPH-768A
        0x768C, # G+16074  U+768C  uni768C,  CJK UNIFIED IDEOGRAPH-768C
        0x768D, # G+16075  U+768D  uni768D,  CJK UNIFIED IDEOGRAPH-768D
        0x768F, # G+16076  U+768F  uni768F,  CJK UNIFIED IDEOGRAPH-768F
        0x7690, # G+16077  U+7690  uni7690,  CJK UNIFIED IDEOGRAPH-7690
        0x7692, # G+16078  U+7692  uni7692,  CJK UNIFIED IDEOGRAPH-7692
        0x7694, # G+16079  U+7694  uni7694,  CJK UNIFIED IDEOGRAPH-7694
        0x7695, # G+16080  U+7695  uni7695,  CJK UNIFIED IDEOGRAPH-7695
        0x7697, # G+16081  U+7697  uni7697,  CJK UNIFIED IDEOGRAPH-7697
        0x7698, # G+16082  U+7698  uni7698,  CJK UNIFIED IDEOGRAPH-7698
        0x769B, # G+16083  U+769B  uni769B,  CJK UNIFIED IDEOGRAPH-769B
        0x769C, # G+16084  U+769C  uni769C,  CJK UNIFIED IDEOGRAPH-769C
        0x769D, # G+16085  U+769D  uni769D,  CJK UNIFIED IDEOGRAPH-769D
        0x769E, # G+16086  U+769E  uni769E,  CJK UNIFIED IDEOGRAPH-769E
        0x769F, # G+16087  U+769F  uni769F,  CJK UNIFIED IDEOGRAPH-769F
        0x76A0, # G+16088  U+76A0  uni76A0,  CJK UNIFIED IDEOGRAPH-76A0
        0x76A1, # G+16089  U+76A1  uni76A1,  CJK UNIFIED IDEOGRAPH-76A1
        0x76A2, # G+16090  U+76A2  uni76A2,  CJK UNIFIED IDEOGRAPH-76A2
        0x76A3, # G+16091  U+76A3  uni76A3,  CJK UNIFIED IDEOGRAPH-76A3
        0x76A5, # G+16092  U+76A5  uni76A5,  CJK UNIFIED IDEOGRAPH-76A5
        0x76A6, # G+16093  U+76A6  uni76A6,  CJK UNIFIED IDEOGRAPH-76A6
        0x76A7, # G+16094  U+76A7  uni76A7,  CJK UNIFIED IDEOGRAPH-76A7
        0x76A8, # G+16095  U+76A8  uni76A8,  CJK UNIFIED IDEOGRAPH-76A8
        0x76A9, # G+16096  U+76A9  uni76A9,  CJK UNIFIED IDEOGRAPH-76A9
        0x76AA, # G+16097  U+76AA  uni76AA,  CJK UNIFIED IDEOGRAPH-76AA
        0x76AB, # G+16098  U+76AB  uni76AB,  CJK UNIFIED IDEOGRAPH-76AB
        0x76AC, # G+16099  U+76AC  uni76AC,  CJK UNIFIED IDEOGRAPH-76AC
        0x76AD, # G+16100  U+76AD  uni76AD,  CJK UNIFIED IDEOGRAPH-76AD
        0x76AF, # G+16101  U+76AF  uni76AF,  CJK UNIFIED IDEOGRAPH-76AF
        0x76B0, # G+16102  U+76B0  uni76B0,  CJK UNIFIED IDEOGRAPH-76B0
        0x76B3, # G+16103  U+76B3  uni76B3,  CJK UNIFIED IDEOGRAPH-76B3
        0x76B5, # G+16104  U+76B5  uni76B5,  CJK UNIFIED IDEOGRAPH-76B5
        0x76B6, # G+16105  U+76B6  uni76B6,  CJK UNIFIED IDEOGRAPH-76B6
        0x76B7, # G+16106  U+76B7  uni76B7,  CJK UNIFIED IDEOGRAPH-76B7
        0x76B9, # G+16107  U+76B9  uni76B9,  CJK UNIFIED IDEOGRAPH-76B9
        0x76BB, # G+16108  U+76BB  uni76BB,  CJK UNIFIED IDEOGRAPH-76BB
        0x76BC, # G+16109  U+76BC  uni76BC,  CJK UNIFIED IDEOGRAPH-76BC
        0x76BD, # G+16110  U+76BD  uni76BD,  CJK UNIFIED IDEOGRAPH-76BD
        0x76BE, # G+16111  U+76BE  uni76BE,  CJK UNIFIED IDEOGRAPH-76BE
        0x76C0, # G+16112  U+76C0  uni76C0,  CJK UNIFIED IDEOGRAPH-76C0
        0x76C1, # G+16113  U+76C1  uni76C1,  CJK UNIFIED IDEOGRAPH-76C1
        0x76C3, # G+16114  U+76C3  uni76C3,  CJK UNIFIED IDEOGRAPH-76C3
        0x76C4, # G+16115  U+76C4  uni76C4,  CJK UNIFIED IDEOGRAPH-76C4
        0x76C7, # G+16116  U+76C7  uni76C7,  CJK UNIFIED IDEOGRAPH-76C7
        0x76C9, # G+16117  U+76C9  uni76C9,  CJK UNIFIED IDEOGRAPH-76C9
        0x76CB, # G+16118  U+76CB  uni76CB,  CJK UNIFIED IDEOGRAPH-76CB
        0x76CC, # G+16119  U+76CC  uni76CC,  CJK UNIFIED IDEOGRAPH-76CC
        0x76D3, # G+16120  U+76D3  uni76D3,  CJK UNIFIED IDEOGRAPH-76D3
        0x76D5, # G+16121  U+76D5  uni76D5,  CJK UNIFIED IDEOGRAPH-76D5
        0x76D9, # G+16122  U+76D9  uni76D9,  CJK UNIFIED IDEOGRAPH-76D9
        0x76DA, # G+16123  U+76DA  uni76DA,  CJK UNIFIED IDEOGRAPH-76DA
        0x76DC, # G+16124  U+76DC  uni76DC,  CJK UNIFIED IDEOGRAPH-76DC
        0x76DD, # G+16125  U+76DD  uni76DD,  CJK UNIFIED IDEOGRAPH-76DD
        0x76E0, # G+16126  U+76E0  uni76E0,  CJK UNIFIED IDEOGRAPH-76E0
        0x76E2, # G+16127  U+76E2  uni76E2,  CJK UNIFIED IDEOGRAPH-76E2
        0x76E6, # G+16128  U+76E6  uni76E6,  CJK UNIFIED IDEOGRAPH-76E6
        0x76E8, # G+16129  U+76E8  uni76E8,  CJK UNIFIED IDEOGRAPH-76E8
        0x76E9, # G+16130  U+76E9  uni76E9,  CJK UNIFIED IDEOGRAPH-76E9
        0x76EA, # G+16131  U+76EA  uni76EA,  CJK UNIFIED IDEOGRAPH-76EA
        0x76EB, # G+16132  U+76EB  uni76EB,  CJK UNIFIED IDEOGRAPH-76EB
        0x76EC, # G+16133  U+76EC  uni76EC,  CJK UNIFIED IDEOGRAPH-76EC
        0x76ED, # G+16134  U+76ED  uni76ED,  CJK UNIFIED IDEOGRAPH-76ED
        0x76F0, # G+16135  U+76F0  uni76F0,  CJK UNIFIED IDEOGRAPH-76F0
        0x76F3, # G+16136  U+76F3  uni76F3,  CJK UNIFIED IDEOGRAPH-76F3
        0x76F5, # G+16137  U+76F5  uni76F5,  CJK UNIFIED IDEOGRAPH-76F5
        0x76F6, # G+16138  U+76F6  uni76F6,  CJK UNIFIED IDEOGRAPH-76F6
        0x76F7, # G+16139  U+76F7  uni76F7,  CJK UNIFIED IDEOGRAPH-76F7
        0x76FA, # G+16140  U+76FA  uni76FA,  CJK UNIFIED IDEOGRAPH-76FA
        0x76FB, # G+16141  U+76FB  uni76FB,  CJK UNIFIED IDEOGRAPH-76FB
        0x76FD, # G+16142  U+76FD  uni76FD,  CJK UNIFIED IDEOGRAPH-76FD
        0x76FF, # G+16143  U+76FF  uni76FF,  CJK UNIFIED IDEOGRAPH-76FF
        0x7700, # G+16144  U+7700  uni7700,  CJK UNIFIED IDEOGRAPH-7700
        0x7702, # G+16145  U+7702  uni7702,  CJK UNIFIED IDEOGRAPH-7702
        0x7703, # G+16146  U+7703  uni7703,  CJK UNIFIED IDEOGRAPH-7703
        0x7705, # G+16147  U+7705  uni7705,  CJK UNIFIED IDEOGRAPH-7705
        0x7706, # G+16148  U+7706  uni7706,  CJK UNIFIED IDEOGRAPH-7706
        0x770A, # G+16149  U+770A  uni770A,  CJK UNIFIED IDEOGRAPH-770A
        0x770C, # G+16150  U+770C  uni770C,  CJK UNIFIED IDEOGRAPH-770C
        0x770E, # G+16151  U+770E  uni770E,  CJK UNIFIED IDEOGRAPH-770E
        0x770F, # G+16152  U+770F  uni770F,  CJK UNIFIED IDEOGRAPH-770F
        0x7710, # G+16153  U+7710  uni7710,  CJK UNIFIED IDEOGRAPH-7710
        0x7711, # G+16154  U+7711  uni7711,  CJK UNIFIED IDEOGRAPH-7711
        0x7712, # G+16155  U+7712  uni7712,  CJK UNIFIED IDEOGRAPH-7712
        0x7713, # G+16156  U+7713  uni7713,  CJK UNIFIED IDEOGRAPH-7713
        0x7714, # G+16157  U+7714  uni7714,  CJK UNIFIED IDEOGRAPH-7714
        0x7715, # G+16158  U+7715  uni7715,  CJK UNIFIED IDEOGRAPH-7715
        0x7716, # G+16159  U+7716  uni7716,  CJK UNIFIED IDEOGRAPH-7716
        0x7717, # G+16160  U+7717  uni7717,  CJK UNIFIED IDEOGRAPH-7717
        0x7718, # G+16161  U+7718  uni7718,  CJK UNIFIED IDEOGRAPH-7718
        0x771B, # G+16162  U+771B  uni771B,  CJK UNIFIED IDEOGRAPH-771B
        0x771C, # G+16163  U+771C  uni771C,  CJK UNIFIED IDEOGRAPH-771C
        0x771D, # G+16164  U+771D  uni771D,  CJK UNIFIED IDEOGRAPH-771D
        0x771E, # G+16165  U+771E  uni771E,  CJK UNIFIED IDEOGRAPH-771E
        0x7721, # G+16166  U+7721  uni7721,  CJK UNIFIED IDEOGRAPH-7721
        0x7723, # G+16167  U+7723  uni7723,  CJK UNIFIED IDEOGRAPH-7723
        0x7724, # G+16168  U+7724  uni7724,  CJK UNIFIED IDEOGRAPH-7724
        0x7725, # G+16169  U+7725  uni7725,  CJK UNIFIED IDEOGRAPH-7725
        0x7727, # G+16170  U+7727  uni7727,  CJK UNIFIED IDEOGRAPH-7727
        0x772A, # G+16171  U+772A  uni772A,  CJK UNIFIED IDEOGRAPH-772A
        0x772B, # G+16172  U+772B  uni772B,  CJK UNIFIED IDEOGRAPH-772B
        0x772C, # G+16173  U+772C  uni772C,  CJK UNIFIED IDEOGRAPH-772C
        0x772E, # G+16174  U+772E  uni772E,  CJK UNIFIED IDEOGRAPH-772E
        0x7730, # G+16175  U+7730  uni7730,  CJK UNIFIED IDEOGRAPH-7730
        0x7731, # G+16176  U+7731  uni7731,  CJK UNIFIED IDEOGRAPH-7731
        0x7732, # G+16177  U+7732  uni7732,  CJK UNIFIED IDEOGRAPH-7732
        0x7733, # G+16178  U+7733  uni7733,  CJK UNIFIED IDEOGRAPH-7733
        0x7734, # G+16179  U+7734  uni7734,  CJK UNIFIED IDEOGRAPH-7734
        0x7739, # G+16180  U+7739  uni7739,  CJK UNIFIED IDEOGRAPH-7739
        0x773B, # G+16181  U+773B  uni773B,  CJK UNIFIED IDEOGRAPH-773B
        0x773D, # G+16182  U+773D  uni773D,  CJK UNIFIED IDEOGRAPH-773D
        0x773E, # G+16183  U+773E  uni773E,  CJK UNIFIED IDEOGRAPH-773E
        0x773F, # G+16184  U+773F  uni773F,  CJK UNIFIED IDEOGRAPH-773F
        0x7742, # G+16185  U+7742  uni7742,  CJK UNIFIED IDEOGRAPH-7742
        0x7744, # G+16186  U+7744  uni7744,  CJK UNIFIED IDEOGRAPH-7744
        0x7745, # G+16187  U+7745  uni7745,  CJK UNIFIED IDEOGRAPH-7745
        0x7746, # G+16188  U+7746  uni7746,  CJK UNIFIED IDEOGRAPH-7746
        0x7748, # G+16189  U+7748  uni7748,  CJK UNIFIED IDEOGRAPH-7748
        0x7749, # G+16190  U+7749  uni7749,  CJK UNIFIED IDEOGRAPH-7749
        0x774A, # G+16191  U+774A  uni774A,  CJK UNIFIED IDEOGRAPH-774A
        0x774B, # G+16192  U+774B  uni774B,  CJK UNIFIED IDEOGRAPH-774B
        0x774C, # G+16193  U+774C  uni774C,  CJK UNIFIED IDEOGRAPH-774C
        0x774D, # G+16194  U+774D  uni774D,  CJK UNIFIED IDEOGRAPH-774D
        0x774E, # G+16195  U+774E  uni774E,  CJK UNIFIED IDEOGRAPH-774E
        0x7752, # G+16196  U+7752  uni7752,  CJK UNIFIED IDEOGRAPH-7752
        0x7753, # G+16197  U+7753  uni7753,  CJK UNIFIED IDEOGRAPH-7753
        0x7754, # G+16198  U+7754  uni7754,  CJK UNIFIED IDEOGRAPH-7754
        0x7755, # G+16199  U+7755  uni7755,  CJK UNIFIED IDEOGRAPH-7755
        0x7756, # G+16200  U+7756  uni7756,  CJK UNIFIED IDEOGRAPH-7756
        0x7757, # G+16201  U+7757  uni7757,  CJK UNIFIED IDEOGRAPH-7757
        0x7758, # G+16202  U+7758  uni7758,  CJK UNIFIED IDEOGRAPH-7758
        0x7759, # G+16203  U+7759  uni7759,  CJK UNIFIED IDEOGRAPH-7759
        0x775C, # G+16204  U+775C  uni775C,  CJK UNIFIED IDEOGRAPH-775C
        0x775D, # G+16205  U+775D  uni775D,  CJK UNIFIED IDEOGRAPH-775D
        0x775F, # G+16206  U+775F  uni775F,  CJK UNIFIED IDEOGRAPH-775F
        0x7760, # G+16207  U+7760  uni7760,  CJK UNIFIED IDEOGRAPH-7760
        0x7764, # G+16208  U+7764  uni7764,  CJK UNIFIED IDEOGRAPH-7764
        0x7767, # G+16209  U+7767  uni7767,  CJK UNIFIED IDEOGRAPH-7767
        0x7769, # G+16210  U+7769  uni7769,  CJK UNIFIED IDEOGRAPH-7769
        0x776A, # G+16211  U+776A  uni776A,  CJK UNIFIED IDEOGRAPH-776A
        0x776D, # G+16212  U+776D  uni776D,  CJK UNIFIED IDEOGRAPH-776D
        0x776E, # G+16213  U+776E  uni776E,  CJK UNIFIED IDEOGRAPH-776E
        0x776F, # G+16214  U+776F  uni776F,  CJK UNIFIED IDEOGRAPH-776F
        0x7770, # G+16215  U+7770  uni7770,  CJK UNIFIED IDEOGRAPH-7770
        0x7771, # G+16216  U+7771  uni7771,  CJK UNIFIED IDEOGRAPH-7771
        0x7772, # G+16217  U+7772  uni7772,  CJK UNIFIED IDEOGRAPH-7772
        0x7773, # G+16218  U+7773  uni7773,  CJK UNIFIED IDEOGRAPH-7773
        0x7774, # G+16219  U+7774  uni7774,  CJK UNIFIED IDEOGRAPH-7774
        0x7775, # G+16220  U+7775  uni7775,  CJK UNIFIED IDEOGRAPH-7775
        0x7776, # G+16221  U+7776  uni7776,  CJK UNIFIED IDEOGRAPH-7776
        0x7777, # G+16222  U+7777  uni7777,  CJK UNIFIED IDEOGRAPH-7777
        0x7778, # G+16223  U+7778  uni7778,  CJK UNIFIED IDEOGRAPH-7778
        0x777A, # G+16224  U+777A  uni777A,  CJK UNIFIED IDEOGRAPH-777A
        0x777B, # G+16225  U+777B  uni777B,  CJK UNIFIED IDEOGRAPH-777B
        0x777C, # G+16226  U+777C  uni777C,  CJK UNIFIED IDEOGRAPH-777C
        0x7781, # G+16227  U+7781  uni7781,  CJK UNIFIED IDEOGRAPH-7781
        0x7782, # G+16228  U+7782  uni7782,  CJK UNIFIED IDEOGRAPH-7782
        0x7783, # G+16229  U+7783  uni7783,  CJK UNIFIED IDEOGRAPH-7783
        0x7786, # G+16230  U+7786  uni7786,  CJK UNIFIED IDEOGRAPH-7786
        0x7787, # G+16231  U+7787  uni7787,  CJK UNIFIED IDEOGRAPH-7787
        0x7788, # G+16232  U+7788  uni7788,  CJK UNIFIED IDEOGRAPH-7788
        0x7789, # G+16233  U+7789  uni7789,  CJK UNIFIED IDEOGRAPH-7789
        0x778A, # G+16234  U+778A  uni778A,  CJK UNIFIED IDEOGRAPH-778A
        0x778B, # G+16235  U+778B  uni778B,  CJK UNIFIED IDEOGRAPH-778B
        0x778F, # G+16236  U+778F  uni778F,  CJK UNIFIED IDEOGRAPH-778F
        0x7790, # G+16237  U+7790  uni7790,  CJK UNIFIED IDEOGRAPH-7790
        0x7793, # G+16238  U+7793  uni7793,  CJK UNIFIED IDEOGRAPH-7793
        0x7794, # G+16239  U+7794  uni7794,  CJK UNIFIED IDEOGRAPH-7794
        0x7795, # G+16240  U+7795  uni7795,  CJK UNIFIED IDEOGRAPH-7795
        0x7796, # G+16241  U+7796  uni7796,  CJK UNIFIED IDEOGRAPH-7796
        0x7797, # G+16242  U+7797  uni7797,  CJK UNIFIED IDEOGRAPH-7797
        0x7799, # G+16243  U+7799  uni7799,  CJK UNIFIED IDEOGRAPH-7799
        0x779A, # G+16244  U+779A  uni779A,  CJK UNIFIED IDEOGRAPH-779A
        0x779B, # G+16245  U+779B  uni779B,  CJK UNIFIED IDEOGRAPH-779B
        0x779C, # G+16246  U+779C  uni779C,  CJK UNIFIED IDEOGRAPH-779C
        0x779D, # G+16247  U+779D  uni779D,  CJK UNIFIED IDEOGRAPH-779D
        0x77A1, # G+16248  U+77A1  uni77A1,  CJK UNIFIED IDEOGRAPH-77A1
        0x77A3, # G+16249  U+77A3  uni77A3,  CJK UNIFIED IDEOGRAPH-77A3
        0x77A4, # G+16250  U+77A4  uni77A4,  CJK UNIFIED IDEOGRAPH-77A4
        0x77A6, # G+16251  U+77A6  uni77A6,  CJK UNIFIED IDEOGRAPH-77A6
        0x77A8, # G+16252  U+77A8  uni77A8,  CJK UNIFIED IDEOGRAPH-77A8
        0x77AB, # G+16253  U+77AB  uni77AB,  CJK UNIFIED IDEOGRAPH-77AB
        0x77AE, # G+16254  U+77AE  uni77AE,  CJK UNIFIED IDEOGRAPH-77AE
        0x77AF, # G+16255  U+77AF  uni77AF,  CJK UNIFIED IDEOGRAPH-77AF
        0x77B1, # G+16256  U+77B1  uni77B1,  CJK UNIFIED IDEOGRAPH-77B1
        0x77B2, # G+16257  U+77B2  uni77B2,  CJK UNIFIED IDEOGRAPH-77B2
        0x77B4, # G+16258  U+77B4  uni77B4,  CJK UNIFIED IDEOGRAPH-77B4
        0x77B6, # G+16259  U+77B6  uni77B6,  CJK UNIFIED IDEOGRAPH-77B6
        0x77B7, # G+16260  U+77B7  uni77B7,  CJK UNIFIED IDEOGRAPH-77B7
        0x77B8, # G+16261  U+77B8  uni77B8,  CJK UNIFIED IDEOGRAPH-77B8
        0x77B9, # G+16262  U+77B9  uni77B9,  CJK UNIFIED IDEOGRAPH-77B9
        0x77BA, # G+16263  U+77BA  uni77BA,  CJK UNIFIED IDEOGRAPH-77BA
        0x77BE, # G+16264  U+77BE  uni77BE,  CJK UNIFIED IDEOGRAPH-77BE
        0x77C0, # G+16265  U+77C0  uni77C0,  CJK UNIFIED IDEOGRAPH-77C0
        0x77C1, # G+16266  U+77C1  uni77C1,  CJK UNIFIED IDEOGRAPH-77C1
        0x77C2, # G+16267  U+77C2  uni77C2,  CJK UNIFIED IDEOGRAPH-77C2
        0x77C3, # G+16268  U+77C3  uni77C3,  CJK UNIFIED IDEOGRAPH-77C3
        0x77C4, # G+16269  U+77C4  uni77C4,  CJK UNIFIED IDEOGRAPH-77C4
        0x77C5, # G+16270  U+77C5  uni77C5,  CJK UNIFIED IDEOGRAPH-77C5
        0x77C6, # G+16271  U+77C6  uni77C6,  CJK UNIFIED IDEOGRAPH-77C6
        0x77C8, # G+16272  U+77C8  uni77C8,  CJK UNIFIED IDEOGRAPH-77C8
        0x77C9, # G+16273  U+77C9  uni77C9,  CJK UNIFIED IDEOGRAPH-77C9
        0x77CA, # G+16274  U+77CA  uni77CA,  CJK UNIFIED IDEOGRAPH-77CA
        0x77CB, # G+16275  U+77CB  uni77CB,  CJK UNIFIED IDEOGRAPH-77CB
        0x77CC, # G+16276  U+77CC  uni77CC,  CJK UNIFIED IDEOGRAPH-77CC
        0x77CE, # G+16277  U+77CE  uni77CE,  CJK UNIFIED IDEOGRAPH-77CE
        0x77CF, # G+16278  U+77CF  uni77CF,  CJK UNIFIED IDEOGRAPH-77CF
        0x77D0, # G+16279  U+77D0  uni77D0,  CJK UNIFIED IDEOGRAPH-77D0
        0x77D1, # G+16280  U+77D1  uni77D1,  CJK UNIFIED IDEOGRAPH-77D1
        0x77D2, # G+16281  U+77D2  uni77D2,  CJK UNIFIED IDEOGRAPH-77D2
        0x77D3, # G+16282  U+77D3  uni77D3,  CJK UNIFIED IDEOGRAPH-77D3
        0x77D4, # G+16283  U+77D4  uni77D4,  CJK UNIFIED IDEOGRAPH-77D4
        0x77D5, # G+16284  U+77D5  uni77D5,  CJK UNIFIED IDEOGRAPH-77D5
        0x77D6, # G+16285  U+77D6  uni77D6,  CJK UNIFIED IDEOGRAPH-77D6
        0x77D8, # G+16286  U+77D8  uni77D8,  CJK UNIFIED IDEOGRAPH-77D8
        0x77D9, # G+16287  U+77D9  uni77D9,  CJK UNIFIED IDEOGRAPH-77D9
        0x77DD, # G+16288  U+77DD  uni77DD,  CJK UNIFIED IDEOGRAPH-77DD
        0x77DE, # G+16289  U+77DE  uni77DE,  CJK UNIFIED IDEOGRAPH-77DE
        0x77DF, # G+16290  U+77DF  uni77DF,  CJK UNIFIED IDEOGRAPH-77DF
        0x77E0, # G+16291  U+77E0  uni77E0,  CJK UNIFIED IDEOGRAPH-77E0
        0x77E1, # G+16292  U+77E1  uni77E1,  CJK UNIFIED IDEOGRAPH-77E1
        0x77E4, # G+16293  U+77E4  uni77E4,  CJK UNIFIED IDEOGRAPH-77E4
        0x77E6, # G+16294  U+77E6  uni77E6,  CJK UNIFIED IDEOGRAPH-77E6
        0x77E8, # G+16295  U+77E8  uni77E8,  CJK UNIFIED IDEOGRAPH-77E8
        0x77EA, # G+16296  U+77EA  uni77EA,  CJK UNIFIED IDEOGRAPH-77EA
        0x77F0, # G+16297  U+77F0  uni77F0,  CJK UNIFIED IDEOGRAPH-77F0
        0x77F1, # G+16298  U+77F1  uni77F1,  CJK UNIFIED IDEOGRAPH-77F1
        0x77F2, # G+16299  U+77F2  uni77F2,  CJK UNIFIED IDEOGRAPH-77F2
        0x77F4, # G+16300  U+77F4  uni77F4,  CJK UNIFIED IDEOGRAPH-77F4
        0x77F5, # G+16301  U+77F5  uni77F5,  CJK UNIFIED IDEOGRAPH-77F5
        0x77F7, # G+16302  U+77F7  uni77F7,  CJK UNIFIED IDEOGRAPH-77F7
        0x77F9, # G+16303  U+77F9  uni77F9,  CJK UNIFIED IDEOGRAPH-77F9
        0x77FA, # G+16304  U+77FA  uni77FA,  CJK UNIFIED IDEOGRAPH-77FA
        0x77FB, # G+16305  U+77FB  uni77FB,  CJK UNIFIED IDEOGRAPH-77FB
        0x77FC, # G+16306  U+77FC  uni77FC,  CJK UNIFIED IDEOGRAPH-77FC
        0x7803, # G+16307  U+7803  uni7803,  CJK UNIFIED IDEOGRAPH-7803
        0x7804, # G+16308  U+7804  uni7804,  CJK UNIFIED IDEOGRAPH-7804
        0x7805, # G+16309  U+7805  uni7805,  CJK UNIFIED IDEOGRAPH-7805
        0x7806, # G+16310  U+7806  uni7806,  CJK UNIFIED IDEOGRAPH-7806
        0x7807, # G+16311  U+7807  uni7807,  CJK UNIFIED IDEOGRAPH-7807
        0x7808, # G+16312  U+7808  uni7808,  CJK UNIFIED IDEOGRAPH-7808
        0x780A, # G+16313  U+780A  uni780A,  CJK UNIFIED IDEOGRAPH-780A
        0x780B, # G+16314  U+780B  uni780B,  CJK UNIFIED IDEOGRAPH-780B
        0x780E, # G+16315  U+780E  uni780E,  CJK UNIFIED IDEOGRAPH-780E
        0x780F, # G+16316  U+780F  uni780F,  CJK UNIFIED IDEOGRAPH-780F
        0x7810, # G+16317  U+7810  uni7810,  CJK UNIFIED IDEOGRAPH-7810
        0x7813, # G+16318  U+7813  uni7813,  CJK UNIFIED IDEOGRAPH-7813
        0x7815, # G+16319  U+7815  uni7815,  CJK UNIFIED IDEOGRAPH-7815
        0x7819, # G+16320  U+7819  uni7819,  CJK UNIFIED IDEOGRAPH-7819
        0x781B, # G+16321  U+781B  uni781B,  CJK UNIFIED IDEOGRAPH-781B
        0x781E, # G+16322  U+781E  uni781E,  CJK UNIFIED IDEOGRAPH-781E
        0x7820, # G+16323  U+7820  uni7820,  CJK UNIFIED IDEOGRAPH-7820
        0x7821, # G+16324  U+7821  uni7821,  CJK UNIFIED IDEOGRAPH-7821
        0x7822, # G+16325  U+7822  uni7822,  CJK UNIFIED IDEOGRAPH-7822
        0x7824, # G+16326  U+7824  uni7824,  CJK UNIFIED IDEOGRAPH-7824
        0x7828, # G+16327  U+7828  uni7828,  CJK UNIFIED IDEOGRAPH-7828
        0x782A, # G+16328  U+782A  uni782A,  CJK UNIFIED IDEOGRAPH-782A
        0x782B, # G+16329  U+782B  uni782B,  CJK UNIFIED IDEOGRAPH-782B
        0x782E, # G+16330  U+782E  uni782E,  CJK UNIFIED IDEOGRAPH-782E
        0x782F, # G+16331  U+782F  uni782F,  CJK UNIFIED IDEOGRAPH-782F
        0x7831, # G+16332  U+7831  uni7831,  CJK UNIFIED IDEOGRAPH-7831
        0x7832, # G+16333  U+7832  uni7832,  CJK UNIFIED IDEOGRAPH-7832
        0x7833, # G+16334  U+7833  uni7833,  CJK UNIFIED IDEOGRAPH-7833
        0x7835, # G+16335  U+7835  uni7835,  CJK UNIFIED IDEOGRAPH-7835
        0x7836, # G+16336  U+7836  uni7836,  CJK UNIFIED IDEOGRAPH-7836
        0x783D, # G+16337  U+783D  uni783D,  CJK UNIFIED IDEOGRAPH-783D
        0x783F, # G+16338  U+783F  uni783F,  CJK UNIFIED IDEOGRAPH-783F
        0x7841, # G+16339  U+7841  uni7841,  CJK UNIFIED IDEOGRAPH-7841
        0x7842, # G+16340  U+7842  uni7842,  CJK UNIFIED IDEOGRAPH-7842
        0x7844, # G+16341  U+7844  uni7844,  CJK UNIFIED IDEOGRAPH-7844
        0x7846, # G+16342  U+7846  uni7846,  CJK UNIFIED IDEOGRAPH-7846
        0x7848, # G+16343  U+7848  uni7848,  CJK UNIFIED IDEOGRAPH-7848
        0x7849, # G+16344  U+7849  uni7849,  CJK UNIFIED IDEOGRAPH-7849
        0x784A, # G+16345  U+784A  uni784A,  CJK UNIFIED IDEOGRAPH-784A
        0x784B, # G+16346  U+784B  uni784B,  CJK UNIFIED IDEOGRAPH-784B
        0x784D, # G+16347  U+784D  uni784D,  CJK UNIFIED IDEOGRAPH-784D
        0x784F, # G+16348  U+784F  uni784F,  CJK UNIFIED IDEOGRAPH-784F
        0x7851, # G+16349  U+7851  uni7851,  CJK UNIFIED IDEOGRAPH-7851
        0x7853, # G+16350  U+7853  uni7853,  CJK UNIFIED IDEOGRAPH-7853
        0x7854, # G+16351  U+7854  uni7854,  CJK UNIFIED IDEOGRAPH-7854
        0x7858, # G+16352  U+7858  uni7858,  CJK UNIFIED IDEOGRAPH-7858
        0x7859, # G+16353  U+7859  uni7859,  CJK UNIFIED IDEOGRAPH-7859
        0x785A, # G+16354  U+785A  uni785A,  CJK UNIFIED IDEOGRAPH-785A
        0x785B, # G+16355  U+785B  uni785B,  CJK UNIFIED IDEOGRAPH-785B
        0x785C, # G+16356  U+785C  uni785C,  CJK UNIFIED IDEOGRAPH-785C
        0x785E, # G+16357  U+785E  uni785E,  CJK UNIFIED IDEOGRAPH-785E
        0x785F, # G+16358  U+785F  uni785F,  CJK UNIFIED IDEOGRAPH-785F
        0x7860, # G+16359  U+7860  uni7860,  CJK UNIFIED IDEOGRAPH-7860
        0x7861, # G+16360  U+7861  uni7861,  CJK UNIFIED IDEOGRAPH-7861
        0x7862, # G+16361  U+7862  uni7862,  CJK UNIFIED IDEOGRAPH-7862
        0x7863, # G+16362  U+7863  uni7863,  CJK UNIFIED IDEOGRAPH-7863
        0x7865, # G+16363  U+7865  uni7865,  CJK UNIFIED IDEOGRAPH-7865
        0x7866, # G+16364  U+7866  uni7866,  CJK UNIFIED IDEOGRAPH-7866
        0x7867, # G+16365  U+7867  uni7867,  CJK UNIFIED IDEOGRAPH-7867
        0x7869, # G+16366  U+7869  uni7869,  CJK UNIFIED IDEOGRAPH-7869
        0x7870, # G+16367  U+7870  uni7870,  CJK UNIFIED IDEOGRAPH-7870
        0x7871, # G+16368  U+7871  uni7871,  CJK UNIFIED IDEOGRAPH-7871
        0x7872, # G+16369  U+7872  uni7872,  CJK UNIFIED IDEOGRAPH-7872
        0x7873, # G+16370  U+7873  uni7873,  CJK UNIFIED IDEOGRAPH-7873
        0x7874, # G+16371  U+7874  uni7874,  CJK UNIFIED IDEOGRAPH-7874
        0x7875, # G+16372  U+7875  uni7875,  CJK UNIFIED IDEOGRAPH-7875
        0x7876, # G+16373  U+7876  uni7876,  CJK UNIFIED IDEOGRAPH-7876
        0x7878, # G+16374  U+7878  uni7878,  CJK UNIFIED IDEOGRAPH-7878
        0x7879, # G+16375  U+7879  uni7879,  CJK UNIFIED IDEOGRAPH-7879
        0x787A, # G+16376  U+787A  uni787A,  CJK UNIFIED IDEOGRAPH-787A
        0x787B, # G+16377  U+787B  uni787B,  CJK UNIFIED IDEOGRAPH-787B
        0x787D, # G+16378  U+787D  uni787D,  CJK UNIFIED IDEOGRAPH-787D
        0x787E, # G+16379  U+787E  uni787E,  CJK UNIFIED IDEOGRAPH-787E
        0x787F, # G+16380  U+787F  uni787F,  CJK UNIFIED IDEOGRAPH-787F
        0x7880, # G+16381  U+7880  uni7880,  CJK UNIFIED IDEOGRAPH-7880
        0x7881, # G+16382  U+7881  uni7881,  CJK UNIFIED IDEOGRAPH-7881
        0x7882, # G+16383  U+7882  uni7882,  CJK UNIFIED IDEOGRAPH-7882
        0x7883, # G+16384  U+7883  uni7883,  CJK UNIFIED IDEOGRAPH-7883
        0x7884, # G+16385  U+7884  uni7884,  CJK UNIFIED IDEOGRAPH-7884
        0x7885, # G+16386  U+7885  uni7885,  CJK UNIFIED IDEOGRAPH-7885
        0x7886, # G+16387  U+7886  uni7886,  CJK UNIFIED IDEOGRAPH-7886
        0x7888, # G+16388  U+7888  uni7888,  CJK UNIFIED IDEOGRAPH-7888
        0x788A, # G+16389  U+788A  uni788A,  CJK UNIFIED IDEOGRAPH-788A
        0x788B, # G+16390  U+788B  uni788B,  CJK UNIFIED IDEOGRAPH-788B
        0x788F, # G+16391  U+788F  uni788F,  CJK UNIFIED IDEOGRAPH-788F
        0x7890, # G+16392  U+7890  uni7890,  CJK UNIFIED IDEOGRAPH-7890
        0x7892, # G+16393  U+7892  uni7892,  CJK UNIFIED IDEOGRAPH-7892
        0x7894, # G+16394  U+7894  uni7894,  CJK UNIFIED IDEOGRAPH-7894
        0x7895, # G+16395  U+7895  uni7895,  CJK UNIFIED IDEOGRAPH-7895
        0x7896, # G+16396  U+7896  uni7896,  CJK UNIFIED IDEOGRAPH-7896
        0x7899, # G+16397  U+7899  uni7899,  CJK UNIFIED IDEOGRAPH-7899
        0x789D, # G+16398  U+789D  uni789D,  CJK UNIFIED IDEOGRAPH-789D
        0x789E, # G+16399  U+789E  uni789E,  CJK UNIFIED IDEOGRAPH-789E
        0x78A0, # G+16400  U+78A0  uni78A0,  CJK UNIFIED IDEOGRAPH-78A0
        0x78A2, # G+16401  U+78A2  uni78A2,  CJK UNIFIED IDEOGRAPH-78A2
        0x78A4, # G+16402  U+78A4  uni78A4,  CJK UNIFIED IDEOGRAPH-78A4
        0x78A6, # G+16403  U+78A6  uni78A6,  CJK UNIFIED IDEOGRAPH-78A6
        0x78A8, # G+16404  U+78A8  uni78A8,  CJK UNIFIED IDEOGRAPH-78A8
        0x78AA, # G+16405  U+78AA  uni78AA,  CJK UNIFIED IDEOGRAPH-78AA
        0x78AB, # G+16406  U+78AB  uni78AB,  CJK UNIFIED IDEOGRAPH-78AB
        0x78AC, # G+16407  U+78AC  uni78AC,  CJK UNIFIED IDEOGRAPH-78AC
        0x78AE, # G+16408  U+78AE  uni78AE,  CJK UNIFIED IDEOGRAPH-78AE
        0x78AF, # G+16409  U+78AF  uni78AF,  CJK UNIFIED IDEOGRAPH-78AF
        0x78B5, # G+16410  U+78B5  uni78B5,  CJK UNIFIED IDEOGRAPH-78B5
        0x78B6, # G+16411  U+78B6  uni78B6,  CJK UNIFIED IDEOGRAPH-78B6
        0x78B7, # G+16412  U+78B7  uni78B7,  CJK UNIFIED IDEOGRAPH-78B7
        0x78BB, # G+16413  U+78BB  uni78BB,  CJK UNIFIED IDEOGRAPH-78BB
        0x78BD, # G+16414  U+78BD  uni78BD,  CJK UNIFIED IDEOGRAPH-78BD
        0x78BF, # G+16415  U+78BF  uni78BF,  CJK UNIFIED IDEOGRAPH-78BF
        0x78C0, # G+16416  U+78C0  uni78C0,  CJK UNIFIED IDEOGRAPH-78C0
        0x78C2, # G+16417  U+78C2  uni78C2,  CJK UNIFIED IDEOGRAPH-78C2
        0x78C3, # G+16418  U+78C3  uni78C3,  CJK UNIFIED IDEOGRAPH-78C3
        0x78C4, # G+16419  U+78C4  uni78C4,  CJK UNIFIED IDEOGRAPH-78C4
        0x78C6, # G+16420  U+78C6  uni78C6,  CJK UNIFIED IDEOGRAPH-78C6
        0x78C7, # G+16421  U+78C7  uni78C7,  CJK UNIFIED IDEOGRAPH-78C7
        0x78C8, # G+16422  U+78C8  uni78C8,  CJK UNIFIED IDEOGRAPH-78C8
        0x78CC, # G+16423  U+78CC  uni78CC,  CJK UNIFIED IDEOGRAPH-78CC
        0x78CD, # G+16424  U+78CD  uni78CD,  CJK UNIFIED IDEOGRAPH-78CD
        0x78CE, # G+16425  U+78CE  uni78CE,  CJK UNIFIED IDEOGRAPH-78CE
        0x78CF, # G+16426  U+78CF  uni78CF,  CJK UNIFIED IDEOGRAPH-78CF
        0x78D1, # G+16427  U+78D1  uni78D1,  CJK UNIFIED IDEOGRAPH-78D1
        0x78D2, # G+16428  U+78D2  uni78D2,  CJK UNIFIED IDEOGRAPH-78D2
        0x78D3, # G+16429  U+78D3  uni78D3,  CJK UNIFIED IDEOGRAPH-78D3
        0x78D6, # G+16430  U+78D6  uni78D6,  CJK UNIFIED IDEOGRAPH-78D6
        0x78D7, # G+16431  U+78D7  uni78D7,  CJK UNIFIED IDEOGRAPH-78D7
        0x78D8, # G+16432  U+78D8  uni78D8,  CJK UNIFIED IDEOGRAPH-78D8
        0x78DB, # G+16433  U+78DB  uni78DB,  CJK UNIFIED IDEOGRAPH-78DB
        0x78DC, # G+16434  U+78DC  uni78DC,  CJK UNIFIED IDEOGRAPH-78DC
        0x78DD, # G+16435  U+78DD  uni78DD,  CJK UNIFIED IDEOGRAPH-78DD
        0x78DE, # G+16436  U+78DE  uni78DE,  CJK UNIFIED IDEOGRAPH-78DE
        0x78DF, # G+16437  U+78DF  uni78DF,  CJK UNIFIED IDEOGRAPH-78DF
        0x78E0, # G+16438  U+78E0  uni78E0,  CJK UNIFIED IDEOGRAPH-78E0
        0x78E1, # G+16439  U+78E1  uni78E1,  CJK UNIFIED IDEOGRAPH-78E1
        0x78E2, # G+16440  U+78E2  uni78E2,  CJK UNIFIED IDEOGRAPH-78E2
        0x78E4, # G+16441  U+78E4  uni78E4,  CJK UNIFIED IDEOGRAPH-78E4
        0x78E5, # G+16442  U+78E5  uni78E5,  CJK UNIFIED IDEOGRAPH-78E5
        0x78E6, # G+16443  U+78E6  uni78E6,  CJK UNIFIED IDEOGRAPH-78E6
        0x78E9, # G+16444  U+78E9  uni78E9,  CJK UNIFIED IDEOGRAPH-78E9
        0x78EA, # G+16445  U+78EA  uni78EA,  CJK UNIFIED IDEOGRAPH-78EA
        0x78EB, # G+16446  U+78EB  uni78EB,  CJK UNIFIED IDEOGRAPH-78EB
        0x78ED, # G+16447  U+78ED  uni78ED,  CJK UNIFIED IDEOGRAPH-78ED
        0x78EE, # G+16448  U+78EE  uni78EE,  CJK UNIFIED IDEOGRAPH-78EE
        0x78F0, # G+16449  U+78F0  uni78F0,  CJK UNIFIED IDEOGRAPH-78F0
        0x78F1, # G+16450  U+78F1  uni78F1,  CJK UNIFIED IDEOGRAPH-78F1
        0x78F3, # G+16451  U+78F3  uni78F3,  CJK UNIFIED IDEOGRAPH-78F3
        0x78F5, # G+16452  U+78F5  uni78F5,  CJK UNIFIED IDEOGRAPH-78F5
        0x78F6, # G+16453  U+78F6  uni78F6,  CJK UNIFIED IDEOGRAPH-78F6
        0x78F8, # G+16454  U+78F8  uni78F8,  CJK UNIFIED IDEOGRAPH-78F8
        0x78F9, # G+16455  U+78F9  uni78F9,  CJK UNIFIED IDEOGRAPH-78F9
        0x78FB, # G+16456  U+78FB  uni78FB,  CJK UNIFIED IDEOGRAPH-78FB
        0x78FC, # G+16457  U+78FC  uni78FC,  CJK UNIFIED IDEOGRAPH-78FC
        0x78FE, # G+16458  U+78FE  uni78FE,  CJK UNIFIED IDEOGRAPH-78FE
        0x78FF, # G+16459  U+78FF  uni78FF,  CJK UNIFIED IDEOGRAPH-78FF
        0x7900, # G+16460  U+7900  uni7900,  CJK UNIFIED IDEOGRAPH-7900
        0x7902, # G+16461  U+7902  uni7902,  CJK UNIFIED IDEOGRAPH-7902
        0x7903, # G+16462  U+7903  uni7903,  CJK UNIFIED IDEOGRAPH-7903
        0x7904, # G+16463  U+7904  uni7904,  CJK UNIFIED IDEOGRAPH-7904
        0x7906, # G+16464  U+7906  uni7906,  CJK UNIFIED IDEOGRAPH-7906
        0x7907, # G+16465  U+7907  uni7907,  CJK UNIFIED IDEOGRAPH-7907
        0x7908, # G+16466  U+7908  uni7908,  CJK UNIFIED IDEOGRAPH-7908
        0x7909, # G+16467  U+7909  uni7909,  CJK UNIFIED IDEOGRAPH-7909
        0x790A, # G+16468  U+790A  uni790A,  CJK UNIFIED IDEOGRAPH-790A
        0x790B, # G+16469  U+790B  uni790B,  CJK UNIFIED IDEOGRAPH-790B
        0x790C, # G+16470  U+790C  uni790C,  CJK UNIFIED IDEOGRAPH-790C
        0x790D, # G+16471  U+790D  uni790D,  CJK UNIFIED IDEOGRAPH-790D
        0x790F, # G+16472  U+790F  uni790F,  CJK UNIFIED IDEOGRAPH-790F
        0x7910, # G+16473  U+7910  uni7910,  CJK UNIFIED IDEOGRAPH-7910
        0x7911, # G+16474  U+7911  uni7911,  CJK UNIFIED IDEOGRAPH-7911
        0x7912, # G+16475  U+7912  uni7912,  CJK UNIFIED IDEOGRAPH-7912
        0x7914, # G+16476  U+7914  uni7914,  CJK UNIFIED IDEOGRAPH-7914
        0x7915, # G+16477  U+7915  uni7915,  CJK UNIFIED IDEOGRAPH-7915
        0x7916, # G+16478  U+7916  uni7916,  CJK UNIFIED IDEOGRAPH-7916
        0x7917, # G+16479  U+7917  uni7917,  CJK UNIFIED IDEOGRAPH-7917
        0x7918, # G+16480  U+7918  uni7918,  CJK UNIFIED IDEOGRAPH-7918
        0x791A, # G+16481  U+791A  uni791A,  CJK UNIFIED IDEOGRAPH-791A
        0x791B, # G+16482  U+791B  uni791B,  CJK UNIFIED IDEOGRAPH-791B
        0x791C, # G+16483  U+791C  uni791C,  CJK UNIFIED IDEOGRAPH-791C
        0x791D, # G+16484  U+791D  uni791D,  CJK UNIFIED IDEOGRAPH-791D
        0x791F, # G+16485  U+791F  uni791F,  CJK UNIFIED IDEOGRAPH-791F
        0x7920, # G+16486  U+7920  uni7920,  CJK UNIFIED IDEOGRAPH-7920
        0x7921, # G+16487  U+7921  uni7921,  CJK UNIFIED IDEOGRAPH-7921
        0x7922, # G+16488  U+7922  uni7922,  CJK UNIFIED IDEOGRAPH-7922
        0x7923, # G+16489  U+7923  uni7923,  CJK UNIFIED IDEOGRAPH-7923
        0x7925, # G+16490  U+7925  uni7925,  CJK UNIFIED IDEOGRAPH-7925
        0x7927, # G+16491  U+7927  uni7927,  CJK UNIFIED IDEOGRAPH-7927
        0x7928, # G+16492  U+7928  uni7928,  CJK UNIFIED IDEOGRAPH-7928
        0x7929, # G+16493  U+7929  uni7929,  CJK UNIFIED IDEOGRAPH-7929
        0x792D, # G+16494  U+792D  uni792D,  CJK UNIFIED IDEOGRAPH-792D
        0x792E, # G+16495  U+792E  uni792E,  CJK UNIFIED IDEOGRAPH-792E
        0x792F, # G+16496  U+792F  uni792F,  CJK UNIFIED IDEOGRAPH-792F
        0x7930, # G+16497  U+7930  uni7930,  CJK UNIFIED IDEOGRAPH-7930
        0x7932, # G+16498  U+7932  uni7932,  CJK UNIFIED IDEOGRAPH-7932
        0x7933, # G+16499  U+7933  uni7933,  CJK UNIFIED IDEOGRAPH-7933
        0x7935, # G+16500  U+7935  uni7935,  CJK UNIFIED IDEOGRAPH-7935
        0x7936, # G+16501  U+7936  uni7936,  CJK UNIFIED IDEOGRAPH-7936
        0x7937, # G+16502  U+7937  uni7937,  CJK UNIFIED IDEOGRAPH-7937
        0x7938, # G+16503  U+7938  uni7938,  CJK UNIFIED IDEOGRAPH-7938
        0x7939, # G+16504  U+7939  uni7939,  CJK UNIFIED IDEOGRAPH-7939
        0x793D, # G+16505  U+793D  uni793D,  CJK UNIFIED IDEOGRAPH-793D
        0x793F, # G+16506  U+793F  uni793F,  CJK UNIFIED IDEOGRAPH-793F
        0x7942, # G+16507  U+7942  uni7942,  CJK UNIFIED IDEOGRAPH-7942
        0x7943, # G+16508  U+7943  uni7943,  CJK UNIFIED IDEOGRAPH-7943
        0x7944, # G+16509  U+7944  uni7944,  CJK UNIFIED IDEOGRAPH-7944
        0x7945, # G+16510  U+7945  uni7945,  CJK UNIFIED IDEOGRAPH-7945
        0x7947, # G+16511  U+7947  uni7947,  CJK UNIFIED IDEOGRAPH-7947
        0x794A, # G+16512  U+794A  uni794A,  CJK UNIFIED IDEOGRAPH-794A
        0x794B, # G+16513  U+794B  uni794B,  CJK UNIFIED IDEOGRAPH-794B
        0x794C, # G+16514  U+794C  uni794C,  CJK UNIFIED IDEOGRAPH-794C
        0x794D, # G+16515  U+794D  uni794D,  CJK UNIFIED IDEOGRAPH-794D
        0x794E, # G+16516  U+794E  uni794E,  CJK UNIFIED IDEOGRAPH-794E
        0x794F, # G+16517  U+794F  uni794F,  CJK UNIFIED IDEOGRAPH-794F
        0x7950, # G+16518  U+7950  uni7950,  CJK UNIFIED IDEOGRAPH-7950
        0x7951, # G+16519  U+7951  uni7951,  CJK UNIFIED IDEOGRAPH-7951
        0x7952, # G+16520  U+7952  uni7952,  CJK UNIFIED IDEOGRAPH-7952
        0x7954, # G+16521  U+7954  uni7954,  CJK UNIFIED IDEOGRAPH-7954
        0x7955, # G+16522  U+7955  uni7955,  CJK UNIFIED IDEOGRAPH-7955
        0x7958, # G+16523  U+7958  uni7958,  CJK UNIFIED IDEOGRAPH-7958
        0x7959, # G+16524  U+7959  uni7959,  CJK UNIFIED IDEOGRAPH-7959
        0x7961, # G+16525  U+7961  uni7961,  CJK UNIFIED IDEOGRAPH-7961
        0x7963, # G+16526  U+7963  uni7963,  CJK UNIFIED IDEOGRAPH-7963
        0x7964, # G+16527  U+7964  uni7964,  CJK UNIFIED IDEOGRAPH-7964
        0x7966, # G+16528  U+7966  uni7966,  CJK UNIFIED IDEOGRAPH-7966
        0x7969, # G+16529  U+7969  uni7969,  CJK UNIFIED IDEOGRAPH-7969
        0x796A, # G+16530  U+796A  uni796A,  CJK UNIFIED IDEOGRAPH-796A
        0x796B, # G+16531  U+796B  uni796B,  CJK UNIFIED IDEOGRAPH-796B
        0x796C, # G+16532  U+796C  uni796C,  CJK UNIFIED IDEOGRAPH-796C
        0x796E, # G+16533  U+796E  uni796E,  CJK UNIFIED IDEOGRAPH-796E
        0x7970, # G+16534  U+7970  uni7970,  CJK UNIFIED IDEOGRAPH-7970
        0x7971, # G+16535  U+7971  uni7971,  CJK UNIFIED IDEOGRAPH-7971
        0x7972, # G+16536  U+7972  uni7972,  CJK UNIFIED IDEOGRAPH-7972
        0x7973, # G+16537  U+7973  uni7973,  CJK UNIFIED IDEOGRAPH-7973
        0x7974, # G+16538  U+7974  uni7974,  CJK UNIFIED IDEOGRAPH-7974
        0x7975, # G+16539  U+7975  uni7975,  CJK UNIFIED IDEOGRAPH-7975
        0x7976, # G+16540  U+7976  uni7976,  CJK UNIFIED IDEOGRAPH-7976
        0x7979, # G+16541  U+7979  uni7979,  CJK UNIFIED IDEOGRAPH-7979
        0x797B, # G+16542  U+797B  uni797B,  CJK UNIFIED IDEOGRAPH-797B
        0x797C, # G+16543  U+797C  uni797C,  CJK UNIFIED IDEOGRAPH-797C
        0x797D, # G+16544  U+797D  uni797D,  CJK UNIFIED IDEOGRAPH-797D
        0x797E, # G+16545  U+797E  uni797E,  CJK UNIFIED IDEOGRAPH-797E
        0x797F, # G+16546  U+797F  uni797F,  CJK UNIFIED IDEOGRAPH-797F
        0x7982, # G+16547  U+7982  uni7982,  CJK UNIFIED IDEOGRAPH-7982
        0x7983, # G+16548  U+7983  uni7983,  CJK UNIFIED IDEOGRAPH-7983
        0x7986, # G+16549  U+7986  uni7986,  CJK UNIFIED IDEOGRAPH-7986
        0x7987, # G+16550  U+7987  uni7987,  CJK UNIFIED IDEOGRAPH-7987
        0x7988, # G+16551  U+7988  uni7988,  CJK UNIFIED IDEOGRAPH-7988
        0x7989, # G+16552  U+7989  uni7989,  CJK UNIFIED IDEOGRAPH-7989
        0x798B, # G+16553  U+798B  uni798B,  CJK UNIFIED IDEOGRAPH-798B
        0x798C, # G+16554  U+798C  uni798C,  CJK UNIFIED IDEOGRAPH-798C
        0x7990, # G+16555  U+7990  uni7990,  CJK UNIFIED IDEOGRAPH-7990
        0x7991, # G+16556  U+7991  uni7991,  CJK UNIFIED IDEOGRAPH-7991
        0x7992, # G+16557  U+7992  uni7992,  CJK UNIFIED IDEOGRAPH-7992
        0x7993, # G+16558  U+7993  uni7993,  CJK UNIFIED IDEOGRAPH-7993
        0x7994, # G+16559  U+7994  uni7994,  CJK UNIFIED IDEOGRAPH-7994
        0x7995, # G+16560  U+7995  uni7995,  CJK UNIFIED IDEOGRAPH-7995
        0x7996, # G+16561  U+7996  uni7996,  CJK UNIFIED IDEOGRAPH-7996
        0x7997, # G+16562  U+7997  uni7997,  CJK UNIFIED IDEOGRAPH-7997
        0x7998, # G+16563  U+7998  uni7998,  CJK UNIFIED IDEOGRAPH-7998
        0x7999, # G+16564  U+7999  uni7999,  CJK UNIFIED IDEOGRAPH-7999
        0x799B, # G+16565  U+799B  uni799B,  CJK UNIFIED IDEOGRAPH-799B
        0x799C, # G+16566  U+799C  uni799C,  CJK UNIFIED IDEOGRAPH-799C
        0x799D, # G+16567  U+799D  uni799D,  CJK UNIFIED IDEOGRAPH-799D
        0x799E, # G+16568  U+799E  uni799E,  CJK UNIFIED IDEOGRAPH-799E
        0x799F, # G+16569  U+799F  uni799F,  CJK UNIFIED IDEOGRAPH-799F
        0x79A0, # G+16570  U+79A0  uni79A0,  CJK UNIFIED IDEOGRAPH-79A0
        0x79A1, # G+16571  U+79A1  uni79A1,  CJK UNIFIED IDEOGRAPH-79A1
        0x79A2, # G+16572  U+79A2  uni79A2,  CJK UNIFIED IDEOGRAPH-79A2
        0x79A3, # G+16573  U+79A3  uni79A3,  CJK UNIFIED IDEOGRAPH-79A3
        0x79A4, # G+16574  U+79A4  uni79A4,  CJK UNIFIED IDEOGRAPH-79A4
        0x79A5, # G+16575  U+79A5  uni79A5,  CJK UNIFIED IDEOGRAPH-79A5
        0x79A8, # G+16576  U+79A8  uni79A8,  CJK UNIFIED IDEOGRAPH-79A8
        0x79A9, # G+16577  U+79A9  uni79A9,  CJK UNIFIED IDEOGRAPH-79A9
        0x79AB, # G+16578  U+79AB  uni79AB,  CJK UNIFIED IDEOGRAPH-79AB
        0x79AC, # G+16579  U+79AC  uni79AC,  CJK UNIFIED IDEOGRAPH-79AC
        0x79AD, # G+16580  U+79AD  uni79AD,  CJK UNIFIED IDEOGRAPH-79AD
        0x79AF, # G+16581  U+79AF  uni79AF,  CJK UNIFIED IDEOGRAPH-79AF
        0x79B2, # G+16582  U+79B2  uni79B2,  CJK UNIFIED IDEOGRAPH-79B2
        0x79B4, # G+16583  U+79B4  uni79B4,  CJK UNIFIED IDEOGRAPH-79B4
        0x79B5, # G+16584  U+79B5  uni79B5,  CJK UNIFIED IDEOGRAPH-79B5
        0x79B6, # G+16585  U+79B6  uni79B6,  CJK UNIFIED IDEOGRAPH-79B6
        0x79B7, # G+16586  U+79B7  uni79B7,  CJK UNIFIED IDEOGRAPH-79B7
        0x2F71, # G+16587  U+2F71  uni2F71,  KANGXI RADICAL TRACK
        0x79BC, # G+16588  U+79BC  uni79BC,  CJK UNIFIED IDEOGRAPH-79BC
        0x79BF, # G+16589  U+79BF  uni79BF,  CJK UNIFIED IDEOGRAPH-79BF
        0x79C2, # G+16590  U+79C2  uni79C2,  CJK UNIFIED IDEOGRAPH-79C2
        0x79C4, # G+16591  U+79C4  uni79C4,  CJK UNIFIED IDEOGRAPH-79C4
        0x79C5, # G+16592  U+79C5  uni79C5,  CJK UNIFIED IDEOGRAPH-79C5
        0x79C7, # G+16593  U+79C7  uni79C7,  CJK UNIFIED IDEOGRAPH-79C7
        0x79C8, # G+16594  U+79C8  uni79C8,  CJK UNIFIED IDEOGRAPH-79C8
        0x79CA, # G+16595  U+79CA  uni79CA,  CJK UNIFIED IDEOGRAPH-79CA
        0x79CC, # G+16596  U+79CC  uni79CC,  CJK UNIFIED IDEOGRAPH-79CC
        0x79CE, # G+16597  U+79CE  uni79CE,  CJK UNIFIED IDEOGRAPH-79CE
        0x79CF, # G+16598  U+79CF  uni79CF,  CJK UNIFIED IDEOGRAPH-79CF
        0x79D0, # G+16599  U+79D0  uni79D0,  CJK UNIFIED IDEOGRAPH-79D0
        0x79D3, # G+16600  U+79D3  uni79D3,  CJK UNIFIED IDEOGRAPH-79D3
        0x79D4, # G+16601  U+79D4  uni79D4,  CJK UNIFIED IDEOGRAPH-79D4
        0x79D6, # G+16602  U+79D6  uni79D6,  CJK UNIFIED IDEOGRAPH-79D6
        0x79D7, # G+16603  U+79D7  uni79D7,  CJK UNIFIED IDEOGRAPH-79D7
        0x79D9, # G+16604  U+79D9  uni79D9,  CJK UNIFIED IDEOGRAPH-79D9
        0x79DA, # G+16605  U+79DA  uni79DA,  CJK UNIFIED IDEOGRAPH-79DA
        0x79DB, # G+16606  U+79DB  uni79DB,  CJK UNIFIED IDEOGRAPH-79DB
        0x79DC, # G+16607  U+79DC  uni79DC,  CJK UNIFIED IDEOGRAPH-79DC
        0x79DD, # G+16608  U+79DD  uni79DD,  CJK UNIFIED IDEOGRAPH-79DD
        0x79DE, # G+16609  U+79DE  uni79DE,  CJK UNIFIED IDEOGRAPH-79DE
        0x79E0, # G+16610  U+79E0  uni79E0,  CJK UNIFIED IDEOGRAPH-79E0
        0x79E1, # G+16611  U+79E1  uni79E1,  CJK UNIFIED IDEOGRAPH-79E1
        0x79E2, # G+16612  U+79E2  uni79E2,  CJK UNIFIED IDEOGRAPH-79E2
        0x79E5, # G+16613  U+79E5  uni79E5,  CJK UNIFIED IDEOGRAPH-79E5
        0x79E8, # G+16614  U+79E8  uni79E8,  CJK UNIFIED IDEOGRAPH-79E8
        0x79EA, # G+16615  U+79EA  uni79EA,  CJK UNIFIED IDEOGRAPH-79EA
        0x79EC, # G+16616  U+79EC  uni79EC,  CJK UNIFIED IDEOGRAPH-79EC
        0x79EE, # G+16617  U+79EE  uni79EE,  CJK UNIFIED IDEOGRAPH-79EE
        0x79F1, # G+16618  U+79F1  uni79F1,  CJK UNIFIED IDEOGRAPH-79F1
        0x79F2, # G+16619  U+79F2  uni79F2,  CJK UNIFIED IDEOGRAPH-79F2
        0x79F3, # G+16620  U+79F3  uni79F3,  CJK UNIFIED IDEOGRAPH-79F3
        0x79F4, # G+16621  U+79F4  uni79F4,  CJK UNIFIED IDEOGRAPH-79F4
        0x79F5, # G+16622  U+79F5  uni79F5,  CJK UNIFIED IDEOGRAPH-79F5
        0x79F6, # G+16623  U+79F6  uni79F6,  CJK UNIFIED IDEOGRAPH-79F6
        0x79F7, # G+16624  U+79F7  uni79F7,  CJK UNIFIED IDEOGRAPH-79F7
        0x79F9, # G+16625  U+79F9  uni79F9,  CJK UNIFIED IDEOGRAPH-79F9
        0x79FA, # G+16626  U+79FA  uni79FA,  CJK UNIFIED IDEOGRAPH-79FA
        0x79FC, # G+16627  U+79FC  uni79FC,  CJK UNIFIED IDEOGRAPH-79FC
        0x79FE, # G+16628  U+79FE  uni79FE,  CJK UNIFIED IDEOGRAPH-79FE
        0x79FF, # G+16629  U+79FF  uni79FF,  CJK UNIFIED IDEOGRAPH-79FF
        0x7A01, # G+16630  U+7A01  uni7A01,  CJK UNIFIED IDEOGRAPH-7A01
        0x7A04, # G+16631  U+7A04  uni7A04,  CJK UNIFIED IDEOGRAPH-7A04
        0x7A05, # G+16632  U+7A05  uni7A05,  CJK UNIFIED IDEOGRAPH-7A05
        0x7A07, # G+16633  U+7A07  uni7A07,  CJK UNIFIED IDEOGRAPH-7A07
        0x7A08, # G+16634  U+7A08  uni7A08,  CJK UNIFIED IDEOGRAPH-7A08
        0x7A09, # G+16635  U+7A09  uni7A09,  CJK UNIFIED IDEOGRAPH-7A09
        0x7A0A, # G+16636  U+7A0A  uni7A0A,  CJK UNIFIED IDEOGRAPH-7A0A
        0x7A0C, # G+16637  U+7A0C  uni7A0C,  CJK UNIFIED IDEOGRAPH-7A0C
        0x7A0F, # G+16638  U+7A0F  uni7A0F,  CJK UNIFIED IDEOGRAPH-7A0F
        0x7A10, # G+16639  U+7A10  uni7A10,  CJK UNIFIED IDEOGRAPH-7A10
        0x7A11, # G+16640  U+7A11  uni7A11,  CJK UNIFIED IDEOGRAPH-7A11
        0x7A12, # G+16641  U+7A12  uni7A12,  CJK UNIFIED IDEOGRAPH-7A12
        0x7A13, # G+16642  U+7A13  uni7A13,  CJK UNIFIED IDEOGRAPH-7A13
        0x7A15, # G+16643  U+7A15  uni7A15,  CJK UNIFIED IDEOGRAPH-7A15
        0x7A16, # G+16644  U+7A16  uni7A16,  CJK UNIFIED IDEOGRAPH-7A16
        0x7A18, # G+16645  U+7A18  uni7A18,  CJK UNIFIED IDEOGRAPH-7A18
        0x7A19, # G+16646  U+7A19  uni7A19,  CJK UNIFIED IDEOGRAPH-7A19
        0x7A1B, # G+16647  U+7A1B  uni7A1B,  CJK UNIFIED IDEOGRAPH-7A1B
        0x7A1C, # G+16648  U+7A1C  uni7A1C,  CJK UNIFIED IDEOGRAPH-7A1C
        0x7A1D, # G+16649  U+7A1D  uni7A1D,  CJK UNIFIED IDEOGRAPH-7A1D
        0x7A1F, # G+16650  U+7A1F  uni7A1F,  CJK UNIFIED IDEOGRAPH-7A1F
        0x7A21, # G+16651  U+7A21  uni7A21,  CJK UNIFIED IDEOGRAPH-7A21
        0x7A22, # G+16652  U+7A22  uni7A22,  CJK UNIFIED IDEOGRAPH-7A22
        0x7A24, # G+16653  U+7A24  uni7A24,  CJK UNIFIED IDEOGRAPH-7A24
        0x7A25, # G+16654  U+7A25  uni7A25,  CJK UNIFIED IDEOGRAPH-7A25
        0x7A26, # G+16655  U+7A26  uni7A26,  CJK UNIFIED IDEOGRAPH-7A26
        0x7A27, # G+16656  U+7A27  uni7A27,  CJK UNIFIED IDEOGRAPH-7A27
        0x7A28, # G+16657  U+7A28  uni7A28,  CJK UNIFIED IDEOGRAPH-7A28
        0x7A29, # G+16658  U+7A29  uni7A29,  CJK UNIFIED IDEOGRAPH-7A29
        0x7A2A, # G+16659  U+7A2A  uni7A2A,  CJK UNIFIED IDEOGRAPH-7A2A
        0x7A2B, # G+16660  U+7A2B  uni7A2B,  CJK UNIFIED IDEOGRAPH-7A2B
        0x7A2C, # G+16661  U+7A2C  uni7A2C,  CJK UNIFIED IDEOGRAPH-7A2C
        0x7A2D, # G+16662  U+7A2D  uni7A2D,  CJK UNIFIED IDEOGRAPH-7A2D
        0x7A2F, # G+16663  U+7A2F  uni7A2F,  CJK UNIFIED IDEOGRAPH-7A2F
        0x7A30, # G+16664  U+7A30  uni7A30,  CJK UNIFIED IDEOGRAPH-7A30
        0x7A32, # G+16665  U+7A32  uni7A32,  CJK UNIFIED IDEOGRAPH-7A32
        0x7A34, # G+16666  U+7A34  uni7A34,  CJK UNIFIED IDEOGRAPH-7A34
        0x7A35, # G+16667  U+7A35  uni7A35,  CJK UNIFIED IDEOGRAPH-7A35
        0x7A36, # G+16668  U+7A36  uni7A36,  CJK UNIFIED IDEOGRAPH-7A36
        0x7A38, # G+16669  U+7A38  uni7A38,  CJK UNIFIED IDEOGRAPH-7A38
        0x7A3A, # G+16670  U+7A3A  uni7A3A,  CJK UNIFIED IDEOGRAPH-7A3A
        0x7A3E, # G+16671  U+7A3E  uni7A3E,  CJK UNIFIED IDEOGRAPH-7A3E
        0x7A41, # G+16672  U+7A41  uni7A41,  CJK UNIFIED IDEOGRAPH-7A41
        0x7A42, # G+16673  U+7A42  uni7A42,  CJK UNIFIED IDEOGRAPH-7A42
        0x7A43, # G+16674  U+7A43  uni7A43,  CJK UNIFIED IDEOGRAPH-7A43
        0x7A44, # G+16675  U+7A44  uni7A44,  CJK UNIFIED IDEOGRAPH-7A44
        0x7A45, # G+16676  U+7A45  uni7A45,  CJK UNIFIED IDEOGRAPH-7A45
        0x7A47, # G+16677  U+7A47  uni7A47,  CJK UNIFIED IDEOGRAPH-7A47
        0x7A48, # G+16678  U+7A48  uni7A48,  CJK UNIFIED IDEOGRAPH-7A48
        0x7A49, # G+16679  U+7A49  uni7A49,  CJK UNIFIED IDEOGRAPH-7A49
        0x7A4A, # G+16680  U+7A4A  uni7A4A,  CJK UNIFIED IDEOGRAPH-7A4A
        0x7A4B, # G+16681  U+7A4B  uni7A4B,  CJK UNIFIED IDEOGRAPH-7A4B
        0x7A4F, # G+16682  U+7A4F  uni7A4F,  CJK UNIFIED IDEOGRAPH-7A4F
        0x7A50, # G+16683  U+7A50  uni7A50,  CJK UNIFIED IDEOGRAPH-7A50
        0x7A52, # G+16684  U+7A52  uni7A52,  CJK UNIFIED IDEOGRAPH-7A52
        0x7A53, # G+16685  U+7A53  uni7A53,  CJK UNIFIED IDEOGRAPH-7A53
        0x7A54, # G+16686  U+7A54  uni7A54,  CJK UNIFIED IDEOGRAPH-7A54
        0x7A55, # G+16687  U+7A55  uni7A55,  CJK UNIFIED IDEOGRAPH-7A55
        0x7A56, # G+16688  U+7A56  uni7A56,  CJK UNIFIED IDEOGRAPH-7A56
        0x7A58, # G+16689  U+7A58  uni7A58,  CJK UNIFIED IDEOGRAPH-7A58
        0x7A59, # G+16690  U+7A59  uni7A59,  CJK UNIFIED IDEOGRAPH-7A59
        0x7A5A, # G+16691  U+7A5A  uni7A5A,  CJK UNIFIED IDEOGRAPH-7A5A
        0x7A5B, # G+16692  U+7A5B  uni7A5B,  CJK UNIFIED IDEOGRAPH-7A5B
        0x7A5C, # G+16693  U+7A5C  uni7A5C,  CJK UNIFIED IDEOGRAPH-7A5C
        0x7A5D, # G+16694  U+7A5D  uni7A5D,  CJK UNIFIED IDEOGRAPH-7A5D
        0x7A5E, # G+16695  U+7A5E  uni7A5E,  CJK UNIFIED IDEOGRAPH-7A5E
        0x7A5F, # G+16696  U+7A5F  uni7A5F,  CJK UNIFIED IDEOGRAPH-7A5F
        0x7A60, # G+16697  U+7A60  uni7A60,  CJK UNIFIED IDEOGRAPH-7A60
        0x7A63, # G+16698  U+7A63  uni7A63,  CJK UNIFIED IDEOGRAPH-7A63
        0x7A64, # G+16699  U+7A64  uni7A64,  CJK UNIFIED IDEOGRAPH-7A64
        0x7A65, # G+16700  U+7A65  uni7A65,  CJK UNIFIED IDEOGRAPH-7A65
        0x7A66, # G+16701  U+7A66  uni7A66,  CJK UNIFIED IDEOGRAPH-7A66
        0x7A67, # G+16702  U+7A67  uni7A67,  CJK UNIFIED IDEOGRAPH-7A67
        0x7A68, # G+16703  U+7A68  uni7A68,  CJK UNIFIED IDEOGRAPH-7A68
        0x7A6A, # G+16704  U+7A6A  uni7A6A,  CJK UNIFIED IDEOGRAPH-7A6A
        0x7A6C, # G+16705  U+7A6C  uni7A6C,  CJK UNIFIED IDEOGRAPH-7A6C
        0x7A6D, # G+16706  U+7A6D  uni7A6D,  CJK UNIFIED IDEOGRAPH-7A6D
        0x7A6E, # G+16707  U+7A6E  uni7A6E,  CJK UNIFIED IDEOGRAPH-7A6E
        0x7A6F, # G+16708  U+7A6F  uni7A6F,  CJK UNIFIED IDEOGRAPH-7A6F
        0x7A71, # G+16709  U+7A71  uni7A71,  CJK UNIFIED IDEOGRAPH-7A71
        0x7A72, # G+16710  U+7A72  uni7A72,  CJK UNIFIED IDEOGRAPH-7A72
        0x7A73, # G+16711  U+7A73  uni7A73,  CJK UNIFIED IDEOGRAPH-7A73
        0x7A75, # G+16712  U+7A75  uni7A75,  CJK UNIFIED IDEOGRAPH-7A75
        0x7A7B, # G+16713  U+7A7B  uni7A7B,  CJK UNIFIED IDEOGRAPH-7A7B
        0x7A7C, # G+16714  U+7A7C  uni7A7C,  CJK UNIFIED IDEOGRAPH-7A7C
        0x7A7D, # G+16715  U+7A7D  uni7A7D,  CJK UNIFIED IDEOGRAPH-7A7D
        0x7A7E, # G+16716  U+7A7E  uni7A7E,  CJK UNIFIED IDEOGRAPH-7A7E
        0x7A82, # G+16717  U+7A82  uni7A82,  CJK UNIFIED IDEOGRAPH-7A82
        0x7A85, # G+16718  U+7A85  uni7A85,  CJK UNIFIED IDEOGRAPH-7A85
        0x7A87, # G+16719  U+7A87  uni7A87,  CJK UNIFIED IDEOGRAPH-7A87
        0x7A89, # G+16720  U+7A89  uni7A89,  CJK UNIFIED IDEOGRAPH-7A89
        0x7A8A, # G+16721  U+7A8A  uni7A8A,  CJK UNIFIED IDEOGRAPH-7A8A
        0x7A8B, # G+16722  U+7A8B  uni7A8B,  CJK UNIFIED IDEOGRAPH-7A8B
        0x7A8C, # G+16723  U+7A8C  uni7A8C,  CJK UNIFIED IDEOGRAPH-7A8C
        0x7A8E, # G+16724  U+7A8E  uni7A8E,  CJK UNIFIED IDEOGRAPH-7A8E
        0x7A8F, # G+16725  U+7A8F  uni7A8F,  CJK UNIFIED IDEOGRAPH-7A8F
        0x7A90, # G+16726  U+7A90  uni7A90,  CJK UNIFIED IDEOGRAPH-7A90
        0x7A93, # G+16727  U+7A93  uni7A93,  CJK UNIFIED IDEOGRAPH-7A93
        0x7A94, # G+16728  U+7A94  uni7A94,  CJK UNIFIED IDEOGRAPH-7A94
        0x7A99, # G+16729  U+7A99  uni7A99,  CJK UNIFIED IDEOGRAPH-7A99
        0x7A9A, # G+16730  U+7A9A  uni7A9A,  CJK UNIFIED IDEOGRAPH-7A9A
        0x7A9B, # G+16731  U+7A9B  uni7A9B,  CJK UNIFIED IDEOGRAPH-7A9B
        0x7A9E, # G+16732  U+7A9E  uni7A9E,  CJK UNIFIED IDEOGRAPH-7A9E
        0x7AA1, # G+16733  U+7AA1  uni7AA1,  CJK UNIFIED IDEOGRAPH-7AA1
        0x7AA2, # G+16734  U+7AA2  uni7AA2,  CJK UNIFIED IDEOGRAPH-7AA2
        0x7AA3, # G+16735  U+7AA3  uni7AA3,  CJK UNIFIED IDEOGRAPH-7AA3
        0x7AA4, # G+16736  U+7AA4  uni7AA4,  CJK UNIFIED IDEOGRAPH-7AA4
        0x7AA7, # G+16737  U+7AA7  uni7AA7,  CJK UNIFIED IDEOGRAPH-7AA7
        0x7AAB, # G+16738  U+7AAB  uni7AAB,  CJK UNIFIED IDEOGRAPH-7AAB
        0x7AAF, # G+16739  U+7AAF  uni7AAF,  CJK UNIFIED IDEOGRAPH-7AAF
        0x7AB0, # G+16740  U+7AB0  uni7AB0,  CJK UNIFIED IDEOGRAPH-7AB0
        0x7AB1, # G+16741  U+7AB1  uni7AB1,  CJK UNIFIED IDEOGRAPH-7AB1
        0x7AB2, # G+16742  U+7AB2  uni7AB2,  CJK UNIFIED IDEOGRAPH-7AB2
        0x7AB4, # G+16743  U+7AB4  uni7AB4,  CJK UNIFIED IDEOGRAPH-7AB4
        0x7AB5, # G+16744  U+7AB5  uni7AB5,  CJK UNIFIED IDEOGRAPH-7AB5
        0x7AB7, # G+16745  U+7AB7  uni7AB7,  CJK UNIFIED IDEOGRAPH-7AB7
        0x7AB8, # G+16746  U+7AB8  uni7AB8,  CJK UNIFIED IDEOGRAPH-7AB8
        0x7AB9, # G+16747  U+7AB9  uni7AB9,  CJK UNIFIED IDEOGRAPH-7AB9
        0x7ABB, # G+16748  U+7ABB  uni7ABB,  CJK UNIFIED IDEOGRAPH-7ABB
        0x7ABC, # G+16749  U+7ABC  uni7ABC,  CJK UNIFIED IDEOGRAPH-7ABC
        0x7ABD, # G+16750  U+7ABD  uni7ABD,  CJK UNIFIED IDEOGRAPH-7ABD
        0x7ABE, # G+16751  U+7ABE  uni7ABE,  CJK UNIFIED IDEOGRAPH-7ABE
        0x7AC0, # G+16752  U+7AC0  uni7AC0,  CJK UNIFIED IDEOGRAPH-7AC0
        0x7AC1, # G+16753  U+7AC1  uni7AC1,  CJK UNIFIED IDEOGRAPH-7AC1
        0x7AC2, # G+16754  U+7AC2  uni7AC2,  CJK UNIFIED IDEOGRAPH-7AC2
        0x7AC3, # G+16755  U+7AC3  uni7AC3,  CJK UNIFIED IDEOGRAPH-7AC3
        0x7AC6, # G+16756  U+7AC6  uni7AC6,  CJK UNIFIED IDEOGRAPH-7AC6
        0x7AC9, # G+16757  U+7AC9  uni7AC9,  CJK UNIFIED IDEOGRAPH-7AC9
        0x7ACC, # G+16758  U+7ACC  uni7ACC,  CJK UNIFIED IDEOGRAPH-7ACC
        0x7ACD, # G+16759  U+7ACD  uni7ACD,  CJK UNIFIED IDEOGRAPH-7ACD
        0x7ACE, # G+16760  U+7ACE  uni7ACE,  CJK UNIFIED IDEOGRAPH-7ACE
        0x7ACF, # G+16761  U+7ACF  uni7ACF,  CJK UNIFIED IDEOGRAPH-7ACF
        0x7AD0, # G+16762  U+7AD0  uni7AD0,  CJK UNIFIED IDEOGRAPH-7AD0
        0x7AD1, # G+16763  U+7AD1  uni7AD1,  CJK UNIFIED IDEOGRAPH-7AD1
        0x7AD2, # G+16764  U+7AD2  uni7AD2,  CJK UNIFIED IDEOGRAPH-7AD2
        0x7AD3, # G+16765  U+7AD3  uni7AD3,  CJK UNIFIED IDEOGRAPH-7AD3
        0x7AD4, # G+16766  U+7AD4  uni7AD4,  CJK UNIFIED IDEOGRAPH-7AD4
        0x7AD5, # G+16767  U+7AD5  uni7AD5,  CJK UNIFIED IDEOGRAPH-7AD5
        0x7AD7, # G+16768  U+7AD7  uni7AD7,  CJK UNIFIED IDEOGRAPH-7AD7
        0x7AD8, # G+16769  U+7AD8  uni7AD8,  CJK UNIFIED IDEOGRAPH-7AD8
        0x7ADA, # G+16770  U+7ADA  uni7ADA,  CJK UNIFIED IDEOGRAPH-7ADA
        0x7ADB, # G+16771  U+7ADB  uni7ADB,  CJK UNIFIED IDEOGRAPH-7ADB
        0x7ADC, # G+16772  U+7ADC  uni7ADC,  CJK UNIFIED IDEOGRAPH-7ADC
        0x7ADD, # G+16773  U+7ADD  uni7ADD,  CJK UNIFIED IDEOGRAPH-7ADD
        0x7AE1, # G+16774  U+7AE1  uni7AE1,  CJK UNIFIED IDEOGRAPH-7AE1
        0x7AE2, # G+16775  U+7AE2  uni7AE2,  CJK UNIFIED IDEOGRAPH-7AE2
        0x7AE4, # G+16776  U+7AE4  uni7AE4,  CJK UNIFIED IDEOGRAPH-7AE4
        0x7AE7, # G+16777  U+7AE7  uni7AE7,  CJK UNIFIED IDEOGRAPH-7AE7
        0x7AE8, # G+16778  U+7AE8  uni7AE8,  CJK UNIFIED IDEOGRAPH-7AE8
        0x7AE9, # G+16779  U+7AE9  uni7AE9,  CJK UNIFIED IDEOGRAPH-7AE9
        0x7AEB, # G+16780  U+7AEB  uni7AEB,  CJK UNIFIED IDEOGRAPH-7AEB
        0x7AEC, # G+16781  U+7AEC  uni7AEC,  CJK UNIFIED IDEOGRAPH-7AEC
        0x7AEE, # G+16782  U+7AEE  uni7AEE,  CJK UNIFIED IDEOGRAPH-7AEE
        0x7AF0, # G+16783  U+7AF0  uni7AF0,  CJK UNIFIED IDEOGRAPH-7AF0
        0x7AF1, # G+16784  U+7AF1  uni7AF1,  CJK UNIFIED IDEOGRAPH-7AF1
        0x7AF2, # G+16785  U+7AF2  uni7AF2,  CJK UNIFIED IDEOGRAPH-7AF2
        0x7AF3, # G+16786  U+7AF3  uni7AF3,  CJK UNIFIED IDEOGRAPH-7AF3
        0x7AF4, # G+16787  U+7AF4  uni7AF4,  CJK UNIFIED IDEOGRAPH-7AF4
        0x7AF5, # G+16788  U+7AF5  uni7AF5,  CJK UNIFIED IDEOGRAPH-7AF5
        0x7AF7, # G+16789  U+7AF7  uni7AF7,  CJK UNIFIED IDEOGRAPH-7AF7
        0x7AF8, # G+16790  U+7AF8  uni7AF8,  CJK UNIFIED IDEOGRAPH-7AF8
        0x7AFB, # G+16791  U+7AFB  uni7AFB,  CJK UNIFIED IDEOGRAPH-7AFB
        0x7AFC, # G+16792  U+7AFC  uni7AFC,  CJK UNIFIED IDEOGRAPH-7AFC
        0x7AFE, # G+16793  U+7AFE  uni7AFE,  CJK UNIFIED IDEOGRAPH-7AFE
        0x7B00, # G+16794  U+7B00  uni7B00,  CJK UNIFIED IDEOGRAPH-7B00
        0x7B01, # G+16795  U+7B01  uni7B01,  CJK UNIFIED IDEOGRAPH-7B01
        0x7B02, # G+16796  U+7B02  uni7B02,  CJK UNIFIED IDEOGRAPH-7B02
        0x7B05, # G+16797  U+7B05  uni7B05,  CJK UNIFIED IDEOGRAPH-7B05
        0x7B07, # G+16798  U+7B07  uni7B07,  CJK UNIFIED IDEOGRAPH-7B07
        0x7B09, # G+16799  U+7B09  uni7B09,  CJK UNIFIED IDEOGRAPH-7B09
        0x7B0C, # G+16800  U+7B0C  uni7B0C,  CJK UNIFIED IDEOGRAPH-7B0C
        0x7B0D, # G+16801  U+7B0D  uni7B0D,  CJK UNIFIED IDEOGRAPH-7B0D
        0x7B0E, # G+16802  U+7B0E  uni7B0E,  CJK UNIFIED IDEOGRAPH-7B0E
        0x7B10, # G+16803  U+7B10  uni7B10,  CJK UNIFIED IDEOGRAPH-7B10
        0x7B12, # G+16804  U+7B12  uni7B12,  CJK UNIFIED IDEOGRAPH-7B12
        0x7B13, # G+16805  U+7B13  uni7B13,  CJK UNIFIED IDEOGRAPH-7B13
        0x7B16, # G+16806  U+7B16  uni7B16,  CJK UNIFIED IDEOGRAPH-7B16
        0x7B17, # G+16807  U+7B17  uni7B17,  CJK UNIFIED IDEOGRAPH-7B17
        0x7B18, # G+16808  U+7B18  uni7B18,  CJK UNIFIED IDEOGRAPH-7B18
        0x7B1A, # G+16809  U+7B1A  uni7B1A,  CJK UNIFIED IDEOGRAPH-7B1A
        0x7B1C, # G+16810  U+7B1C  uni7B1C,  CJK UNIFIED IDEOGRAPH-7B1C
        0x7B1D, # G+16811  U+7B1D  uni7B1D,  CJK UNIFIED IDEOGRAPH-7B1D
        0x7B1F, # G+16812  U+7B1F  uni7B1F,  CJK UNIFIED IDEOGRAPH-7B1F
        0x7B21, # G+16813  U+7B21  uni7B21,  CJK UNIFIED IDEOGRAPH-7B21
        0x7B22, # G+16814  U+7B22  uni7B22,  CJK UNIFIED IDEOGRAPH-7B22
        0x7B23, # G+16815  U+7B23  uni7B23,  CJK UNIFIED IDEOGRAPH-7B23
        0x7B27, # G+16816  U+7B27  uni7B27,  CJK UNIFIED IDEOGRAPH-7B27
        0x7B29, # G+16817  U+7B29  uni7B29,  CJK UNIFIED IDEOGRAPH-7B29
        0x7B2D, # G+16818  U+7B2D  uni7B2D,  CJK UNIFIED IDEOGRAPH-7B2D
        0x7B2F, # G+16819  U+7B2F  uni7B2F,  CJK UNIFIED IDEOGRAPH-7B2F
        0x7B30, # G+16820  U+7B30  uni7B30,  CJK UNIFIED IDEOGRAPH-7B30
        0x7B32, # G+16821  U+7B32  uni7B32,  CJK UNIFIED IDEOGRAPH-7B32
        0x7B34, # G+16822  U+7B34  uni7B34,  CJK UNIFIED IDEOGRAPH-7B34
        0x7B35, # G+16823  U+7B35  uni7B35,  CJK UNIFIED IDEOGRAPH-7B35
        0x7B36, # G+16824  U+7B36  uni7B36,  CJK UNIFIED IDEOGRAPH-7B36
        0x7B37, # G+16825  U+7B37  uni7B37,  CJK UNIFIED IDEOGRAPH-7B37
        0x7B39, # G+16826  U+7B39  uni7B39,  CJK UNIFIED IDEOGRAPH-7B39
        0x7B3B, # G+16827  U+7B3B  uni7B3B,  CJK UNIFIED IDEOGRAPH-7B3B
        0x7B3D, # G+16828  U+7B3D  uni7B3D,  CJK UNIFIED IDEOGRAPH-7B3D
        0x7B3F, # G+16829  U+7B3F  uni7B3F,  CJK UNIFIED IDEOGRAPH-7B3F
        0x7B40, # G+16830  U+7B40  uni7B40,  CJK UNIFIED IDEOGRAPH-7B40
        0x7B41, # G+16831  U+7B41  uni7B41,  CJK UNIFIED IDEOGRAPH-7B41
        0x7B42, # G+16832  U+7B42  uni7B42,  CJK UNIFIED IDEOGRAPH-7B42
        0x7B43, # G+16833  U+7B43  uni7B43,  CJK UNIFIED IDEOGRAPH-7B43
        0x7B44, # G+16834  U+7B44  uni7B44,  CJK UNIFIED IDEOGRAPH-7B44
        0x7B48, # G+16835  U+7B48  uni7B48,  CJK UNIFIED IDEOGRAPH-7B48
        0x7B4A, # G+16836  U+7B4A  uni7B4A,  CJK UNIFIED IDEOGRAPH-7B4A
        0x7B4D, # G+16837  U+7B4D  uni7B4D,  CJK UNIFIED IDEOGRAPH-7B4D
        0x7B4E, # G+16838  U+7B4E  uni7B4E,  CJK UNIFIED IDEOGRAPH-7B4E
        0x7B53, # G+16839  U+7B53  uni7B53,  CJK UNIFIED IDEOGRAPH-7B53
        0x7B55, # G+16840  U+7B55  uni7B55,  CJK UNIFIED IDEOGRAPH-7B55
        0x7B57, # G+16841  U+7B57  uni7B57,  CJK UNIFIED IDEOGRAPH-7B57
        0x7B59, # G+16842  U+7B59  uni7B59,  CJK UNIFIED IDEOGRAPH-7B59
        0x7B5C, # G+16843  U+7B5C  uni7B5C,  CJK UNIFIED IDEOGRAPH-7B5C
        0x7B5E, # G+16844  U+7B5E  uni7B5E,  CJK UNIFIED IDEOGRAPH-7B5E
        0x7B5F, # G+16845  U+7B5F  uni7B5F,  CJK UNIFIED IDEOGRAPH-7B5F
        0x7B61, # G+16846  U+7B61  uni7B61,  CJK UNIFIED IDEOGRAPH-7B61
        0x7B63, # G+16847  U+7B63  uni7B63,  CJK UNIFIED IDEOGRAPH-7B63
        0x7B64, # G+16848  U+7B64  uni7B64,  CJK UNIFIED IDEOGRAPH-7B64
        0x7B65, # G+16849  U+7B65  uni7B65,  CJK UNIFIED IDEOGRAPH-7B65
        0x7B66, # G+16850  U+7B66  uni7B66,  CJK UNIFIED IDEOGRAPH-7B66
        0x7B68, # G+16851  U+7B68  uni7B68,  CJK UNIFIED IDEOGRAPH-7B68
        0x7B69, # G+16852  U+7B69  uni7B69,  CJK UNIFIED IDEOGRAPH-7B69
        0x7B6A, # G+16853  U+7B6A  uni7B6A,  CJK UNIFIED IDEOGRAPH-7B6A
        0x7B6B, # G+16854  U+7B6B  uni7B6B,  CJK UNIFIED IDEOGRAPH-7B6B
        0x7B6C, # G+16855  U+7B6C  uni7B6C,  CJK UNIFIED IDEOGRAPH-7B6C
        0x7B6D, # G+16856  U+7B6D  uni7B6D,  CJK UNIFIED IDEOGRAPH-7B6D
        0x7B6F, # G+16857  U+7B6F  uni7B6F,  CJK UNIFIED IDEOGRAPH-7B6F
        0x7B70, # G+16858  U+7B70  uni7B70,  CJK UNIFIED IDEOGRAPH-7B70
        0x7B73, # G+16859  U+7B73  uni7B73,  CJK UNIFIED IDEOGRAPH-7B73
        0x7B74, # G+16860  U+7B74  uni7B74,  CJK UNIFIED IDEOGRAPH-7B74
        0x7B76, # G+16861  U+7B76  uni7B76,  CJK UNIFIED IDEOGRAPH-7B76
        0x7B78, # G+16862  U+7B78  uni7B78,  CJK UNIFIED IDEOGRAPH-7B78
        0x7B7A, # G+16863  U+7B7A  uni7B7A,  CJK UNIFIED IDEOGRAPH-7B7A
        0x7B7C, # G+16864  U+7B7C  uni7B7C,  CJK UNIFIED IDEOGRAPH-7B7C
        0x7B7D, # G+16865  U+7B7D  uni7B7D,  CJK UNIFIED IDEOGRAPH-7B7D
        0x7B7F, # G+16866  U+7B7F  uni7B7F,  CJK UNIFIED IDEOGRAPH-7B7F
        0x7B81, # G+16867  U+7B81  uni7B81,  CJK UNIFIED IDEOGRAPH-7B81
        0x7B82, # G+16868  U+7B82  uni7B82,  CJK UNIFIED IDEOGRAPH-7B82
        0x7B83, # G+16869  U+7B83  uni7B83,  CJK UNIFIED IDEOGRAPH-7B83
        0x7B84, # G+16870  U+7B84  uni7B84,  CJK UNIFIED IDEOGRAPH-7B84
        0x7B86, # G+16871  U+7B86  uni7B86,  CJK UNIFIED IDEOGRAPH-7B86
        0x7B87, # G+16872  U+7B87  uni7B87,  CJK UNIFIED IDEOGRAPH-7B87
        0x7B88, # G+16873  U+7B88  uni7B88,  CJK UNIFIED IDEOGRAPH-7B88
        0x7B89, # G+16874  U+7B89  uni7B89,  CJK UNIFIED IDEOGRAPH-7B89
        0x7B8A, # G+16875  U+7B8A  uni7B8A,  CJK UNIFIED IDEOGRAPH-7B8A
        0x7B8C, # G+16876  U+7B8C  uni7B8C,  CJK UNIFIED IDEOGRAPH-7B8C
        0x7B8E, # G+16877  U+7B8E  uni7B8E,  CJK UNIFIED IDEOGRAPH-7B8E
        0x7B8F, # G+16878  U+7B8F  uni7B8F,  CJK UNIFIED IDEOGRAPH-7B8F
        0x7B91, # G+16879  U+7B91  uni7B91,  CJK UNIFIED IDEOGRAPH-7B91
        0x7B92, # G+16880  U+7B92  uni7B92,  CJK UNIFIED IDEOGRAPH-7B92
        0x7B93, # G+16881  U+7B93  uni7B93,  CJK UNIFIED IDEOGRAPH-7B93
        0x7B96, # G+16882  U+7B96  uni7B96,  CJK UNIFIED IDEOGRAPH-7B96
        0x7B98, # G+16883  U+7B98  uni7B98,  CJK UNIFIED IDEOGRAPH-7B98
        0x7B99, # G+16884  U+7B99  uni7B99,  CJK UNIFIED IDEOGRAPH-7B99
        0x7B9A, # G+16885  U+7B9A  uni7B9A,  CJK UNIFIED IDEOGRAPH-7B9A
        0x7B9B, # G+16886  U+7B9B  uni7B9B,  CJK UNIFIED IDEOGRAPH-7B9B
        0x7B9E, # G+16887  U+7B9E  uni7B9E,  CJK UNIFIED IDEOGRAPH-7B9E
        0x7B9F, # G+16888  U+7B9F  uni7B9F,  CJK UNIFIED IDEOGRAPH-7B9F
        0x7BA0, # G+16889  U+7BA0  uni7BA0,  CJK UNIFIED IDEOGRAPH-7BA0
        0x7BA3, # G+16890  U+7BA3  uni7BA3,  CJK UNIFIED IDEOGRAPH-7BA3
        0x7BA4, # G+16891  U+7BA4  uni7BA4,  CJK UNIFIED IDEOGRAPH-7BA4
        0x7BA5, # G+16892  U+7BA5  uni7BA5,  CJK UNIFIED IDEOGRAPH-7BA5
        0x7BAE, # G+16893  U+7BAE  uni7BAE,  CJK UNIFIED IDEOGRAPH-7BAE
        0x7BAF, # G+16894  U+7BAF  uni7BAF,  CJK UNIFIED IDEOGRAPH-7BAF
        0x7BB0, # G+16895  U+7BB0  uni7BB0,  CJK UNIFIED IDEOGRAPH-7BB0
        0x7BB2, # G+16896  U+7BB2  uni7BB2,  CJK UNIFIED IDEOGRAPH-7BB2
        0x7BB3, # G+16897  U+7BB3  uni7BB3,  CJK UNIFIED IDEOGRAPH-7BB3
        0x7BB5, # G+16898  U+7BB5  uni7BB5,  CJK UNIFIED IDEOGRAPH-7BB5
        0x7BB6, # G+16899  U+7BB6  uni7BB6,  CJK UNIFIED IDEOGRAPH-7BB6
        0x7BB7, # G+16900  U+7BB7  uni7BB7,  CJK UNIFIED IDEOGRAPH-7BB7
        0x7BB9, # G+16901  U+7BB9  uni7BB9,  CJK UNIFIED IDEOGRAPH-7BB9
        0x7BBA, # G+16902  U+7BBA  uni7BBA,  CJK UNIFIED IDEOGRAPH-7BBA
        0x7BBB, # G+16903  U+7BBB  uni7BBB,  CJK UNIFIED IDEOGRAPH-7BBB
        0x7BBC, # G+16904  U+7BBC  uni7BBC,  CJK UNIFIED IDEOGRAPH-7BBC
        0x7BBD, # G+16905  U+7BBD  uni7BBD,  CJK UNIFIED IDEOGRAPH-7BBD
        0x7BBE, # G+16906  U+7BBE  uni7BBE,  CJK UNIFIED IDEOGRAPH-7BBE
        0x7BBF, # G+16907  U+7BBF  uni7BBF,  CJK UNIFIED IDEOGRAPH-7BBF
        0x7BC2, # G+16908  U+7BC2  uni7BC2,  CJK UNIFIED IDEOGRAPH-7BC2
        0x7BC3, # G+16909  U+7BC3  uni7BC3,  CJK UNIFIED IDEOGRAPH-7BC3
        0x7BC5, # G+16910  U+7BC5  uni7BC5,  CJK UNIFIED IDEOGRAPH-7BC5
        0x7BC8, # G+16911  U+7BC8  uni7BC8,  CJK UNIFIED IDEOGRAPH-7BC8
        0x7BCA, # G+16912  U+7BCA  uni7BCA,  CJK UNIFIED IDEOGRAPH-7BCA
        0x7BCD, # G+16913  U+7BCD  uni7BCD,  CJK UNIFIED IDEOGRAPH-7BCD
        0x7BCE, # G+16914  U+7BCE  uni7BCE,  CJK UNIFIED IDEOGRAPH-7BCE
        0x7BCF, # G+16915  U+7BCF  uni7BCF,  CJK UNIFIED IDEOGRAPH-7BCF
        0x7BD0, # G+16916  U+7BD0  uni7BD0,  CJK UNIFIED IDEOGRAPH-7BD0
        0x7BD2, # G+16917  U+7BD2  uni7BD2,  CJK UNIFIED IDEOGRAPH-7BD2
        0x7BD4, # G+16918  U+7BD4  uni7BD4,  CJK UNIFIED IDEOGRAPH-7BD4
        0x7BD5, # G+16919  U+7BD5  uni7BD5,  CJK UNIFIED IDEOGRAPH-7BD5
        0x7BD6, # G+16920  U+7BD6  uni7BD6,  CJK UNIFIED IDEOGRAPH-7BD6
        0x7BD7, # G+16921  U+7BD7  uni7BD7,  CJK UNIFIED IDEOGRAPH-7BD7
        0x7BD8, # G+16922  U+7BD8  uni7BD8,  CJK UNIFIED IDEOGRAPH-7BD8
        0x7BDB, # G+16923  U+7BDB  uni7BDB,  CJK UNIFIED IDEOGRAPH-7BDB
        0x7BDC, # G+16924  U+7BDC  uni7BDC,  CJK UNIFIED IDEOGRAPH-7BDC
        0x7BDE, # G+16925  U+7BDE  uni7BDE,  CJK UNIFIED IDEOGRAPH-7BDE
        0x7BDF, # G+16926  U+7BDF  uni7BDF,  CJK UNIFIED IDEOGRAPH-7BDF
        0x7BE0, # G+16927  U+7BE0  uni7BE0,  CJK UNIFIED IDEOGRAPH-7BE0
        0x7BE2, # G+16928  U+7BE2  uni7BE2,  CJK UNIFIED IDEOGRAPH-7BE2
        0x7BE3, # G+16929  U+7BE3  uni7BE3,  CJK UNIFIED IDEOGRAPH-7BE3
        0x7BE7, # G+16930  U+7BE7  uni7BE7,  CJK UNIFIED IDEOGRAPH-7BE7
        0x7BE8, # G+16931  U+7BE8  uni7BE8,  CJK UNIFIED IDEOGRAPH-7BE8
        0x7BEB, # G+16932  U+7BEB  uni7BEB,  CJK UNIFIED IDEOGRAPH-7BEB
        0x7BEC, # G+16933  U+7BEC  uni7BEC,  CJK UNIFIED IDEOGRAPH-7BEC
        0x7BED, # G+16934  U+7BED  uni7BED,  CJK UNIFIED IDEOGRAPH-7BED
        0x7BEF, # G+16935  U+7BEF  uni7BEF,  CJK UNIFIED IDEOGRAPH-7BEF
        0x7BF0, # G+16936  U+7BF0  uni7BF0,  CJK UNIFIED IDEOGRAPH-7BF0
        0x7BF2, # G+16937  U+7BF2  uni7BF2,  CJK UNIFIED IDEOGRAPH-7BF2
        0x7BF4, # G+16938  U+7BF4  uni7BF4,  CJK UNIFIED IDEOGRAPH-7BF4
        0x7BF5, # G+16939  U+7BF5  uni7BF5,  CJK UNIFIED IDEOGRAPH-7BF5
        0x7BF6, # G+16940  U+7BF6  uni7BF6,  CJK UNIFIED IDEOGRAPH-7BF6
        0x7BF8, # G+16941  U+7BF8  uni7BF8,  CJK UNIFIED IDEOGRAPH-7BF8
        0x7BF9, # G+16942  U+7BF9  uni7BF9,  CJK UNIFIED IDEOGRAPH-7BF9
        0x7BFA, # G+16943  U+7BFA  uni7BFA,  CJK UNIFIED IDEOGRAPH-7BFA
        0x7BFB, # G+16944  U+7BFB  uni7BFB,  CJK UNIFIED IDEOGRAPH-7BFB
        0x7BFD, # G+16945  U+7BFD  uni7BFD,  CJK UNIFIED IDEOGRAPH-7BFD
        0x7BFF, # G+16946  U+7BFF  uni7BFF,  CJK UNIFIED IDEOGRAPH-7BFF
        0x7C01, # G+16947  U+7C01  uni7C01,  CJK UNIFIED IDEOGRAPH-7C01
        0x7C02, # G+16948  U+7C02  uni7C02,  CJK UNIFIED IDEOGRAPH-7C02
        0x7C03, # G+16949  U+7C03  uni7C03,  CJK UNIFIED IDEOGRAPH-7C03
        0x7C04, # G+16950  U+7C04  uni7C04,  CJK UNIFIED IDEOGRAPH-7C04
        0x7C05, # G+16951  U+7C05  uni7C05,  CJK UNIFIED IDEOGRAPH-7C05
        0x7C06, # G+16952  U+7C06  uni7C06,  CJK UNIFIED IDEOGRAPH-7C06
        0x7C08, # G+16953  U+7C08  uni7C08,  CJK UNIFIED IDEOGRAPH-7C08
        0x7C09, # G+16954  U+7C09  uni7C09,  CJK UNIFIED IDEOGRAPH-7C09
        0x7C0A, # G+16955  U+7C0A  uni7C0A,  CJK UNIFIED IDEOGRAPH-7C0A
        0x7C0E, # G+16956  U+7C0E  uni7C0E,  CJK UNIFIED IDEOGRAPH-7C0E
        0x7C10, # G+16957  U+7C10  uni7C10,  CJK UNIFIED IDEOGRAPH-7C10
        0x7C11, # G+16958  U+7C11  uni7C11,  CJK UNIFIED IDEOGRAPH-7C11
        0x7C12, # G+16959  U+7C12  uni7C12,  CJK UNIFIED IDEOGRAPH-7C12
        0x7C13, # G+16960  U+7C13  uni7C13,  CJK UNIFIED IDEOGRAPH-7C13
        0x7C14, # G+16961  U+7C14  uni7C14,  CJK UNIFIED IDEOGRAPH-7C14
        0x7C15, # G+16962  U+7C15  uni7C15,  CJK UNIFIED IDEOGRAPH-7C15
        0x7C17, # G+16963  U+7C17  uni7C17,  CJK UNIFIED IDEOGRAPH-7C17
        0x7C18, # G+16964  U+7C18  uni7C18,  CJK UNIFIED IDEOGRAPH-7C18
        0x7C19, # G+16965  U+7C19  uni7C19,  CJK UNIFIED IDEOGRAPH-7C19
        0x7C1A, # G+16966  U+7C1A  uni7C1A,  CJK UNIFIED IDEOGRAPH-7C1A
        0x7C1B, # G+16967  U+7C1B  uni7C1B,  CJK UNIFIED IDEOGRAPH-7C1B
        0x7C1C, # G+16968  U+7C1C  uni7C1C,  CJK UNIFIED IDEOGRAPH-7C1C
        0x7C1D, # G+16969  U+7C1D  uni7C1D,  CJK UNIFIED IDEOGRAPH-7C1D
        0x7C20, # G+16970  U+7C20  uni7C20,  CJK UNIFIED IDEOGRAPH-7C20
        0x7C22, # G+16971  U+7C22  uni7C22,  CJK UNIFIED IDEOGRAPH-7C22
        0x7C24, # G+16972  U+7C24  uni7C24,  CJK UNIFIED IDEOGRAPH-7C24
        0x7C25, # G+16973  U+7C25  uni7C25,  CJK UNIFIED IDEOGRAPH-7C25
        0x7C28, # G+16974  U+7C28  uni7C28,  CJK UNIFIED IDEOGRAPH-7C28
        0x7C29, # G+16975  U+7C29  uni7C29,  CJK UNIFIED IDEOGRAPH-7C29
        0x7C2C, # G+16976  U+7C2C  uni7C2C,  CJK UNIFIED IDEOGRAPH-7C2C
        0x7C2D, # G+16977  U+7C2D  uni7C2D,  CJK UNIFIED IDEOGRAPH-7C2D
        0x7C2E, # G+16978  U+7C2E  uni7C2E,  CJK UNIFIED IDEOGRAPH-7C2E
        0x7C2F, # G+16979  U+7C2F  uni7C2F,  CJK UNIFIED IDEOGRAPH-7C2F
        0x7C30, # G+16980  U+7C30  uni7C30,  CJK UNIFIED IDEOGRAPH-7C30
        0x7C31, # G+16981  U+7C31  uni7C31,  CJK UNIFIED IDEOGRAPH-7C31
        0x7C32, # G+16982  U+7C32  uni7C32,  CJK UNIFIED IDEOGRAPH-7C32
        0x7C33, # G+16983  U+7C33  uni7C33,  CJK UNIFIED IDEOGRAPH-7C33
        0x7C34, # G+16984  U+7C34  uni7C34,  CJK UNIFIED IDEOGRAPH-7C34
        0x7C35, # G+16985  U+7C35  uni7C35,  CJK UNIFIED IDEOGRAPH-7C35
        0x7C36, # G+16986  U+7C36  uni7C36,  CJK UNIFIED IDEOGRAPH-7C36
        0x7C37, # G+16987  U+7C37  uni7C37,  CJK UNIFIED IDEOGRAPH-7C37
        0x7C39, # G+16988  U+7C39  uni7C39,  CJK UNIFIED IDEOGRAPH-7C39
        0x7C3A, # G+16989  U+7C3A  uni7C3A,  CJK UNIFIED IDEOGRAPH-7C3A
        0x7C3B, # G+16990  U+7C3B  uni7C3B,  CJK UNIFIED IDEOGRAPH-7C3B
        0x7C3C, # G+16991  U+7C3C  uni7C3C,  CJK UNIFIED IDEOGRAPH-7C3C
        0x7C42, # G+16992  U+7C42  uni7C42,  CJK UNIFIED IDEOGRAPH-7C42
        0x7C44, # G+16993  U+7C44  uni7C44,  CJK UNIFIED IDEOGRAPH-7C44
        0x7C45, # G+16994  U+7C45  uni7C45,  CJK UNIFIED IDEOGRAPH-7C45
        0x7C46, # G+16995  U+7C46  uni7C46,  CJK UNIFIED IDEOGRAPH-7C46
        0x7C47, # G+16996  U+7C47  uni7C47,  CJK UNIFIED IDEOGRAPH-7C47
        0x7C48, # G+16997  U+7C48  uni7C48,  CJK UNIFIED IDEOGRAPH-7C48
        0x7C49, # G+16998  U+7C49  uni7C49,  CJK UNIFIED IDEOGRAPH-7C49
        0x7C4A, # G+16999  U+7C4A  uni7C4A,  CJK UNIFIED IDEOGRAPH-7C4A
        0x7C4B, # G+17000  U+7C4B  uni7C4B,  CJK UNIFIED IDEOGRAPH-7C4B
        0x7C4E, # G+17001  U+7C4E  uni7C4E,  CJK UNIFIED IDEOGRAPH-7C4E
        0x7C4F, # G+17002  U+7C4F  uni7C4F,  CJK UNIFIED IDEOGRAPH-7C4F
        0x7C50, # G+17003  U+7C50  uni7C50,  CJK UNIFIED IDEOGRAPH-7C50
        0x7C51, # G+17004  U+7C51  uni7C51,  CJK UNIFIED IDEOGRAPH-7C51
        0x7C52, # G+17005  U+7C52  uni7C52,  CJK UNIFIED IDEOGRAPH-7C52
        0x7C53, # G+17006  U+7C53  uni7C53,  CJK UNIFIED IDEOGRAPH-7C53
        0x7C54, # G+17007  U+7C54  uni7C54,  CJK UNIFIED IDEOGRAPH-7C54
        0x7C55, # G+17008  U+7C55  uni7C55,  CJK UNIFIED IDEOGRAPH-7C55
        0x7C56, # G+17009  U+7C56  uni7C56,  CJK UNIFIED IDEOGRAPH-7C56
        0x7C57, # G+17010  U+7C57  uni7C57,  CJK UNIFIED IDEOGRAPH-7C57
        0x7C58, # G+17011  U+7C58  uni7C58,  CJK UNIFIED IDEOGRAPH-7C58
        0x7C59, # G+17012  U+7C59  uni7C59,  CJK UNIFIED IDEOGRAPH-7C59
        0x7C5A, # G+17013  U+7C5A  uni7C5A,  CJK UNIFIED IDEOGRAPH-7C5A
        0x7C5B, # G+17014  U+7C5B  uni7C5B,  CJK UNIFIED IDEOGRAPH-7C5B
        0x7C5D, # G+17015  U+7C5D  uni7C5D,  CJK UNIFIED IDEOGRAPH-7C5D
        0x7C5E, # G+17016  U+7C5E  uni7C5E,  CJK UNIFIED IDEOGRAPH-7C5E
        0x7C61, # G+17017  U+7C61  uni7C61,  CJK UNIFIED IDEOGRAPH-7C61
        0x7C62, # G+17018  U+7C62  uni7C62,  CJK UNIFIED IDEOGRAPH-7C62
        0x7C63, # G+17019  U+7C63  uni7C63,  CJK UNIFIED IDEOGRAPH-7C63
        0x7C65, # G+17020  U+7C65  uni7C65,  CJK UNIFIED IDEOGRAPH-7C65
        0x7C66, # G+17021  U+7C66  uni7C66,  CJK UNIFIED IDEOGRAPH-7C66
        0x7C67, # G+17022  U+7C67  uni7C67,  CJK UNIFIED IDEOGRAPH-7C67
        0x7C68, # G+17023  U+7C68  uni7C68,  CJK UNIFIED IDEOGRAPH-7C68
        0x7C6B, # G+17024  U+7C6B  uni7C6B,  CJK UNIFIED IDEOGRAPH-7C6B
        0x7C6D, # G+17025  U+7C6D  uni7C6D,  CJK UNIFIED IDEOGRAPH-7C6D
        0x7C6F, # G+17026  U+7C6F  uni7C6F,  CJK UNIFIED IDEOGRAPH-7C6F
        0x7C70, # G+17027  U+7C70  uni7C70,  CJK UNIFIED IDEOGRAPH-7C70
        0x7C71, # G+17028  U+7C71  uni7C71,  CJK UNIFIED IDEOGRAPH-7C71
        0x7C75, # G+17029  U+7C75  uni7C75,  CJK UNIFIED IDEOGRAPH-7C75
        0x7C76, # G+17030  U+7C76  uni7C76,  CJK UNIFIED IDEOGRAPH-7C76
        0x7C77, # G+17031  U+7C77  uni7C77,  CJK UNIFIED IDEOGRAPH-7C77
        0x7C78, # G+17032  U+7C78  uni7C78,  CJK UNIFIED IDEOGRAPH-7C78
        0x7C79, # G+17033  U+7C79  uni7C79,  CJK UNIFIED IDEOGRAPH-7C79
        0x7C7A, # G+17034  U+7C7A  uni7C7A,  CJK UNIFIED IDEOGRAPH-7C7A
        0x7C7E, # G+17035  U+7C7E  uni7C7E,  CJK UNIFIED IDEOGRAPH-7C7E
        0x7C7F, # G+17036  U+7C7F  uni7C7F,  CJK UNIFIED IDEOGRAPH-7C7F
        0x7C80, # G+17037  U+7C80  uni7C80,  CJK UNIFIED IDEOGRAPH-7C80
        0x7C81, # G+17038  U+7C81  uni7C81,  CJK UNIFIED IDEOGRAPH-7C81
        0x7C82, # G+17039  U+7C82  uni7C82,  CJK UNIFIED IDEOGRAPH-7C82
        0x7C83, # G+17040  U+7C83  uni7C83,  CJK UNIFIED IDEOGRAPH-7C83
        0x7C84, # G+17041  U+7C84  uni7C84,  CJK UNIFIED IDEOGRAPH-7C84
        0x7C85, # G+17042  U+7C85  uni7C85,  CJK UNIFIED IDEOGRAPH-7C85
        0x7C86, # G+17043  U+7C86  uni7C86,  CJK UNIFIED IDEOGRAPH-7C86
        0x7C87, # G+17044  U+7C87  uni7C87,  CJK UNIFIED IDEOGRAPH-7C87
        0x7C88, # G+17045  U+7C88  uni7C88,  CJK UNIFIED IDEOGRAPH-7C88
        0x7C8A, # G+17046  U+7C8A  uni7C8A,  CJK UNIFIED IDEOGRAPH-7C8A
        0x7C8B, # G+17047  U+7C8B  uni7C8B,  CJK UNIFIED IDEOGRAPH-7C8B
        0x7C8C, # G+17048  U+7C8C  uni7C8C,  CJK UNIFIED IDEOGRAPH-7C8C
        0x7C8D, # G+17049  U+7C8D  uni7C8D,  CJK UNIFIED IDEOGRAPH-7C8D
        0x7C8E, # G+17050  U+7C8E  uni7C8E,  CJK UNIFIED IDEOGRAPH-7C8E
        0x7C8F, # G+17051  U+7C8F  uni7C8F,  CJK UNIFIED IDEOGRAPH-7C8F
        0x7C90, # G+17052  U+7C90  uni7C90,  CJK UNIFIED IDEOGRAPH-7C90
        0x7C93, # G+17053  U+7C93  uni7C93,  CJK UNIFIED IDEOGRAPH-7C93
        0x7C94, # G+17054  U+7C94  uni7C94,  CJK UNIFIED IDEOGRAPH-7C94
        0x7C96, # G+17055  U+7C96  uni7C96,  CJK UNIFIED IDEOGRAPH-7C96
        0x7C99, # G+17056  U+7C99  uni7C99,  CJK UNIFIED IDEOGRAPH-7C99
        0x7C9A, # G+17057  U+7C9A  uni7C9A,  CJK UNIFIED IDEOGRAPH-7C9A
        0x7C9B, # G+17058  U+7C9B  uni7C9B,  CJK UNIFIED IDEOGRAPH-7C9B
        0x7CA0, # G+17059  U+7CA0  uni7CA0,  CJK UNIFIED IDEOGRAPH-7CA0
        0x7CA1, # G+17060  U+7CA1  uni7CA1,  CJK UNIFIED IDEOGRAPH-7CA1
        0x7CA3, # G+17061  U+7CA3  uni7CA3,  CJK UNIFIED IDEOGRAPH-7CA3
        0x7CA6, # G+17062  U+7CA6  uni7CA6,  CJK UNIFIED IDEOGRAPH-7CA6
        0x7CA7, # G+17063  U+7CA7  uni7CA7,  CJK UNIFIED IDEOGRAPH-7CA7
        0x7CA8, # G+17064  U+7CA8  uni7CA8,  CJK UNIFIED IDEOGRAPH-7CA8
        0x7CA9, # G+17065  U+7CA9  uni7CA9,  CJK UNIFIED IDEOGRAPH-7CA9
        0x7CAB, # G+17066  U+7CAB  uni7CAB,  CJK UNIFIED IDEOGRAPH-7CAB
        0x7CAC, # G+17067  U+7CAC  uni7CAC,  CJK UNIFIED IDEOGRAPH-7CAC
        0x7CAD, # G+17068  U+7CAD  uni7CAD,  CJK UNIFIED IDEOGRAPH-7CAD
        0x7CAF, # G+17069  U+7CAF  uni7CAF,  CJK UNIFIED IDEOGRAPH-7CAF
        0x7CB0, # G+17070  U+7CB0  uni7CB0,  CJK UNIFIED IDEOGRAPH-7CB0
        0x7CB4, # G+17071  U+7CB4  uni7CB4,  CJK UNIFIED IDEOGRAPH-7CB4
        0x7CB5, # G+17072  U+7CB5  uni7CB5,  CJK UNIFIED IDEOGRAPH-7CB5
        0x7CB6, # G+17073  U+7CB6  uni7CB6,  CJK UNIFIED IDEOGRAPH-7CB6
        0x7CB7, # G+17074  U+7CB7  uni7CB7,  CJK UNIFIED IDEOGRAPH-7CB7
        0x7CB8, # G+17075  U+7CB8  uni7CB8,  CJK UNIFIED IDEOGRAPH-7CB8
        0x7CBA, # G+17076  U+7CBA  uni7CBA,  CJK UNIFIED IDEOGRAPH-7CBA
        0x7CBB, # G+17077  U+7CBB  uni7CBB,  CJK UNIFIED IDEOGRAPH-7CBB
        0x7CBF, # G+17078  U+7CBF  uni7CBF,  CJK UNIFIED IDEOGRAPH-7CBF
        0x7CC0, # G+17079  U+7CC0  uni7CC0,  CJK UNIFIED IDEOGRAPH-7CC0
        0x7CC2, # G+17080  U+7CC2  uni7CC2,  CJK UNIFIED IDEOGRAPH-7CC2
        0x7CC3, # G+17081  U+7CC3  uni7CC3,  CJK UNIFIED IDEOGRAPH-7CC3
        0x7CC4, # G+17082  U+7CC4  uni7CC4,  CJK UNIFIED IDEOGRAPH-7CC4
        0x7CC6, # G+17083  U+7CC6  uni7CC6,  CJK UNIFIED IDEOGRAPH-7CC6
        0x7CC9, # G+17084  U+7CC9  uni7CC9,  CJK UNIFIED IDEOGRAPH-7CC9
        0x7CCB, # G+17085  U+7CCB  uni7CCB,  CJK UNIFIED IDEOGRAPH-7CCB
        0x7CCE, # G+17086  U+7CCE  uni7CCE,  CJK UNIFIED IDEOGRAPH-7CCE
        0x7CCF, # G+17087  U+7CCF  uni7CCF,  CJK UNIFIED IDEOGRAPH-7CCF
        0x7CD0, # G+17088  U+7CD0  uni7CD0,  CJK UNIFIED IDEOGRAPH-7CD0
        0x7CD1, # G+17089  U+7CD1  uni7CD1,  CJK UNIFIED IDEOGRAPH-7CD1
        0x7CD2, # G+17090  U+7CD2  uni7CD2,  CJK UNIFIED IDEOGRAPH-7CD2
        0x7CD3, # G+17091  U+7CD3  uni7CD3,  CJK UNIFIED IDEOGRAPH-7CD3
        0x7CD4, # G+17092  U+7CD4  uni7CD4,  CJK UNIFIED IDEOGRAPH-7CD4
        0x7CD8, # G+17093  U+7CD8  uni7CD8,  CJK UNIFIED IDEOGRAPH-7CD8
        0x7CDA, # G+17094  U+7CDA  uni7CDA,  CJK UNIFIED IDEOGRAPH-7CDA
        0x7CDB, # G+17095  U+7CDB  uni7CDB,  CJK UNIFIED IDEOGRAPH-7CDB
        0x7CE1, # G+17096  U+7CE1  uni7CE1,  CJK UNIFIED IDEOGRAPH-7CE1
        0x7CE2, # G+17097  U+7CE2  uni7CE2,  CJK UNIFIED IDEOGRAPH-7CE2
        0x7CE3, # G+17098  U+7CE3  uni7CE3,  CJK UNIFIED IDEOGRAPH-7CE3
        0x7CE4, # G+17099  U+7CE4  uni7CE4,  CJK UNIFIED IDEOGRAPH-7CE4
        0x7CE5, # G+17100  U+7CE5  uni7CE5,  CJK UNIFIED IDEOGRAPH-7CE5
        0x7CE6, # G+17101  U+7CE6  uni7CE6,  CJK UNIFIED IDEOGRAPH-7CE6
        0x7CE9, # G+17102  U+7CE9  uni7CE9,  CJK UNIFIED IDEOGRAPH-7CE9
        0x7CEA, # G+17103  U+7CEA  uni7CEA,  CJK UNIFIED IDEOGRAPH-7CEA
        0x7CEB, # G+17104  U+7CEB  uni7CEB,  CJK UNIFIED IDEOGRAPH-7CEB
        0x7CEC, # G+17105  U+7CEC  uni7CEC,  CJK UNIFIED IDEOGRAPH-7CEC
        0x7CED, # G+17106  U+7CED  uni7CED,  CJK UNIFIED IDEOGRAPH-7CED
        0x7CEE, # G+17107  U+7CEE  uni7CEE,  CJK UNIFIED IDEOGRAPH-7CEE
        0x7CF1, # G+17108  U+7CF1  uni7CF1,  CJK UNIFIED IDEOGRAPH-7CF1
        0x7CF3, # G+17109  U+7CF3  uni7CF3,  CJK UNIFIED IDEOGRAPH-7CF3
        0x7CF5, # G+17110  U+7CF5  uni7CF5,  CJK UNIFIED IDEOGRAPH-7CF5
        0x7CF7, # G+17111  U+7CF7  uni7CF7,  CJK UNIFIED IDEOGRAPH-7CF7
        0x7CFA, # G+17112  U+7CFA  uni7CFA,  CJK UNIFIED IDEOGRAPH-7CFA
        0x7CFC, # G+17113  U+7CFC  uni7CFC,  CJK UNIFIED IDEOGRAPH-7CFC
        0x7CFD, # G+17114  U+7CFD  uni7CFD,  CJK UNIFIED IDEOGRAPH-7CFD
        0x7CFF, # G+17115  U+7CFF  uni7CFF,  CJK UNIFIED IDEOGRAPH-7CFF
        0x7D01, # G+17116  U+7D01  uni7D01,  CJK UNIFIED IDEOGRAPH-7D01
        0x7D03, # G+17117  U+7D03  uni7D03,  CJK UNIFIED IDEOGRAPH-7D03
        0x7D0C, # G+17118  U+7D0C  uni7D0C,  CJK UNIFIED IDEOGRAPH-7D0C
        0x7D0E, # G+17119  U+7D0E  uni7D0E,  CJK UNIFIED IDEOGRAPH-7D0E
        0x7D0F, # G+17120  U+7D0F  uni7D0F,  CJK UNIFIED IDEOGRAPH-7D0F
        0x7D11, # G+17121  U+7D11  uni7D11,  CJK UNIFIED IDEOGRAPH-7D11
        0x7D12, # G+17122  U+7D12  uni7D12,  CJK UNIFIED IDEOGRAPH-7D12
        0x7D16, # G+17123  U+7D16  uni7D16,  CJK UNIFIED IDEOGRAPH-7D16
        0x7D18, # G+17124  U+7D18  uni7D18,  CJK UNIFIED IDEOGRAPH-7D18
        0x7D1D, # G+17125  U+7D1D  uni7D1D,  CJK UNIFIED IDEOGRAPH-7D1D
        0x7D1E, # G+17126  U+7D1E  uni7D1E,  CJK UNIFIED IDEOGRAPH-7D1E
        0x7D1F, # G+17127  U+7D1F  uni7D1F,  CJK UNIFIED IDEOGRAPH-7D1F
        0x7D23, # G+17128  U+7D23  uni7D23,  CJK UNIFIED IDEOGRAPH-7D23
        0x7D24, # G+17129  U+7D24  uni7D24,  CJK UNIFIED IDEOGRAPH-7D24
        0x7D25, # G+17130  U+7D25  uni7D25,  CJK UNIFIED IDEOGRAPH-7D25
        0x7D26, # G+17131  U+7D26  uni7D26,  CJK UNIFIED IDEOGRAPH-7D26
        0x7D28, # G+17132  U+7D28  uni7D28,  CJK UNIFIED IDEOGRAPH-7D28
        0x7D29, # G+17133  U+7D29  uni7D29,  CJK UNIFIED IDEOGRAPH-7D29
        0x7D2A, # G+17134  U+7D2A  uni7D2A,  CJK UNIFIED IDEOGRAPH-7D2A
        0x7D2C, # G+17135  U+7D2C  uni7D2C,  CJK UNIFIED IDEOGRAPH-7D2C
        0x7D2D, # G+17136  U+7D2D  uni7D2D,  CJK UNIFIED IDEOGRAPH-7D2D
        0x7D2E, # G+17137  U+7D2E  uni7D2E,  CJK UNIFIED IDEOGRAPH-7D2E
        0x7D34, # G+17138  U+7D34  uni7D34,  CJK UNIFIED IDEOGRAPH-7D34
        0x7D35, # G+17139  U+7D35  uni7D35,  CJK UNIFIED IDEOGRAPH-7D35
        0x7D36, # G+17140  U+7D36  uni7D36,  CJK UNIFIED IDEOGRAPH-7D36
        0x7D37, # G+17141  U+7D37  uni7D37,  CJK UNIFIED IDEOGRAPH-7D37
        0x7D38, # G+17142  U+7D38  uni7D38,  CJK UNIFIED IDEOGRAPH-7D38
        0x7D3B, # G+17143  U+7D3B  uni7D3B,  CJK UNIFIED IDEOGRAPH-7D3B
        0x7D3D, # G+17144  U+7D3D  uni7D3D,  CJK UNIFIED IDEOGRAPH-7D3D
        0x7D3E, # G+17145  U+7D3E  uni7D3E,  CJK UNIFIED IDEOGRAPH-7D3E
        0x7D41, # G+17146  U+7D41  uni7D41,  CJK UNIFIED IDEOGRAPH-7D41
        0x7D43, # G+17147  U+7D43  uni7D43,  CJK UNIFIED IDEOGRAPH-7D43
        0x7D45, # G+17148  U+7D45  uni7D45,  CJK UNIFIED IDEOGRAPH-7D45
        0x7D47, # G+17149  U+7D47  uni7D47,  CJK UNIFIED IDEOGRAPH-7D47
        0x7D48, # G+17150  U+7D48  uni7D48,  CJK UNIFIED IDEOGRAPH-7D48
        0x7D49, # G+17151  U+7D49  uni7D49,  CJK UNIFIED IDEOGRAPH-7D49
        0x7D4A, # G+17152  U+7D4A  uni7D4A,  CJK UNIFIED IDEOGRAPH-7D4A
        0x7D4B, # G+17153  U+7D4B  uni7D4B,  CJK UNIFIED IDEOGRAPH-7D4B
        0x7D4C, # G+17154  U+7D4C  uni7D4C,  CJK UNIFIED IDEOGRAPH-7D4C
        0x7D4D, # G+17155  U+7D4D  uni7D4D,  CJK UNIFIED IDEOGRAPH-7D4D
        0x7D4F, # G+17156  U+7D4F  uni7D4F,  CJK UNIFIED IDEOGRAPH-7D4F
        0x7D51, # G+17157  U+7D51  uni7D51,  CJK UNIFIED IDEOGRAPH-7D51
        0x7D52, # G+17158  U+7D52  uni7D52,  CJK UNIFIED IDEOGRAPH-7D52
        0x7D53, # G+17159  U+7D53  uni7D53,  CJK UNIFIED IDEOGRAPH-7D53
        0x7D54, # G+17160  U+7D54  uni7D54,  CJK UNIFIED IDEOGRAPH-7D54
        0x7D55, # G+17161  U+7D55  uni7D55,  CJK UNIFIED IDEOGRAPH-7D55
        0x7D56, # G+17162  U+7D56  uni7D56,  CJK UNIFIED IDEOGRAPH-7D56
        0x7D57, # G+17163  U+7D57  uni7D57,  CJK UNIFIED IDEOGRAPH-7D57
        0x7D58, # G+17164  U+7D58  uni7D58,  CJK UNIFIED IDEOGRAPH-7D58
        0x7D59, # G+17165  U+7D59  uni7D59,  CJK UNIFIED IDEOGRAPH-7D59
        0x7D5A, # G+17166  U+7D5A  uni7D5A,  CJK UNIFIED IDEOGRAPH-7D5A
        0x7D5B, # G+17167  U+7D5B  uni7D5B,  CJK UNIFIED IDEOGRAPH-7D5B
        0x7D5C, # G+17168  U+7D5C  uni7D5C,  CJK UNIFIED IDEOGRAPH-7D5C
        0x7D5F, # G+17169  U+7D5F  uni7D5F,  CJK UNIFIED IDEOGRAPH-7D5F
        0x7D60, # G+17170  U+7D60  uni7D60,  CJK UNIFIED IDEOGRAPH-7D60
        0x7D63, # G+17171  U+7D63  uni7D63,  CJK UNIFIED IDEOGRAPH-7D63
        0x7D64, # G+17172  U+7D64  uni7D64,  CJK UNIFIED IDEOGRAPH-7D64
        0x7D65, # G+17173  U+7D65  uni7D65,  CJK UNIFIED IDEOGRAPH-7D65
        0x7D67, # G+17174  U+7D67  uni7D67,  CJK UNIFIED IDEOGRAPH-7D67
        0x7D69, # G+17175  U+7D69  uni7D69,  CJK UNIFIED IDEOGRAPH-7D69
        0x7D6A, # G+17176  U+7D6A  uni7D6A,  CJK UNIFIED IDEOGRAPH-7D6A
        0x7D6B, # G+17177  U+7D6B  uni7D6B,  CJK UNIFIED IDEOGRAPH-7D6B
        0x7D6C, # G+17178  U+7D6C  uni7D6C,  CJK UNIFIED IDEOGRAPH-7D6C
        0x7D6D, # G+17179  U+7D6D  uni7D6D,  CJK UNIFIED IDEOGRAPH-7D6D
        0x7D6F, # G+17180  U+7D6F  uni7D6F,  CJK UNIFIED IDEOGRAPH-7D6F
        0x7D70, # G+17181  U+7D70  uni7D70,  CJK UNIFIED IDEOGRAPH-7D70
        0x7D74, # G+17182  U+7D74  uni7D74,  CJK UNIFIED IDEOGRAPH-7D74
        0x7D75, # G+17183  U+7D75  uni7D75,  CJK UNIFIED IDEOGRAPH-7D75
        0x7D78, # G+17184  U+7D78  uni7D78,  CJK UNIFIED IDEOGRAPH-7D78
        0x7D7A, # G+17185  U+7D7A  uni7D7A,  CJK UNIFIED IDEOGRAPH-7D7A
        0x7D7B, # G+17186  U+7D7B  uni7D7B,  CJK UNIFIED IDEOGRAPH-7D7B
        0x7D7C, # G+17187  U+7D7C  uni7D7C,  CJK UNIFIED IDEOGRAPH-7D7C
        0x7D7D, # G+17188  U+7D7D  uni7D7D,  CJK UNIFIED IDEOGRAPH-7D7D
        0x7D7E, # G+17189  U+7D7E  uni7D7E,  CJK UNIFIED IDEOGRAPH-7D7E
        0x7D7F, # G+17190  U+7D7F  uni7D7F,  CJK UNIFIED IDEOGRAPH-7D7F
        0x7D80, # G+17191  U+7D80  uni7D80,  CJK UNIFIED IDEOGRAPH-7D80
        0x7D82, # G+17192  U+7D82  uni7D82,  CJK UNIFIED IDEOGRAPH-7D82
        0x7D84, # G+17193  U+7D84  uni7D84,  CJK UNIFIED IDEOGRAPH-7D84
        0x7D85, # G+17194  U+7D85  uni7D85,  CJK UNIFIED IDEOGRAPH-7D85
        0x7D87, # G+17195  U+7D87  uni7D87,  CJK UNIFIED IDEOGRAPH-7D87
        0x7D8A, # G+17196  U+7D8A  uni7D8A,  CJK UNIFIED IDEOGRAPH-7D8A
        0x7D8B, # G+17197  U+7D8B  uni7D8B,  CJK UNIFIED IDEOGRAPH-7D8B
        0x7D8C, # G+17198  U+7D8C  uni7D8C,  CJK UNIFIED IDEOGRAPH-7D8C
        0x7D8D, # G+17199  U+7D8D  uni7D8D,  CJK UNIFIED IDEOGRAPH-7D8D
        0x7D8E, # G+17200  U+7D8E  uni7D8E,  CJK UNIFIED IDEOGRAPH-7D8E
        0x7D90, # G+17201  U+7D90  uni7D90,  CJK UNIFIED IDEOGRAPH-7D90
        0x7D91, # G+17202  U+7D91  uni7D91,  CJK UNIFIED IDEOGRAPH-7D91
        0x7D92, # G+17203  U+7D92  uni7D92,  CJK UNIFIED IDEOGRAPH-7D92
        0x7D94, # G+17204  U+7D94  uni7D94,  CJK UNIFIED IDEOGRAPH-7D94
        0x7D95, # G+17205  U+7D95  uni7D95,  CJK UNIFIED IDEOGRAPH-7D95
        0x7D96, # G+17206  U+7D96  uni7D96,  CJK UNIFIED IDEOGRAPH-7D96
        0x7D97, # G+17207  U+7D97  uni7D97,  CJK UNIFIED IDEOGRAPH-7D97
        0x7D98, # G+17208  U+7D98  uni7D98,  CJK UNIFIED IDEOGRAPH-7D98
        0x7D99, # G+17209  U+7D99  uni7D99,  CJK UNIFIED IDEOGRAPH-7D99
        0x7D9A, # G+17210  U+7D9A  uni7D9A,  CJK UNIFIED IDEOGRAPH-7D9A
        0x7D9B, # G+17211  U+7D9B  uni7D9B,  CJK UNIFIED IDEOGRAPH-7D9B
        0x7D9D, # G+17212  U+7D9D  uni7D9D,  CJK UNIFIED IDEOGRAPH-7D9D
        0x7D9F, # G+17213  U+7D9F  uni7D9F,  CJK UNIFIED IDEOGRAPH-7D9F
        0x7DA0, # G+17214  U+7DA0  uni7DA0,  CJK UNIFIED IDEOGRAPH-7DA0
        0x7DA1, # G+17215  U+7DA1  uni7DA1,  CJK UNIFIED IDEOGRAPH-7DA1
        0x7DA4, # G+17216  U+7DA4  uni7DA4,  CJK UNIFIED IDEOGRAPH-7DA4
        0x7DA5, # G+17217  U+7DA5  uni7DA5,  CJK UNIFIED IDEOGRAPH-7DA5
        0x7DA7, # G+17218  U+7DA7  uni7DA7,  CJK UNIFIED IDEOGRAPH-7DA7
        0x7DA8, # G+17219  U+7DA8  uni7DA8,  CJK UNIFIED IDEOGRAPH-7DA8
        0x7DA9, # G+17220  U+7DA9  uni7DA9,  CJK UNIFIED IDEOGRAPH-7DA9
        0x7DAA, # G+17221  U+7DAA  uni7DAA,  CJK UNIFIED IDEOGRAPH-7DAA
        0x7DAF, # G+17222  U+7DAF  uni7DAF,  CJK UNIFIED IDEOGRAPH-7DAF
        0x7DB5, # G+17223  U+7DB5  uni7DB5,  CJK UNIFIED IDEOGRAPH-7DB5
        0x7DB6, # G+17224  U+7DB6  uni7DB6,  CJK UNIFIED IDEOGRAPH-7DB6
        0x7DB7, # G+17225  U+7DB7  uni7DB7,  CJK UNIFIED IDEOGRAPH-7DB7
        0x7DBC, # G+17226  U+7DBC  uni7DBC,  CJK UNIFIED IDEOGRAPH-7DBC
        0x7DC0, # G+17227  U+7DC0  uni7DC0,  CJK UNIFIED IDEOGRAPH-7DC0
        0x7DC1, # G+17228  U+7DC1  uni7DC1,  CJK UNIFIED IDEOGRAPH-7DC1
        0x7DC2, # G+17229  U+7DC2  uni7DC2,  CJK UNIFIED IDEOGRAPH-7DC2
        0x7DC3, # G+17230  U+7DC3  uni7DC3,  CJK UNIFIED IDEOGRAPH-7DC3
        0x7DC5, # G+17231  U+7DC5  uni7DC5,  CJK UNIFIED IDEOGRAPH-7DC5
        0x7DC6, # G+17232  U+7DC6  uni7DC6,  CJK UNIFIED IDEOGRAPH-7DC6
        0x7DC8, # G+17233  U+7DC8  uni7DC8,  CJK UNIFIED IDEOGRAPH-7DC8
        0x7DC9, # G+17234  U+7DC9  uni7DC9,  CJK UNIFIED IDEOGRAPH-7DC9
        0x7DCC, # G+17235  U+7DCC  uni7DCC,  CJK UNIFIED IDEOGRAPH-7DCC
        0x7DCD, # G+17236  U+7DCD  uni7DCD,  CJK UNIFIED IDEOGRAPH-7DCD
        0x7DCE, # G+17237  U+7DCE  uni7DCE,  CJK UNIFIED IDEOGRAPH-7DCE
        0x7DCF, # G+17238  U+7DCF  uni7DCF,  CJK UNIFIED IDEOGRAPH-7DCF
        0x7DD0, # G+17239  U+7DD0  uni7DD0,  CJK UNIFIED IDEOGRAPH-7DD0
        0x7DD3, # G+17240  U+7DD3  uni7DD3,  CJK UNIFIED IDEOGRAPH-7DD3
        0x7DD5, # G+17241  U+7DD5  uni7DD5,  CJK UNIFIED IDEOGRAPH-7DD5
        0x7DD6, # G+17242  U+7DD6  uni7DD6,  CJK UNIFIED IDEOGRAPH-7DD6
        0x7DDA, # G+17243  U+7DDA  uni7DDA,  CJK UNIFIED IDEOGRAPH-7DDA
        0x7DDB, # G+17244  U+7DDB  uni7DDB,  CJK UNIFIED IDEOGRAPH-7DDB
        0x7DDC, # G+17245  U+7DDC  uni7DDC,  CJK UNIFIED IDEOGRAPH-7DDC
        0x7DDF, # G+17246  U+7DDF  uni7DDF,  CJK UNIFIED IDEOGRAPH-7DDF
        0x7DE2, # G+17247  U+7DE2  uni7DE2,  CJK UNIFIED IDEOGRAPH-7DE2
        0x7DE4, # G+17248  U+7DE4  uni7DE4,  CJK UNIFIED IDEOGRAPH-7DE4
        0x7DE5, # G+17249  U+7DE5  uni7DE5,  CJK UNIFIED IDEOGRAPH-7DE5
        0x7DE7, # G+17250  U+7DE7  uni7DE7,  CJK UNIFIED IDEOGRAPH-7DE7
        0x7DEA, # G+17251  U+7DEA  uni7DEA,  CJK UNIFIED IDEOGRAPH-7DEA
        0x7DEB, # G+17252  U+7DEB  uni7DEB,  CJK UNIFIED IDEOGRAPH-7DEB
        0x7DED, # G+17253  U+7DED  uni7DED,  CJK UNIFIED IDEOGRAPH-7DED
        0x7DEE, # G+17254  U+7DEE  uni7DEE,  CJK UNIFIED IDEOGRAPH-7DEE
        0x7DF0, # G+17255  U+7DF0  uni7DF0,  CJK UNIFIED IDEOGRAPH-7DF0
        0x7DF3, # G+17256  U+7DF3  uni7DF3,  CJK UNIFIED IDEOGRAPH-7DF3
        0x7DF5, # G+17257  U+7DF5  uni7DF5,  CJK UNIFIED IDEOGRAPH-7DF5
        0x7DF7, # G+17258  U+7DF7  uni7DF7,  CJK UNIFIED IDEOGRAPH-7DF7
        0x7DF8, # G+17259  U+7DF8  uni7DF8,  CJK UNIFIED IDEOGRAPH-7DF8
        0x7DFA, # G+17260  U+7DFA  uni7DFA,  CJK UNIFIED IDEOGRAPH-7DFA
        0x7DFC, # G+17261  U+7DFC  uni7DFC,  CJK UNIFIED IDEOGRAPH-7DFC
        0x7DFD, # G+17262  U+7DFD  uni7DFD,  CJK UNIFIED IDEOGRAPH-7DFD
        0x7DFE, # G+17263  U+7DFE  uni7DFE,  CJK UNIFIED IDEOGRAPH-7DFE
        0x7DFF, # G+17264  U+7DFF  uni7DFF,  CJK UNIFIED IDEOGRAPH-7DFF
        0x7E00, # G+17265  U+7E00  uni7E00,  CJK UNIFIED IDEOGRAPH-7E00
        0x7E01, # G+17266  U+7E01  uni7E01,  CJK UNIFIED IDEOGRAPH-7E01
        0x7E02, # G+17267  U+7E02  uni7E02,  CJK UNIFIED IDEOGRAPH-7E02
        0x7E03, # G+17268  U+7E03  uni7E03,  CJK UNIFIED IDEOGRAPH-7E03
        0x7E04, # G+17269  U+7E04  uni7E04,  CJK UNIFIED IDEOGRAPH-7E04
        0x7E05, # G+17270  U+7E05  uni7E05,  CJK UNIFIED IDEOGRAPH-7E05
        0x7E06, # G+17271  U+7E06  uni7E06,  CJK UNIFIED IDEOGRAPH-7E06
        0x7E07, # G+17272  U+7E07  uni7E07,  CJK UNIFIED IDEOGRAPH-7E07
        0x7E0C, # G+17273  U+7E0C  uni7E0C,  CJK UNIFIED IDEOGRAPH-7E0C
        0x7E0D, # G+17274  U+7E0D  uni7E0D,  CJK UNIFIED IDEOGRAPH-7E0D
        0x7E0E, # G+17275  U+7E0E  uni7E0E,  CJK UNIFIED IDEOGRAPH-7E0E
        0x7E0F, # G+17276  U+7E0F  uni7E0F,  CJK UNIFIED IDEOGRAPH-7E0F
        0x7E12, # G+17277  U+7E12  uni7E12,  CJK UNIFIED IDEOGRAPH-7E12
        0x7E13, # G+17278  U+7E13  uni7E13,  CJK UNIFIED IDEOGRAPH-7E13
        0x7E14, # G+17279  U+7E14  uni7E14,  CJK UNIFIED IDEOGRAPH-7E14
        0x7E15, # G+17280  U+7E15  uni7E15,  CJK UNIFIED IDEOGRAPH-7E15
        0x7E16, # G+17281  U+7E16  uni7E16,  CJK UNIFIED IDEOGRAPH-7E16
        0x7E17, # G+17282  U+7E17  uni7E17,  CJK UNIFIED IDEOGRAPH-7E17
        0x7E18, # G+17283  U+7E18  uni7E18,  CJK UNIFIED IDEOGRAPH-7E18
        0x7E19, # G+17284  U+7E19  uni7E19,  CJK UNIFIED IDEOGRAPH-7E19
        0x7E1A, # G+17285  U+7E1A  uni7E1A,  CJK UNIFIED IDEOGRAPH-7E1A
        0x7E1C, # G+17286  U+7E1C  uni7E1C,  CJK UNIFIED IDEOGRAPH-7E1C
        0x7E20, # G+17287  U+7E20  uni7E20,  CJK UNIFIED IDEOGRAPH-7E20
        0x7E21, # G+17288  U+7E21  uni7E21,  CJK UNIFIED IDEOGRAPH-7E21
        0x7E22, # G+17289  U+7E22  uni7E22,  CJK UNIFIED IDEOGRAPH-7E22
        0x7E24, # G+17290  U+7E24  uni7E24,  CJK UNIFIED IDEOGRAPH-7E24
        0x7E25, # G+17291  U+7E25  uni7E25,  CJK UNIFIED IDEOGRAPH-7E25
        0x7E26, # G+17292  U+7E26  uni7E26,  CJK UNIFIED IDEOGRAPH-7E26
        0x7E28, # G+17293  U+7E28  uni7E28,  CJK UNIFIED IDEOGRAPH-7E28
        0x7E29, # G+17294  U+7E29  uni7E29,  CJK UNIFIED IDEOGRAPH-7E29
        0x7E2A, # G+17295  U+7E2A  uni7E2A,  CJK UNIFIED IDEOGRAPH-7E2A
        0x7E2C, # G+17296  U+7E2C  uni7E2C,  CJK UNIFIED IDEOGRAPH-7E2C
        0x7E2F, # G+17297  U+7E2F  uni7E2F,  CJK UNIFIED IDEOGRAPH-7E2F
        0x7E30, # G+17298  U+7E30  uni7E30,  CJK UNIFIED IDEOGRAPH-7E30
        0x7E33, # G+17299  U+7E33  uni7E33,  CJK UNIFIED IDEOGRAPH-7E33
        0x7E38, # G+17300  U+7E38  uni7E38,  CJK UNIFIED IDEOGRAPH-7E38
        0x7E3A, # G+17301  U+7E3A  uni7E3A,  CJK UNIFIED IDEOGRAPH-7E3A
        0x7E3C, # G+17302  U+7E3C  uni7E3C,  CJK UNIFIED IDEOGRAPH-7E3C
        0x7E3F, # G+17303  U+7E3F  uni7E3F,  CJK UNIFIED IDEOGRAPH-7E3F
        0x7E40, # G+17304  U+7E40  uni7E40,  CJK UNIFIED IDEOGRAPH-7E40
        0x7E42, # G+17305  U+7E42  uni7E42,  CJK UNIFIED IDEOGRAPH-7E42
        0x7E43, # G+17306  U+7E43  uni7E43,  CJK UNIFIED IDEOGRAPH-7E43
        0x7E44, # G+17307  U+7E44  uni7E44,  CJK UNIFIED IDEOGRAPH-7E44
        0x7E48, # G+17308  U+7E48  uni7E48,  CJK UNIFIED IDEOGRAPH-7E48
        0x7E49, # G+17309  U+7E49  uni7E49,  CJK UNIFIED IDEOGRAPH-7E49
        0x7E4A, # G+17310  U+7E4A  uni7E4A,  CJK UNIFIED IDEOGRAPH-7E4A
        0x7E4B, # G+17311  U+7E4B  uni7E4B,  CJK UNIFIED IDEOGRAPH-7E4B
        0x7E4C, # G+17312  U+7E4C  uni7E4C,  CJK UNIFIED IDEOGRAPH-7E4C
        0x7E4D, # G+17313  U+7E4D  uni7E4D,  CJK UNIFIED IDEOGRAPH-7E4D
        0x7E4E, # G+17314  U+7E4E  uni7E4E,  CJK UNIFIED IDEOGRAPH-7E4E
        0x7E4F, # G+17315  U+7E4F  uni7E4F,  CJK UNIFIED IDEOGRAPH-7E4F
        0x7E50, # G+17316  U+7E50  uni7E50,  CJK UNIFIED IDEOGRAPH-7E50
        0x7E51, # G+17317  U+7E51  uni7E51,  CJK UNIFIED IDEOGRAPH-7E51
        0x7E53, # G+17318  U+7E53  uni7E53,  CJK UNIFIED IDEOGRAPH-7E53
        0x7E56, # G+17319  U+7E56  uni7E56,  CJK UNIFIED IDEOGRAPH-7E56
        0x7E57, # G+17320  U+7E57  uni7E57,  CJK UNIFIED IDEOGRAPH-7E57
        0x7E58, # G+17321  U+7E58  uni7E58,  CJK UNIFIED IDEOGRAPH-7E58
        0x7E59, # G+17322  U+7E59  uni7E59,  CJK UNIFIED IDEOGRAPH-7E59
        0x7E5B, # G+17323  U+7E5B  uni7E5B,  CJK UNIFIED IDEOGRAPH-7E5B
        0x7E5C, # G+17324  U+7E5C  uni7E5C,  CJK UNIFIED IDEOGRAPH-7E5C
        0x7E5D, # G+17325  U+7E5D  uni7E5D,  CJK UNIFIED IDEOGRAPH-7E5D
        0x7E5F, # G+17326  U+7E5F  uni7E5F,  CJK UNIFIED IDEOGRAPH-7E5F
        0x7E60, # G+17327  U+7E60  uni7E60,  CJK UNIFIED IDEOGRAPH-7E60
        0x7E61, # G+17328  U+7E61  uni7E61,  CJK UNIFIED IDEOGRAPH-7E61
        0x7E63, # G+17329  U+7E63  uni7E63,  CJK UNIFIED IDEOGRAPH-7E63
        0x7E64, # G+17330  U+7E64  uni7E64,  CJK UNIFIED IDEOGRAPH-7E64
        0x7E65, # G+17331  U+7E65  uni7E65,  CJK UNIFIED IDEOGRAPH-7E65
        0x7E66, # G+17332  U+7E66  uni7E66,  CJK UNIFIED IDEOGRAPH-7E66
        0x7E67, # G+17333  U+7E67  uni7E67,  CJK UNIFIED IDEOGRAPH-7E67
        0x7E68, # G+17334  U+7E68  uni7E68,  CJK UNIFIED IDEOGRAPH-7E68
        0x7E6C, # G+17335  U+7E6C  uni7E6C,  CJK UNIFIED IDEOGRAPH-7E6C
        0x7E71, # G+17336  U+7E71  uni7E71,  CJK UNIFIED IDEOGRAPH-7E71
        0x7E72, # G+17337  U+7E72  uni7E72,  CJK UNIFIED IDEOGRAPH-7E72
        0x7E74, # G+17338  U+7E74  uni7E74,  CJK UNIFIED IDEOGRAPH-7E74
        0x7E75, # G+17339  U+7E75  uni7E75,  CJK UNIFIED IDEOGRAPH-7E75
        0x7E76, # G+17340  U+7E76  uni7E76,  CJK UNIFIED IDEOGRAPH-7E76
        0x7E77, # G+17341  U+7E77  uni7E77,  CJK UNIFIED IDEOGRAPH-7E77
        0x7E78, # G+17342  U+7E78  uni7E78,  CJK UNIFIED IDEOGRAPH-7E78
        0x7E7A, # G+17343  U+7E7A  uni7E7A,  CJK UNIFIED IDEOGRAPH-7E7A
        0x7E7B, # G+17344  U+7E7B  uni7E7B,  CJK UNIFIED IDEOGRAPH-7E7B
        0x7E7F, # G+17345  U+7E7F  uni7E7F,  CJK UNIFIED IDEOGRAPH-7E7F
        0x7E80, # G+17346  U+7E80  uni7E80,  CJK UNIFIED IDEOGRAPH-7E80
        0x7E81, # G+17347  U+7E81  uni7E81,  CJK UNIFIED IDEOGRAPH-7E81
        0x7E83, # G+17348  U+7E83  uni7E83,  CJK UNIFIED IDEOGRAPH-7E83
        0x7E84, # G+17349  U+7E84  uni7E84,  CJK UNIFIED IDEOGRAPH-7E84
        0x7E85, # G+17350  U+7E85  uni7E85,  CJK UNIFIED IDEOGRAPH-7E85
        0x7E86, # G+17351  U+7E86  uni7E86,  CJK UNIFIED IDEOGRAPH-7E86
        0x7E87, # G+17352  U+7E87  uni7E87,  CJK UNIFIED IDEOGRAPH-7E87
        0x7E89, # G+17353  U+7E89  uni7E89,  CJK UNIFIED IDEOGRAPH-7E89
        0x7E8B, # G+17354  U+7E8B  uni7E8B,  CJK UNIFIED IDEOGRAPH-7E8B
        0x7E8E, # G+17355  U+7E8E  uni7E8E,  CJK UNIFIED IDEOGRAPH-7E8E
        0x7E90, # G+17356  U+7E90  uni7E90,  CJK UNIFIED IDEOGRAPH-7E90
        0x7E91, # G+17357  U+7E91  uni7E91,  CJK UNIFIED IDEOGRAPH-7E91
        0x7E92, # G+17358  U+7E92  uni7E92,  CJK UNIFIED IDEOGRAPH-7E92
        0x7E95, # G+17359  U+7E95  uni7E95,  CJK UNIFIED IDEOGRAPH-7E95
        0x7E97, # G+17360  U+7E97  uni7E97,  CJK UNIFIED IDEOGRAPH-7E97
        0x7E99, # G+17361  U+7E99  uni7E99,  CJK UNIFIED IDEOGRAPH-7E99
        0x7E9A, # G+17362  U+7E9A  uni7E9A,  CJK UNIFIED IDEOGRAPH-7E9A
        0x7E9D, # G+17363  U+7E9D  uni7E9D,  CJK UNIFIED IDEOGRAPH-7E9D
        0x7E9E, # G+17364  U+7E9E  uni7E9E,  CJK UNIFIED IDEOGRAPH-7E9E
        0x7EAE, # G+17365  U+7EAE  uni7EAE,  CJK UNIFIED IDEOGRAPH-7EAE
        0x7EB4, # G+17366  U+7EB4  uni7EB4,  CJK UNIFIED IDEOGRAPH-7EB4
        0x7EBB, # G+17367  U+7EBB  uni7EBB,  CJK UNIFIED IDEOGRAPH-7EBB
        0x7EBC, # G+17368  U+7EBC  uni7EBC,  CJK UNIFIED IDEOGRAPH-7EBC
        0x7ED6, # G+17369  U+7ED6  uni7ED6,  CJK UNIFIED IDEOGRAPH-7ED6
        0x7EE4, # G+17370  U+7EE4  uni7EE4,  CJK UNIFIED IDEOGRAPH-7EE4
        0x7EEC, # G+17371  U+7EEC  uni7EEC,  CJK UNIFIED IDEOGRAPH-7EEC
        0x7EF9, # G+17372  U+7EF9  uni7EF9,  CJK UNIFIED IDEOGRAPH-7EF9
        0x7F0A, # G+17373  U+7F0A  uni7F0A,  CJK UNIFIED IDEOGRAPH-7F0A
        0x7F10, # G+17374  U+7F10  uni7F10,  CJK UNIFIED IDEOGRAPH-7F10
        0x7F1E, # G+17375  U+7F1E  uni7F1E,  CJK UNIFIED IDEOGRAPH-7F1E
        0x7F37, # G+17376  U+7F37  uni7F37,  CJK UNIFIED IDEOGRAPH-7F37
        0x7F39, # G+17377  U+7F39  uni7F39,  CJK UNIFIED IDEOGRAPH-7F39
        0x7F3B, # G+17378  U+7F3B  uni7F3B,  CJK UNIFIED IDEOGRAPH-7F3B
        0x7F3C, # G+17379  U+7F3C  uni7F3C,  CJK UNIFIED IDEOGRAPH-7F3C
        0x7F3D, # G+17380  U+7F3D  uni7F3D,  CJK UNIFIED IDEOGRAPH-7F3D
        0x7F3E, # G+17381  U+7F3E  uni7F3E,  CJK UNIFIED IDEOGRAPH-7F3E
        0x7F3F, # G+17382  U+7F3F  uni7F3F,  CJK UNIFIED IDEOGRAPH-7F3F
        0x7F40, # G+17383  U+7F40  uni7F40,  CJK UNIFIED IDEOGRAPH-7F40
        0x7F41, # G+17384  U+7F41  uni7F41,  CJK UNIFIED IDEOGRAPH-7F41
        0x7F43, # G+17385  U+7F43  uni7F43,  CJK UNIFIED IDEOGRAPH-7F43
        0x7F46, # G+17386  U+7F46  uni7F46,  CJK UNIFIED IDEOGRAPH-7F46
        0x7F47, # G+17387  U+7F47  uni7F47,  CJK UNIFIED IDEOGRAPH-7F47
        0x7F48, # G+17388  U+7F48  uni7F48,  CJK UNIFIED IDEOGRAPH-7F48
        0x7F49, # G+17389  U+7F49  uni7F49,  CJK UNIFIED IDEOGRAPH-7F49
        0x7F4A, # G+17390  U+7F4A  uni7F4A,  CJK UNIFIED IDEOGRAPH-7F4A
        0x7F4B, # G+17391  U+7F4B  uni7F4B,  CJK UNIFIED IDEOGRAPH-7F4B
        0x7F4D, # G+17392  U+7F4D  uni7F4D,  CJK UNIFIED IDEOGRAPH-7F4D
        0x7F4F, # G+17393  U+7F4F  uni7F4F,  CJK UNIFIED IDEOGRAPH-7F4F
        0x7F52, # G+17394  U+7F52  uni7F52,  CJK UNIFIED IDEOGRAPH-7F52
        0x7F53, # G+17395  U+7F53  uni7F53,  CJK UNIFIED IDEOGRAPH-7F53
        0x7F56, # G+17396  U+7F56  uni7F56,  CJK UNIFIED IDEOGRAPH-7F56
        0x7F59, # G+17397  U+7F59  uni7F59,  CJK UNIFIED IDEOGRAPH-7F59
        0x7F5B, # G+17398  U+7F5B  uni7F5B,  CJK UNIFIED IDEOGRAPH-7F5B
        0x7F5C, # G+17399  U+7F5C  uni7F5C,  CJK UNIFIED IDEOGRAPH-7F5C
        0x7F5D, # G+17400  U+7F5D  uni7F5D,  CJK UNIFIED IDEOGRAPH-7F5D
        0x7F5E, # G+17401  U+7F5E  uni7F5E,  CJK UNIFIED IDEOGRAPH-7F5E
        0x7F60, # G+17402  U+7F60  uni7F60,  CJK UNIFIED IDEOGRAPH-7F60
        0x7F63, # G+17403  U+7F63  uni7F63,  CJK UNIFIED IDEOGRAPH-7F63
        0x7F64, # G+17404  U+7F64  uni7F64,  CJK UNIFIED IDEOGRAPH-7F64
        0x7F65, # G+17405  U+7F65  uni7F65,  CJK UNIFIED IDEOGRAPH-7F65
        0x7F66, # G+17406  U+7F66  uni7F66,  CJK UNIFIED IDEOGRAPH-7F66
        0x7F67, # G+17407  U+7F67  uni7F67,  CJK UNIFIED IDEOGRAPH-7F67
        0x7F6B, # G+17408  U+7F6B  uni7F6B,  CJK UNIFIED IDEOGRAPH-7F6B
        0x7F6C, # G+17409  U+7F6C  uni7F6C,  CJK UNIFIED IDEOGRAPH-7F6C
        0x7F6D, # G+17410  U+7F6D  uni7F6D,  CJK UNIFIED IDEOGRAPH-7F6D
        0x7F6F, # G+17411  U+7F6F  uni7F6F,  CJK UNIFIED IDEOGRAPH-7F6F
        0x7F73, # G+17412  U+7F73  uni7F73,  CJK UNIFIED IDEOGRAPH-7F73
        0x7F75, # G+17413  U+7F75  uni7F75,  CJK UNIFIED IDEOGRAPH-7F75
        0x7F76, # G+17414  U+7F76  uni7F76,  CJK UNIFIED IDEOGRAPH-7F76
        0x7F78, # G+17415  U+7F78  uni7F78,  CJK UNIFIED IDEOGRAPH-7F78
        0x7F7A, # G+17416  U+7F7A  uni7F7A,  CJK UNIFIED IDEOGRAPH-7F7A
        0x7F7B, # G+17417  U+7F7B  uni7F7B,  CJK UNIFIED IDEOGRAPH-7F7B
        0x7F7C, # G+17418  U+7F7C  uni7F7C,  CJK UNIFIED IDEOGRAPH-7F7C
        0x7F7D, # G+17419  U+7F7D  uni7F7D,  CJK UNIFIED IDEOGRAPH-7F7D
        0x7F7F, # G+17420  U+7F7F  uni7F7F,  CJK UNIFIED IDEOGRAPH-7F7F
        0x7F80, # G+17421  U+7F80  uni7F80,  CJK UNIFIED IDEOGRAPH-7F80
        0x7F82, # G+17422  U+7F82  uni7F82,  CJK UNIFIED IDEOGRAPH-7F82
        0x7F83, # G+17423  U+7F83  uni7F83,  CJK UNIFIED IDEOGRAPH-7F83
        0x7F84, # G+17424  U+7F84  uni7F84,  CJK UNIFIED IDEOGRAPH-7F84
        0x7F87, # G+17425  U+7F87  uni7F87,  CJK UNIFIED IDEOGRAPH-7F87
        0x7F89, # G+17426  U+7F89  uni7F89,  CJK UNIFIED IDEOGRAPH-7F89
        0x7F8B, # G+17427  U+7F8B  uni7F8B,  CJK UNIFIED IDEOGRAPH-7F8B
        0x7F8D, # G+17428  U+7F8D  uni7F8D,  CJK UNIFIED IDEOGRAPH-7F8D
        0x7F8F, # G+17429  U+7F8F  uni7F8F,  CJK UNIFIED IDEOGRAPH-7F8F
        0x7F90, # G+17430  U+7F90  uni7F90,  CJK UNIFIED IDEOGRAPH-7F90
        0x7F91, # G+17431  U+7F91  uni7F91,  CJK UNIFIED IDEOGRAPH-7F91
        0x7F92, # G+17432  U+7F92  uni7F92,  CJK UNIFIED IDEOGRAPH-7F92
        0x7F93, # G+17433  U+7F93  uni7F93,  CJK UNIFIED IDEOGRAPH-7F93
        0x7F95, # G+17434  U+7F95  uni7F95,  CJK UNIFIED IDEOGRAPH-7F95
        0x7F96, # G+17435  U+7F96  uni7F96,  CJK UNIFIED IDEOGRAPH-7F96
        0x7F97, # G+17436  U+7F97  uni7F97,  CJK UNIFIED IDEOGRAPH-7F97
        0x7F98, # G+17437  U+7F98  uni7F98,  CJK UNIFIED IDEOGRAPH-7F98
        0x7F99, # G+17438  U+7F99  uni7F99,  CJK UNIFIED IDEOGRAPH-7F99
        0x7F9B, # G+17439  U+7F9B  uni7F9B,  CJK UNIFIED IDEOGRAPH-7F9B
        0x7F9C, # G+17440  U+7F9C  uni7F9C,  CJK UNIFIED IDEOGRAPH-7F9C
        0x7FA0, # G+17441  U+7FA0  uni7FA0,  CJK UNIFIED IDEOGRAPH-7FA0
        0x7FA2, # G+17442  U+7FA2  uni7FA2,  CJK UNIFIED IDEOGRAPH-7FA2
        0x7FA3, # G+17443  U+7FA3  uni7FA3,  CJK UNIFIED IDEOGRAPH-7FA3
        0x7FA6, # G+17444  U+7FA6  uni7FA6,  CJK UNIFIED IDEOGRAPH-7FA6
        0x7FA8, # G+17445  U+7FA8  uni7FA8,  CJK UNIFIED IDEOGRAPH-7FA8
        0x7FAA, # G+17446  U+7FAA  uni7FAA,  CJK UNIFIED IDEOGRAPH-7FAA
        0x7FAB, # G+17447  U+7FAB  uni7FAB,  CJK UNIFIED IDEOGRAPH-7FAB
        0x7FAC, # G+17448  U+7FAC  uni7FAC,  CJK UNIFIED IDEOGRAPH-7FAC
        0x7FAD, # G+17449  U+7FAD  uni7FAD,  CJK UNIFIED IDEOGRAPH-7FAD
        0x7FAE, # G+17450  U+7FAE  uni7FAE,  CJK UNIFIED IDEOGRAPH-7FAE
        0x7FB1, # G+17451  U+7FB1  uni7FB1,  CJK UNIFIED IDEOGRAPH-7FB1
        0x7FB3, # G+17452  U+7FB3  uni7FB3,  CJK UNIFIED IDEOGRAPH-7FB3
        0x7FB4, # G+17453  U+7FB4  uni7FB4,  CJK UNIFIED IDEOGRAPH-7FB4
        0x7FB5, # G+17454  U+7FB5  uni7FB5,  CJK UNIFIED IDEOGRAPH-7FB5
        0x7FB6, # G+17455  U+7FB6  uni7FB6,  CJK UNIFIED IDEOGRAPH-7FB6
        0x7FB7, # G+17456  U+7FB7  uni7FB7,  CJK UNIFIED IDEOGRAPH-7FB7
        0x7FBA, # G+17457  U+7FBA  uni7FBA,  CJK UNIFIED IDEOGRAPH-7FBA
        0x7FBB, # G+17458  U+7FBB  uni7FBB,  CJK UNIFIED IDEOGRAPH-7FBB
        0x7FBE, # G+17459  U+7FBE  uni7FBE,  CJK UNIFIED IDEOGRAPH-7FBE
        0x7FC0, # G+17460  U+7FC0  uni7FC0,  CJK UNIFIED IDEOGRAPH-7FC0
        0x7FC2, # G+17461  U+7FC2  uni7FC2,  CJK UNIFIED IDEOGRAPH-7FC2
        0x7FC3, # G+17462  U+7FC3  uni7FC3,  CJK UNIFIED IDEOGRAPH-7FC3
        0x7FC4, # G+17463  U+7FC4  uni7FC4,  CJK UNIFIED IDEOGRAPH-7FC4
        0x7FC6, # G+17464  U+7FC6  uni7FC6,  CJK UNIFIED IDEOGRAPH-7FC6
        0x7FC7, # G+17465  U+7FC7  uni7FC7,  CJK UNIFIED IDEOGRAPH-7FC7
        0x7FC8, # G+17466  U+7FC8  uni7FC8,  CJK UNIFIED IDEOGRAPH-7FC8
        0x7FC9, # G+17467  U+7FC9  uni7FC9,  CJK UNIFIED IDEOGRAPH-7FC9
        0x7FCB, # G+17468  U+7FCB  uni7FCB,  CJK UNIFIED IDEOGRAPH-7FCB
        0x7FCD, # G+17469  U+7FCD  uni7FCD,  CJK UNIFIED IDEOGRAPH-7FCD
        0x7FCF, # G+17470  U+7FCF  uni7FCF,  CJK UNIFIED IDEOGRAPH-7FCF
        0x7FD0, # G+17471  U+7FD0  uni7FD0,  CJK UNIFIED IDEOGRAPH-7FD0
        0x7FD1, # G+17472  U+7FD1  uni7FD1,  CJK UNIFIED IDEOGRAPH-7FD1
        0x7FD3, # G+17473  U+7FD3  uni7FD3,  CJK UNIFIED IDEOGRAPH-7FD3
        0x7FD6, # G+17474  U+7FD6  uni7FD6,  CJK UNIFIED IDEOGRAPH-7FD6
        0x7FD7, # G+17475  U+7FD7  uni7FD7,  CJK UNIFIED IDEOGRAPH-7FD7
        0x7FD9, # G+17476  U+7FD9  uni7FD9,  CJK UNIFIED IDEOGRAPH-7FD9
        0x7FDA, # G+17477  U+7FDA  uni7FDA,  CJK UNIFIED IDEOGRAPH-7FDA
        0x7FDB, # G+17478  U+7FDB  uni7FDB,  CJK UNIFIED IDEOGRAPH-7FDB
        0x7FDC, # G+17479  U+7FDC  uni7FDC,  CJK UNIFIED IDEOGRAPH-7FDC
        0x7FDD, # G+17480  U+7FDD  uni7FDD,  CJK UNIFIED IDEOGRAPH-7FDD
        0x7FDE, # G+17481  U+7FDE  uni7FDE,  CJK UNIFIED IDEOGRAPH-7FDE
        0x7FE2, # G+17482  U+7FE2  uni7FE2,  CJK UNIFIED IDEOGRAPH-7FE2
        0x7FE3, # G+17483  U+7FE3  uni7FE3,  CJK UNIFIED IDEOGRAPH-7FE3
        0x7FE4, # G+17484  U+7FE4  uni7FE4,  CJK UNIFIED IDEOGRAPH-7FE4
        0x7FE7, # G+17485  U+7FE7  uni7FE7,  CJK UNIFIED IDEOGRAPH-7FE7
        0x7FE8, # G+17486  U+7FE8  uni7FE8,  CJK UNIFIED IDEOGRAPH-7FE8
        0x7FEA, # G+17487  U+7FEA  uni7FEA,  CJK UNIFIED IDEOGRAPH-7FEA
        0x7FEB, # G+17488  U+7FEB  uni7FEB,  CJK UNIFIED IDEOGRAPH-7FEB
        0x7FEC, # G+17489  U+7FEC  uni7FEC,  CJK UNIFIED IDEOGRAPH-7FEC
        0x7FED, # G+17490  U+7FED  uni7FED,  CJK UNIFIED IDEOGRAPH-7FED
        0x7FEF, # G+17491  U+7FEF  uni7FEF,  CJK UNIFIED IDEOGRAPH-7FEF
        0x7FF2, # G+17492  U+7FF2  uni7FF2,  CJK UNIFIED IDEOGRAPH-7FF2
        0x7FF4, # G+17493  U+7FF4  uni7FF4,  CJK UNIFIED IDEOGRAPH-7FF4
        0x7FF5, # G+17494  U+7FF5  uni7FF5,  CJK UNIFIED IDEOGRAPH-7FF5
        0x7FF6, # G+17495  U+7FF6  uni7FF6,  CJK UNIFIED IDEOGRAPH-7FF6
        0x7FF7, # G+17496  U+7FF7  uni7FF7,  CJK UNIFIED IDEOGRAPH-7FF7
        0x7FF8, # G+17497  U+7FF8  uni7FF8,  CJK UNIFIED IDEOGRAPH-7FF8
        0x7FFA, # G+17498  U+7FFA  uni7FFA,  CJK UNIFIED IDEOGRAPH-7FFA
        0x7FFD, # G+17499  U+7FFD  uni7FFD,  CJK UNIFIED IDEOGRAPH-7FFD
        0x7FFE, # G+17500  U+7FFE  uni7FFE,  CJK UNIFIED IDEOGRAPH-7FFE
        0x7FFF, # G+17501  U+7FFF  uni7FFF,  CJK UNIFIED IDEOGRAPH-7FFF
        0x8002, # G+17502  U+8002  uni8002,  CJK UNIFIED IDEOGRAPH-8002
        0x8007, # G+17503  U+8007  uni8007,  CJK UNIFIED IDEOGRAPH-8007
        0x8008, # G+17504  U+8008  uni8008,  CJK UNIFIED IDEOGRAPH-8008
        0x8009, # G+17505  U+8009  uni8009,  CJK UNIFIED IDEOGRAPH-8009
        0x800A, # G+17506  U+800A  uni800A,  CJK UNIFIED IDEOGRAPH-800A
        0x800E, # G+17507  U+800E  uni800E,  CJK UNIFIED IDEOGRAPH-800E
        0x800F, # G+17508  U+800F  uni800F,  CJK UNIFIED IDEOGRAPH-800F
        0x8011, # G+17509  U+8011  uni8011,  CJK UNIFIED IDEOGRAPH-8011
        0x8013, # G+17510  U+8013  uni8013,  CJK UNIFIED IDEOGRAPH-8013
        0x801A, # G+17511  U+801A  uni801A,  CJK UNIFIED IDEOGRAPH-801A
        0x801B, # G+17512  U+801B  uni801B,  CJK UNIFIED IDEOGRAPH-801B
        0x801D, # G+17513  U+801D  uni801D,  CJK UNIFIED IDEOGRAPH-801D
        0x801E, # G+17514  U+801E  uni801E,  CJK UNIFIED IDEOGRAPH-801E
        0x801F, # G+17515  U+801F  uni801F,  CJK UNIFIED IDEOGRAPH-801F
        0x8021, # G+17516  U+8021  uni8021,  CJK UNIFIED IDEOGRAPH-8021
        0x8023, # G+17517  U+8023  uni8023,  CJK UNIFIED IDEOGRAPH-8023
        0x8024, # G+17518  U+8024  uni8024,  CJK UNIFIED IDEOGRAPH-8024
        0x802B, # G+17519  U+802B  uni802B,  CJK UNIFIED IDEOGRAPH-802B
        0x802D, # G+17520  U+802D  uni802D,  CJK UNIFIED IDEOGRAPH-802D
        0x802F, # G+17521  U+802F  uni802F,  CJK UNIFIED IDEOGRAPH-802F
        0x8030, # G+17522  U+8030  uni8030,  CJK UNIFIED IDEOGRAPH-8030
        0x8032, # G+17523  U+8032  uni8032,  CJK UNIFIED IDEOGRAPH-8032
        0x8034, # G+17524  U+8034  uni8034,  CJK UNIFIED IDEOGRAPH-8034
        0x8039, # G+17525  U+8039  uni8039,  CJK UNIFIED IDEOGRAPH-8039
        0x803A, # G+17526  U+803A  uni803A,  CJK UNIFIED IDEOGRAPH-803A
        0x803C, # G+17527  U+803C  uni803C,  CJK UNIFIED IDEOGRAPH-803C
        0x803E, # G+17528  U+803E  uni803E,  CJK UNIFIED IDEOGRAPH-803E
        0x8040, # G+17529  U+8040  uni8040,  CJK UNIFIED IDEOGRAPH-8040
        0x8041, # G+17530  U+8041  uni8041,  CJK UNIFIED IDEOGRAPH-8041
        0x8044, # G+17531  U+8044  uni8044,  CJK UNIFIED IDEOGRAPH-8044
        0x8045, # G+17532  U+8045  uni8045,  CJK UNIFIED IDEOGRAPH-8045
        0x8047, # G+17533  U+8047  uni8047,  CJK UNIFIED IDEOGRAPH-8047
        0x8048, # G+17534  U+8048  uni8048,  CJK UNIFIED IDEOGRAPH-8048
        0x8049, # G+17535  U+8049  uni8049,  CJK UNIFIED IDEOGRAPH-8049
        0x804E, # G+17536  U+804E  uni804E,  CJK UNIFIED IDEOGRAPH-804E
        0x804F, # G+17537  U+804F  uni804F,  CJK UNIFIED IDEOGRAPH-804F
        0x8050, # G+17538  U+8050  uni8050,  CJK UNIFIED IDEOGRAPH-8050
        0x8051, # G+17539  U+8051  uni8051,  CJK UNIFIED IDEOGRAPH-8051
        0x8053, # G+17540  U+8053  uni8053,  CJK UNIFIED IDEOGRAPH-8053
        0x8055, # G+17541  U+8055  uni8055,  CJK UNIFIED IDEOGRAPH-8055
        0x8057, # G+17542  U+8057  uni8057,  CJK UNIFIED IDEOGRAPH-8057
        0x8059, # G+17543  U+8059  uni8059,  CJK UNIFIED IDEOGRAPH-8059
        0x805B, # G+17544  U+805B  uni805B,  CJK UNIFIED IDEOGRAPH-805B
        0x805C, # G+17545  U+805C  uni805C,  CJK UNIFIED IDEOGRAPH-805C
        0x805D, # G+17546  U+805D  uni805D,  CJK UNIFIED IDEOGRAPH-805D
        0x805F, # G+17547  U+805F  uni805F,  CJK UNIFIED IDEOGRAPH-805F
        0x8060, # G+17548  U+8060  uni8060,  CJK UNIFIED IDEOGRAPH-8060
        0x8061, # G+17549  U+8061  uni8061,  CJK UNIFIED IDEOGRAPH-8061
        0x8062, # G+17550  U+8062  uni8062,  CJK UNIFIED IDEOGRAPH-8062
        0x8063, # G+17551  U+8063  uni8063,  CJK UNIFIED IDEOGRAPH-8063
        0x8064, # G+17552  U+8064  uni8064,  CJK UNIFIED IDEOGRAPH-8064
        0x8065, # G+17553  U+8065  uni8065,  CJK UNIFIED IDEOGRAPH-8065
        0x8066, # G+17554  U+8066  uni8066,  CJK UNIFIED IDEOGRAPH-8066
        0x8067, # G+17555  U+8067  uni8067,  CJK UNIFIED IDEOGRAPH-8067
        0x8068, # G+17556  U+8068  uni8068,  CJK UNIFIED IDEOGRAPH-8068
        0x806B, # G+17557  U+806B  uni806B,  CJK UNIFIED IDEOGRAPH-806B
        0x806C, # G+17558  U+806C  uni806C,  CJK UNIFIED IDEOGRAPH-806C
        0x806D, # G+17559  U+806D  uni806D,  CJK UNIFIED IDEOGRAPH-806D
        0x806E, # G+17560  U+806E  uni806E,  CJK UNIFIED IDEOGRAPH-806E
        0x8074, # G+17561  U+8074  uni8074,  CJK UNIFIED IDEOGRAPH-8074
        0x8078, # G+17562  U+8078  uni8078,  CJK UNIFIED IDEOGRAPH-8078
        0x807A, # G+17563  U+807A  uni807A,  CJK UNIFIED IDEOGRAPH-807A
        0x807B, # G+17564  U+807B  uni807B,  CJK UNIFIED IDEOGRAPH-807B
        0x807C, # G+17565  U+807C  uni807C,  CJK UNIFIED IDEOGRAPH-807C
        0x8081, # G+17566  U+8081  uni8081,  CJK UNIFIED IDEOGRAPH-8081
        0x8082, # G+17567  U+8082  uni8082,  CJK UNIFIED IDEOGRAPH-8082
        0x8088, # G+17568  U+8088  uni8088,  CJK UNIFIED IDEOGRAPH-8088
        0x808A, # G+17569  U+808A  uni808A,  CJK UNIFIED IDEOGRAPH-808A
        0x808D, # G+17570  U+808D  uni808D,  CJK UNIFIED IDEOGRAPH-808D
        0x808E, # G+17571  U+808E  uni808E,  CJK UNIFIED IDEOGRAPH-808E
        0x808F, # G+17572  U+808F  uni808F,  CJK UNIFIED IDEOGRAPH-808F
        0x8090, # G+17573  U+8090  uni8090,  CJK UNIFIED IDEOGRAPH-8090
        0x8091, # G+17574  U+8091  uni8091,  CJK UNIFIED IDEOGRAPH-8091
        0x8092, # G+17575  U+8092  uni8092,  CJK UNIFIED IDEOGRAPH-8092
        0x8094, # G+17576  U+8094  uni8094,  CJK UNIFIED IDEOGRAPH-8094
        0x8095, # G+17577  U+8095  uni8095,  CJK UNIFIED IDEOGRAPH-8095
        0x8097, # G+17578  U+8097  uni8097,  CJK UNIFIED IDEOGRAPH-8097
        0x8099, # G+17579  U+8099  uni8099,  CJK UNIFIED IDEOGRAPH-8099
        0x809E, # G+17580  U+809E  uni809E,  CJK UNIFIED IDEOGRAPH-809E
        0x80A3, # G+17581  U+80A3  uni80A3,  CJK UNIFIED IDEOGRAPH-80A3
        0x80A6, # G+17582  U+80A6  uni80A6,  CJK UNIFIED IDEOGRAPH-80A6
        0x80A7, # G+17583  U+80A7  uni80A7,  CJK UNIFIED IDEOGRAPH-80A7
        0x80A8, # G+17584  U+80A8  uni80A8,  CJK UNIFIED IDEOGRAPH-80A8
        0x80AC, # G+17585  U+80AC  uni80AC,  CJK UNIFIED IDEOGRAPH-80AC
        0x80B0, # G+17586  U+80B0  uni80B0,  CJK UNIFIED IDEOGRAPH-80B0
        0x80B3, # G+17587  U+80B3  uni80B3,  CJK UNIFIED IDEOGRAPH-80B3
        0x80B5, # G+17588  U+80B5  uni80B5,  CJK UNIFIED IDEOGRAPH-80B5
        0x80B6, # G+17589  U+80B6  uni80B6,  CJK UNIFIED IDEOGRAPH-80B6
        0x80B8, # G+17590  U+80B8  uni80B8,  CJK UNIFIED IDEOGRAPH-80B8
        0x80B9, # G+17591  U+80B9  uni80B9,  CJK UNIFIED IDEOGRAPH-80B9
        0x80BB, # G+17592  U+80BB  uni80BB,  CJK UNIFIED IDEOGRAPH-80BB
        0x80C5, # G+17593  U+80C5  uni80C5,  CJK UNIFIED IDEOGRAPH-80C5
        0x80C7, # G+17594  U+80C7  uni80C7,  CJK UNIFIED IDEOGRAPH-80C7
        0x80C8, # G+17595  U+80C8  uni80C8,  CJK UNIFIED IDEOGRAPH-80C8
        0x80C9, # G+17596  U+80C9  uni80C9,  CJK UNIFIED IDEOGRAPH-80C9
        0x80CA, # G+17597  U+80CA  uni80CA,  CJK UNIFIED IDEOGRAPH-80CA
        0x80CB, # G+17598  U+80CB  uni80CB,  CJK UNIFIED IDEOGRAPH-80CB
        0x80CF, # G+17599  U+80CF  uni80CF,  CJK UNIFIED IDEOGRAPH-80CF
        0x80D0, # G+17600  U+80D0  uni80D0,  CJK UNIFIED IDEOGRAPH-80D0
        0x80D1, # G+17601  U+80D1  uni80D1,  CJK UNIFIED IDEOGRAPH-80D1
        0x80D2, # G+17602  U+80D2  uni80D2,  CJK UNIFIED IDEOGRAPH-80D2
        0x80D3, # G+17603  U+80D3  uni80D3,  CJK UNIFIED IDEOGRAPH-80D3
        0x80D4, # G+17604  U+80D4  uni80D4,  CJK UNIFIED IDEOGRAPH-80D4
        0x80D5, # G+17605  U+80D5  uni80D5,  CJK UNIFIED IDEOGRAPH-80D5
        0x80D8, # G+17606  U+80D8  uni80D8,  CJK UNIFIED IDEOGRAPH-80D8
        0x80DF, # G+17607  U+80DF  uni80DF,  CJK UNIFIED IDEOGRAPH-80DF
        0x80E0, # G+17608  U+80E0  uni80E0,  CJK UNIFIED IDEOGRAPH-80E0
        0x80E2, # G+17609  U+80E2  uni80E2,  CJK UNIFIED IDEOGRAPH-80E2
        0x80E3, # G+17610  U+80E3  uni80E3,  CJK UNIFIED IDEOGRAPH-80E3
        0x80E6, # G+17611  U+80E6  uni80E6,  CJK UNIFIED IDEOGRAPH-80E6
        0x80EE, # G+17612  U+80EE  uni80EE,  CJK UNIFIED IDEOGRAPH-80EE
        0x80F5, # G+17613  U+80F5  uni80F5,  CJK UNIFIED IDEOGRAPH-80F5
        0x80F7, # G+17614  U+80F7  uni80F7,  CJK UNIFIED IDEOGRAPH-80F7
        0x80F9, # G+17615  U+80F9  uni80F9,  CJK UNIFIED IDEOGRAPH-80F9
        0x80FB, # G+17616  U+80FB  uni80FB,  CJK UNIFIED IDEOGRAPH-80FB
        0x80FE, # G+17617  U+80FE  uni80FE,  CJK UNIFIED IDEOGRAPH-80FE
        0x80FF, # G+17618  U+80FF  uni80FF,  CJK UNIFIED IDEOGRAPH-80FF
        0x8100, # G+17619  U+8100  uni8100,  CJK UNIFIED IDEOGRAPH-8100
        0x8101, # G+17620  U+8101  uni8101,  CJK UNIFIED IDEOGRAPH-8101
        0x8103, # G+17621  U+8103  uni8103,  CJK UNIFIED IDEOGRAPH-8103
        0x8104, # G+17622  U+8104  uni8104,  CJK UNIFIED IDEOGRAPH-8104
        0x8107, # G+17623  U+8107  uni8107,  CJK UNIFIED IDEOGRAPH-8107
        0x8108, # G+17624  U+8108  uni8108,  CJK UNIFIED IDEOGRAPH-8108
        0x810B, # G+17625  U+810B  uni810B,  CJK UNIFIED IDEOGRAPH-810B
        0x810C, # G+17626  U+810C  uni810C,  CJK UNIFIED IDEOGRAPH-810C
        0x8115, # G+17627  U+8115  uni8115,  CJK UNIFIED IDEOGRAPH-8115
        0x8117, # G+17628  U+8117  uni8117,  CJK UNIFIED IDEOGRAPH-8117
        0x8119, # G+17629  U+8119  uni8119,  CJK UNIFIED IDEOGRAPH-8119
        0x811C, # G+17630  U+811C  uni811C,  CJK UNIFIED IDEOGRAPH-811C
        0x811D, # G+17631  U+811D  uni811D,  CJK UNIFIED IDEOGRAPH-811D
        0x811F, # G+17632  U+811F  uni811F,  CJK UNIFIED IDEOGRAPH-811F
        0x8120, # G+17633  U+8120  uni8120,  CJK UNIFIED IDEOGRAPH-8120
        0x8121, # G+17634  U+8121  uni8121,  CJK UNIFIED IDEOGRAPH-8121
        0x8122, # G+17635  U+8122  uni8122,  CJK UNIFIED IDEOGRAPH-8122
        0x8123, # G+17636  U+8123  uni8123,  CJK UNIFIED IDEOGRAPH-8123
        0x8124, # G+17637  U+8124  uni8124,  CJK UNIFIED IDEOGRAPH-8124
        0x8125, # G+17638  U+8125  uni8125,  CJK UNIFIED IDEOGRAPH-8125
        0x8126, # G+17639  U+8126  uni8126,  CJK UNIFIED IDEOGRAPH-8126
        0x8127, # G+17640  U+8127  uni8127,  CJK UNIFIED IDEOGRAPH-8127
        0x8128, # G+17641  U+8128  uni8128,  CJK UNIFIED IDEOGRAPH-8128
        0x8129, # G+17642  U+8129  uni8129,  CJK UNIFIED IDEOGRAPH-8129
        0x812A, # G+17643  U+812A  uni812A,  CJK UNIFIED IDEOGRAPH-812A
        0x812B, # G+17644  U+812B  uni812B,  CJK UNIFIED IDEOGRAPH-812B
        0x812D, # G+17645  U+812D  uni812D,  CJK UNIFIED IDEOGRAPH-812D
        0x812E, # G+17646  U+812E  uni812E,  CJK UNIFIED IDEOGRAPH-812E
        0x8130, # G+17647  U+8130  uni8130,  CJK UNIFIED IDEOGRAPH-8130
        0x8133, # G+17648  U+8133  uni8133,  CJK UNIFIED IDEOGRAPH-8133
        0x8134, # G+17649  U+8134  uni8134,  CJK UNIFIED IDEOGRAPH-8134
        0x8135, # G+17650  U+8135  uni8135,  CJK UNIFIED IDEOGRAPH-8135
        0x8137, # G+17651  U+8137  uni8137,  CJK UNIFIED IDEOGRAPH-8137
        0x813A, # G+17652  U+813A  uni813A,  CJK UNIFIED IDEOGRAPH-813A
        0x813B, # G+17653  U+813B  uni813B,  CJK UNIFIED IDEOGRAPH-813B
        0x813C, # G+17654  U+813C  uni813C,  CJK UNIFIED IDEOGRAPH-813C
        0x813D, # G+17655  U+813D  uni813D,  CJK UNIFIED IDEOGRAPH-813D
        0x813F, # G+17656  U+813F  uni813F,  CJK UNIFIED IDEOGRAPH-813F
        0x8140, # G+17657  U+8140  uni8140,  CJK UNIFIED IDEOGRAPH-8140
        0x8141, # G+17658  U+8141  uni8141,  CJK UNIFIED IDEOGRAPH-8141
        0x8142, # G+17659  U+8142  uni8142,  CJK UNIFIED IDEOGRAPH-8142
        0x8143, # G+17660  U+8143  uni8143,  CJK UNIFIED IDEOGRAPH-8143
        0x8144, # G+17661  U+8144  uni8144,  CJK UNIFIED IDEOGRAPH-8144
        0x8145, # G+17662  U+8145  uni8145,  CJK UNIFIED IDEOGRAPH-8145
        0x8147, # G+17663  U+8147  uni8147,  CJK UNIFIED IDEOGRAPH-8147
        0x8149, # G+17664  U+8149  uni8149,  CJK UNIFIED IDEOGRAPH-8149
        0x814D, # G+17665  U+814D  uni814D,  CJK UNIFIED IDEOGRAPH-814D
        0x814F, # G+17666  U+814F  uni814F,  CJK UNIFIED IDEOGRAPH-814F
        0x8152, # G+17667  U+8152  uni8152,  CJK UNIFIED IDEOGRAPH-8152
        0x8157, # G+17668  U+8157  uni8157,  CJK UNIFIED IDEOGRAPH-8157
        0x8158, # G+17669  U+8158  uni8158,  CJK UNIFIED IDEOGRAPH-8158
        0x815B, # G+17670  U+815B  uni815B,  CJK UNIFIED IDEOGRAPH-815B
        0x815C, # G+17671  U+815C  uni815C,  CJK UNIFIED IDEOGRAPH-815C
        0x815D, # G+17672  U+815D  uni815D,  CJK UNIFIED IDEOGRAPH-815D
        0x815E, # G+17673  U+815E  uni815E,  CJK UNIFIED IDEOGRAPH-815E
        0x815F, # G+17674  U+815F  uni815F,  CJK UNIFIED IDEOGRAPH-815F
        0x8162, # G+17675  U+8162  uni8162,  CJK UNIFIED IDEOGRAPH-8162
        0x8163, # G+17676  U+8163  uni8163,  CJK UNIFIED IDEOGRAPH-8163
        0x8164, # G+17677  U+8164  uni8164,  CJK UNIFIED IDEOGRAPH-8164
        0x8168, # G+17678  U+8168  uni8168,  CJK UNIFIED IDEOGRAPH-8168
        0x816A, # G+17679  U+816A  uni816A,  CJK UNIFIED IDEOGRAPH-816A
        0x816C, # G+17680  U+816C  uni816C,  CJK UNIFIED IDEOGRAPH-816C
        0x816F, # G+17681  U+816F  uni816F,  CJK UNIFIED IDEOGRAPH-816F
        0x8172, # G+17682  U+8172  uni8172,  CJK UNIFIED IDEOGRAPH-8172
        0x8173, # G+17683  U+8173  uni8173,  CJK UNIFIED IDEOGRAPH-8173
        0x8175, # G+17684  U+8175  uni8175,  CJK UNIFIED IDEOGRAPH-8175
        0x8176, # G+17685  U+8176  uni8176,  CJK UNIFIED IDEOGRAPH-8176
        0x8177, # G+17686  U+8177  uni8177,  CJK UNIFIED IDEOGRAPH-8177
        0x8181, # G+17687  U+8181  uni8181,  CJK UNIFIED IDEOGRAPH-8181
        0x8183, # G+17688  U+8183  uni8183,  CJK UNIFIED IDEOGRAPH-8183
        0x8184, # G+17689  U+8184  uni8184,  CJK UNIFIED IDEOGRAPH-8184
        0x8185, # G+17690  U+8185  uni8185,  CJK UNIFIED IDEOGRAPH-8185
        0x8186, # G+17691  U+8186  uni8186,  CJK UNIFIED IDEOGRAPH-8186
        0x8187, # G+17692  U+8187  uni8187,  CJK UNIFIED IDEOGRAPH-8187
        0x8189, # G+17693  U+8189  uni8189,  CJK UNIFIED IDEOGRAPH-8189
        0x818B, # G+17694  U+818B  uni818B,  CJK UNIFIED IDEOGRAPH-818B
        0x818C, # G+17695  U+818C  uni818C,  CJK UNIFIED IDEOGRAPH-818C
        0x818D, # G+17696  U+818D  uni818D,  CJK UNIFIED IDEOGRAPH-818D
        0x818E, # G+17697  U+818E  uni818E,  CJK UNIFIED IDEOGRAPH-818E
        0x8190, # G+17698  U+8190  uni8190,  CJK UNIFIED IDEOGRAPH-8190
        0x8192, # G+17699  U+8192  uni8192,  CJK UNIFIED IDEOGRAPH-8192
        0x8193, # G+17700  U+8193  uni8193,  CJK UNIFIED IDEOGRAPH-8193
        0x8194, # G+17701  U+8194  uni8194,  CJK UNIFIED IDEOGRAPH-8194
        0x8195, # G+17702  U+8195  uni8195,  CJK UNIFIED IDEOGRAPH-8195
        0x8196, # G+17703  U+8196  uni8196,  CJK UNIFIED IDEOGRAPH-8196
        0x8197, # G+17704  U+8197  uni8197,  CJK UNIFIED IDEOGRAPH-8197
        0x8199, # G+17705  U+8199  uni8199,  CJK UNIFIED IDEOGRAPH-8199
        0x819E, # G+17706  U+819E  uni819E,  CJK UNIFIED IDEOGRAPH-819E
        0x819F, # G+17707  U+819F  uni819F,  CJK UNIFIED IDEOGRAPH-819F
        0x81A1, # G+17708  U+81A1  uni81A1,  CJK UNIFIED IDEOGRAPH-81A1
        0x81A2, # G+17709  U+81A2  uni81A2,  CJK UNIFIED IDEOGRAPH-81A2
        0x81A4, # G+17710  U+81A4  uni81A4,  CJK UNIFIED IDEOGRAPH-81A4
        0x81A5, # G+17711  U+81A5  uni81A5,  CJK UNIFIED IDEOGRAPH-81A5
        0x81A7, # G+17712  U+81A7  uni81A7,  CJK UNIFIED IDEOGRAPH-81A7
        0x81AB, # G+17713  U+81AB  uni81AB,  CJK UNIFIED IDEOGRAPH-81AB
        0x81AC, # G+17714  U+81AC  uni81AC,  CJK UNIFIED IDEOGRAPH-81AC
        0x81AD, # G+17715  U+81AD  uni81AD,  CJK UNIFIED IDEOGRAPH-81AD
        0x81AE, # G+17716  U+81AE  uni81AE,  CJK UNIFIED IDEOGRAPH-81AE
        0x81AF, # G+17717  U+81AF  uni81AF,  CJK UNIFIED IDEOGRAPH-81AF
        0x81B0, # G+17718  U+81B0  uni81B0,  CJK UNIFIED IDEOGRAPH-81B0
        0x81B1, # G+17719  U+81B1  uni81B1,  CJK UNIFIED IDEOGRAPH-81B1
        0x81B2, # G+17720  U+81B2  uni81B2,  CJK UNIFIED IDEOGRAPH-81B2
        0x81B4, # G+17721  U+81B4  uni81B4,  CJK UNIFIED IDEOGRAPH-81B4
        0x81B5, # G+17722  U+81B5  uni81B5,  CJK UNIFIED IDEOGRAPH-81B5
        0x81B6, # G+17723  U+81B6  uni81B6,  CJK UNIFIED IDEOGRAPH-81B6
        0x81B7, # G+17724  U+81B7  uni81B7,  CJK UNIFIED IDEOGRAPH-81B7
        0x81B8, # G+17725  U+81B8  uni81B8,  CJK UNIFIED IDEOGRAPH-81B8
        0x81B9, # G+17726  U+81B9  uni81B9,  CJK UNIFIED IDEOGRAPH-81B9
        0x81BC, # G+17727  U+81BC  uni81BC,  CJK UNIFIED IDEOGRAPH-81BC
        0x81C4, # G+17728  U+81C4  uni81C4,  CJK UNIFIED IDEOGRAPH-81C4
        0x81C5, # G+17729  U+81C5  uni81C5,  CJK UNIFIED IDEOGRAPH-81C5
        0x81C7, # G+17730  U+81C7  uni81C7,  CJK UNIFIED IDEOGRAPH-81C7
        0x81C8, # G+17731  U+81C8  uni81C8,  CJK UNIFIED IDEOGRAPH-81C8
        0x81CB, # G+17732  U+81CB  uni81CB,  CJK UNIFIED IDEOGRAPH-81CB
        0x81CE, # G+17733  U+81CE  uni81CE,  CJK UNIFIED IDEOGRAPH-81CE
        0x81D0, # G+17734  U+81D0  uni81D0,  CJK UNIFIED IDEOGRAPH-81D0
        0x81D1, # G+17735  U+81D1  uni81D1,  CJK UNIFIED IDEOGRAPH-81D1
        0x81D2, # G+17736  U+81D2  uni81D2,  CJK UNIFIED IDEOGRAPH-81D2
        0x81D3, # G+17737  U+81D3  uni81D3,  CJK UNIFIED IDEOGRAPH-81D3
        0x81D4, # G+17738  U+81D4  uni81D4,  CJK UNIFIED IDEOGRAPH-81D4
        0x81D5, # G+17739  U+81D5  uni81D5,  CJK UNIFIED IDEOGRAPH-81D5
        0x81D6, # G+17740  U+81D6  uni81D6,  CJK UNIFIED IDEOGRAPH-81D6
        0x81D7, # G+17741  U+81D7  uni81D7,  CJK UNIFIED IDEOGRAPH-81D7
        0x81D9, # G+17742  U+81D9  uni81D9,  CJK UNIFIED IDEOGRAPH-81D9
        0x81DB, # G+17743  U+81DB  uni81DB,  CJK UNIFIED IDEOGRAPH-81DB
        0x81DC, # G+17744  U+81DC  uni81DC,  CJK UNIFIED IDEOGRAPH-81DC
        0x81DD, # G+17745  U+81DD  uni81DD,  CJK UNIFIED IDEOGRAPH-81DD
        0x81DE, # G+17746  U+81DE  uni81DE,  CJK UNIFIED IDEOGRAPH-81DE
        0x81E1, # G+17747  U+81E1  uni81E1,  CJK UNIFIED IDEOGRAPH-81E1
        0x81E2, # G+17748  U+81E2  uni81E2,  CJK UNIFIED IDEOGRAPH-81E2
        0x81E4, # G+17749  U+81E4  uni81E4,  CJK UNIFIED IDEOGRAPH-81E4
        0x81E5, # G+17750  U+81E5  uni81E5,  CJK UNIFIED IDEOGRAPH-81E5
        0x81E6, # G+17751  U+81E6  uni81E6,  CJK UNIFIED IDEOGRAPH-81E6
        0x81E9, # G+17752  U+81E9  uni81E9,  CJK UNIFIED IDEOGRAPH-81E9
        0x81EB, # G+17753  U+81EB  uni81EB,  CJK UNIFIED IDEOGRAPH-81EB
        0x81EE, # G+17754  U+81EE  uni81EE,  CJK UNIFIED IDEOGRAPH-81EE
        0x81EF, # G+17755  U+81EF  uni81EF,  CJK UNIFIED IDEOGRAPH-81EF
        0x81F0, # G+17756  U+81F0  uni81F0,  CJK UNIFIED IDEOGRAPH-81F0
        0x81F1, # G+17757  U+81F1  uni81F1,  CJK UNIFIED IDEOGRAPH-81F1
        0x81F2, # G+17758  U+81F2  uni81F2,  CJK UNIFIED IDEOGRAPH-81F2
        0x81F5, # G+17759  U+81F5  uni81F5,  CJK UNIFIED IDEOGRAPH-81F5
        0x81F6, # G+17760  U+81F6  uni81F6,  CJK UNIFIED IDEOGRAPH-81F6
        0x81F7, # G+17761  U+81F7  uni81F7,  CJK UNIFIED IDEOGRAPH-81F7
        0x81F8, # G+17762  U+81F8  uni81F8,  CJK UNIFIED IDEOGRAPH-81F8
        0x81F9, # G+17763  U+81F9  uni81F9,  CJK UNIFIED IDEOGRAPH-81F9
        0x81FD, # G+17764  U+81FD  uni81FD,  CJK UNIFIED IDEOGRAPH-81FD
        0x81FF, # G+17765  U+81FF  uni81FF,  CJK UNIFIED IDEOGRAPH-81FF
        0x8203, # G+17766  U+8203  uni8203,  CJK UNIFIED IDEOGRAPH-8203
        0x820B, # G+17767  U+820B  uni820B,  CJK UNIFIED IDEOGRAPH-820B
        0x820E, # G+17768  U+820E  uni820E,  CJK UNIFIED IDEOGRAPH-820E
        0x820F, # G+17769  U+820F  uni820F,  CJK UNIFIED IDEOGRAPH-820F
        0x8211, # G+17770  U+8211  uni8211,  CJK UNIFIED IDEOGRAPH-8211
        0x8213, # G+17771  U+8213  uni8213,  CJK UNIFIED IDEOGRAPH-8213
        0x8215, # G+17772  U+8215  uni8215,  CJK UNIFIED IDEOGRAPH-8215
        0x8216, # G+17773  U+8216  uni8216,  CJK UNIFIED IDEOGRAPH-8216
        0x8217, # G+17774  U+8217  uni8217,  CJK UNIFIED IDEOGRAPH-8217
        0x8218, # G+17775  U+8218  uni8218,  CJK UNIFIED IDEOGRAPH-8218
        0x8219, # G+17776  U+8219  uni8219,  CJK UNIFIED IDEOGRAPH-8219
        0x821A, # G+17777  U+821A  uni821A,  CJK UNIFIED IDEOGRAPH-821A
        0x821D, # G+17778  U+821D  uni821D,  CJK UNIFIED IDEOGRAPH-821D
        0x8220, # G+17779  U+8220  uni8220,  CJK UNIFIED IDEOGRAPH-8220
        0x8224, # G+17780  U+8224  uni8224,  CJK UNIFIED IDEOGRAPH-8224
        0x8225, # G+17781  U+8225  uni8225,  CJK UNIFIED IDEOGRAPH-8225
        0x8226, # G+17782  U+8226  uni8226,  CJK UNIFIED IDEOGRAPH-8226
        0x8227, # G+17783  U+8227  uni8227,  CJK UNIFIED IDEOGRAPH-8227
        0x8229, # G+17784  U+8229  uni8229,  CJK UNIFIED IDEOGRAPH-8229
        0x822E, # G+17785  U+822E  uni822E,  CJK UNIFIED IDEOGRAPH-822E
        0x8232, # G+17786  U+8232  uni8232,  CJK UNIFIED IDEOGRAPH-8232
        0x823A, # G+17787  U+823A  uni823A,  CJK UNIFIED IDEOGRAPH-823A
        0x823C, # G+17788  U+823C  uni823C,  CJK UNIFIED IDEOGRAPH-823C
        0x823D, # G+17789  U+823D  uni823D,  CJK UNIFIED IDEOGRAPH-823D
        0x823F, # G+17790  U+823F  uni823F,  CJK UNIFIED IDEOGRAPH-823F
        0x8240, # G+17791  U+8240  uni8240,  CJK UNIFIED IDEOGRAPH-8240
        0x8241, # G+17792  U+8241  uni8241,  CJK UNIFIED IDEOGRAPH-8241
        0x8242, # G+17793  U+8242  uni8242,  CJK UNIFIED IDEOGRAPH-8242
        0x8243, # G+17794  U+8243  uni8243,  CJK UNIFIED IDEOGRAPH-8243
        0x8245, # G+17795  U+8245  uni8245,  CJK UNIFIED IDEOGRAPH-8245
        0x8246, # G+17796  U+8246  uni8246,  CJK UNIFIED IDEOGRAPH-8246
        0x8248, # G+17797  U+8248  uni8248,  CJK UNIFIED IDEOGRAPH-8248
        0x824A, # G+17798  U+824A  uni824A,  CJK UNIFIED IDEOGRAPH-824A
        0x824C, # G+17799  U+824C  uni824C,  CJK UNIFIED IDEOGRAPH-824C
        0x824D, # G+17800  U+824D  uni824D,  CJK UNIFIED IDEOGRAPH-824D
        0x824E, # G+17801  U+824E  uni824E,  CJK UNIFIED IDEOGRAPH-824E
        0x8250, # G+17802  U+8250  uni8250,  CJK UNIFIED IDEOGRAPH-8250
        0x8251, # G+17803  U+8251  uni8251,  CJK UNIFIED IDEOGRAPH-8251
        0x8252, # G+17804  U+8252  uni8252,  CJK UNIFIED IDEOGRAPH-8252
        0x8253, # G+17805  U+8253  uni8253,  CJK UNIFIED IDEOGRAPH-8253
        0x8254, # G+17806  U+8254  uni8254,  CJK UNIFIED IDEOGRAPH-8254
        0x8255, # G+17807  U+8255  uni8255,  CJK UNIFIED IDEOGRAPH-8255
        0x8256, # G+17808  U+8256  uni8256,  CJK UNIFIED IDEOGRAPH-8256
        0x8257, # G+17809  U+8257  uni8257,  CJK UNIFIED IDEOGRAPH-8257
        0x825B, # G+17810  U+825B  uni825B,  CJK UNIFIED IDEOGRAPH-825B
        0x825C, # G+17811  U+825C  uni825C,  CJK UNIFIED IDEOGRAPH-825C
        0x825D, # G+17812  U+825D  uni825D,  CJK UNIFIED IDEOGRAPH-825D
        0x825E, # G+17813  U+825E  uni825E,  CJK UNIFIED IDEOGRAPH-825E
        0x8260, # G+17814  U+8260  uni8260,  CJK UNIFIED IDEOGRAPH-8260
        0x8261, # G+17815  U+8261  uni8261,  CJK UNIFIED IDEOGRAPH-8261
        0x8262, # G+17816  U+8262  uni8262,  CJK UNIFIED IDEOGRAPH-8262
        0x8263, # G+17817  U+8263  uni8263,  CJK UNIFIED IDEOGRAPH-8263
        0x8265, # G+17818  U+8265  uni8265,  CJK UNIFIED IDEOGRAPH-8265
        0x8267, # G+17819  U+8267  uni8267,  CJK UNIFIED IDEOGRAPH-8267
        0x8269, # G+17820  U+8269  uni8269,  CJK UNIFIED IDEOGRAPH-8269
        0x826A, # G+17821  U+826A  uni826A,  CJK UNIFIED IDEOGRAPH-826A
        0x826C, # G+17822  U+826C  uni826C,  CJK UNIFIED IDEOGRAPH-826C
        0x826D, # G+17823  U+826D  uni826D,  CJK UNIFIED IDEOGRAPH-826D
        0x8275, # G+17824  U+8275  uni8275,  CJK UNIFIED IDEOGRAPH-8275
        0x8276, # G+17825  U+8276  uni8276,  CJK UNIFIED IDEOGRAPH-8276
        0x2F8B, # G+17826  U+2F8B  uni2F8B,  KANGXI RADICAL GRASS
        0x827B, # G+17827  U+827B  uni827B,  CJK UNIFIED IDEOGRAPH-827B
        0x827C, # G+17828  U+827C  uni827C,  CJK UNIFIED IDEOGRAPH-827C
        0x8280, # G+17829  U+8280  uni8280,  CJK UNIFIED IDEOGRAPH-8280
        0x8281, # G+17830  U+8281  uni8281,  CJK UNIFIED IDEOGRAPH-8281
        0x8283, # G+17831  U+8283  uni8283,  CJK UNIFIED IDEOGRAPH-8283
        0x8285, # G+17832  U+8285  uni8285,  CJK UNIFIED IDEOGRAPH-8285
        0x8286, # G+17833  U+8286  uni8286,  CJK UNIFIED IDEOGRAPH-8286
        0x8287, # G+17834  U+8287  uni8287,  CJK UNIFIED IDEOGRAPH-8287
        0x8289, # G+17835  U+8289  uni8289,  CJK UNIFIED IDEOGRAPH-8289
        0x828C, # G+17836  U+828C  uni828C,  CJK UNIFIED IDEOGRAPH-828C
        0x8290, # G+17837  U+8290  uni8290,  CJK UNIFIED IDEOGRAPH-8290
        0x8293, # G+17838  U+8293  uni8293,  CJK UNIFIED IDEOGRAPH-8293
        0x8294, # G+17839  U+8294  uni8294,  CJK UNIFIED IDEOGRAPH-8294
        0x8295, # G+17840  U+8295  uni8295,  CJK UNIFIED IDEOGRAPH-8295
        0x8296, # G+17841  U+8296  uni8296,  CJK UNIFIED IDEOGRAPH-8296
        0x829A, # G+17842  U+829A  uni829A,  CJK UNIFIED IDEOGRAPH-829A
        0x829B, # G+17843  U+829B  uni829B,  CJK UNIFIED IDEOGRAPH-829B
        0x829E, # G+17844  U+829E  uni829E,  CJK UNIFIED IDEOGRAPH-829E
        0x82A0, # G+17845  U+82A0  uni82A0,  CJK UNIFIED IDEOGRAPH-82A0
        0x82A2, # G+17846  U+82A2  uni82A2,  CJK UNIFIED IDEOGRAPH-82A2
        0x82A3, # G+17847  U+82A3  uni82A3,  CJK UNIFIED IDEOGRAPH-82A3
        0x82A7, # G+17848  U+82A7  uni82A7,  CJK UNIFIED IDEOGRAPH-82A7
        0x82B2, # G+17849  U+82B2  uni82B2,  CJK UNIFIED IDEOGRAPH-82B2
        0x82B5, # G+17850  U+82B5  uni82B5,  CJK UNIFIED IDEOGRAPH-82B5
        0x82B6, # G+17851  U+82B6  uni82B6,  CJK UNIFIED IDEOGRAPH-82B6
        0x82BA, # G+17852  U+82BA  uni82BA,  CJK UNIFIED IDEOGRAPH-82BA
        0x82BC, # G+17853  U+82BC  uni82BC,  CJK UNIFIED IDEOGRAPH-82BC
        0x82BF, # G+17854  U+82BF  uni82BF,  CJK UNIFIED IDEOGRAPH-82BF
        0x82C0, # G+17855  U+82C0  uni82C0,  CJK UNIFIED IDEOGRAPH-82C0
        0x82C2, # G+17856  U+82C2  uni82C2,  CJK UNIFIED IDEOGRAPH-82C2
        0x82C3, # G+17857  U+82C3  uni82C3,  CJK UNIFIED IDEOGRAPH-82C3
        0x82C5, # G+17858  U+82C5  uni82C5,  CJK UNIFIED IDEOGRAPH-82C5
        0x82C6, # G+17859  U+82C6  uni82C6,  CJK UNIFIED IDEOGRAPH-82C6
        0x82C9, # G+17860  U+82C9  uni82C9,  CJK UNIFIED IDEOGRAPH-82C9
        0x82D0, # G+17861  U+82D0  uni82D0,  CJK UNIFIED IDEOGRAPH-82D0
        0x82D6, # G+17862  U+82D6  uni82D6,  CJK UNIFIED IDEOGRAPH-82D6
        0x82D9, # G+17863  U+82D9  uni82D9,  CJK UNIFIED IDEOGRAPH-82D9
        0x82DA, # G+17864  U+82DA  uni82DA,  CJK UNIFIED IDEOGRAPH-82DA
        0x82DD, # G+17865  U+82DD  uni82DD,  CJK UNIFIED IDEOGRAPH-82DD
        0x82E2, # G+17866  U+82E2  uni82E2,  CJK UNIFIED IDEOGRAPH-82E2
        0x82E8, # G+17867  U+82E8  uni82E8,  CJK UNIFIED IDEOGRAPH-82E8
        0x82E9, # G+17868  U+82E9  uni82E9,  CJK UNIFIED IDEOGRAPH-82E9
        0x82EA, # G+17869  U+82EA  uni82EA,  CJK UNIFIED IDEOGRAPH-82EA
        0x82EC, # G+17870  U+82EC  uni82EC,  CJK UNIFIED IDEOGRAPH-82EC
        0x82ED, # G+17871  U+82ED  uni82ED,  CJK UNIFIED IDEOGRAPH-82ED
        0x82EE, # G+17872  U+82EE  uni82EE,  CJK UNIFIED IDEOGRAPH-82EE
        0x82F0, # G+17873  U+82F0  uni82F0,  CJK UNIFIED IDEOGRAPH-82F0
        0x82F2, # G+17874  U+82F2  uni82F2,  CJK UNIFIED IDEOGRAPH-82F2
        0x82F3, # G+17875  U+82F3  uni82F3,  CJK UNIFIED IDEOGRAPH-82F3
        0x82F5, # G+17876  U+82F5  uni82F5,  CJK UNIFIED IDEOGRAPH-82F5
        0x82F6, # G+17877  U+82F6  uni82F6,  CJK UNIFIED IDEOGRAPH-82F6
        0x82F8, # G+17878  U+82F8  uni82F8,  CJK UNIFIED IDEOGRAPH-82F8
        0x82FA, # G+17879  U+82FA  uni82FA,  CJK UNIFIED IDEOGRAPH-82FA
        0x82FC, # G+17880  U+82FC  uni82FC,  CJK UNIFIED IDEOGRAPH-82FC
        0x82FD, # G+17881  U+82FD  uni82FD,  CJK UNIFIED IDEOGRAPH-82FD
        0x82FE, # G+17882  U+82FE  uni82FE,  CJK UNIFIED IDEOGRAPH-82FE
        0x82FF, # G+17883  U+82FF  uni82FF,  CJK UNIFIED IDEOGRAPH-82FF
        0x8300, # G+17884  U+8300  uni8300,  CJK UNIFIED IDEOGRAPH-8300
        0x830A, # G+17885  U+830A  uni830A,  CJK UNIFIED IDEOGRAPH-830A
        0x830B, # G+17886  U+830B  uni830B,  CJK UNIFIED IDEOGRAPH-830B
        0x830D, # G+17887  U+830D  uni830D,  CJK UNIFIED IDEOGRAPH-830D
        0x8310, # G+17888  U+8310  uni8310,  CJK UNIFIED IDEOGRAPH-8310
        0x8312, # G+17889  U+8312  uni8312,  CJK UNIFIED IDEOGRAPH-8312
        0x8313, # G+17890  U+8313  uni8313,  CJK UNIFIED IDEOGRAPH-8313
        0x8316, # G+17891  U+8316  uni8316,  CJK UNIFIED IDEOGRAPH-8316
        0x8318, # G+17892  U+8318  uni8318,  CJK UNIFIED IDEOGRAPH-8318
        0x8319, # G+17893  U+8319  uni8319,  CJK UNIFIED IDEOGRAPH-8319
        0x831D, # G+17894  U+831D  uni831D,  CJK UNIFIED IDEOGRAPH-831D
        0x831E, # G+17895  U+831E  uni831E,  CJK UNIFIED IDEOGRAPH-831E
        0x831F, # G+17896  U+831F  uni831F,  CJK UNIFIED IDEOGRAPH-831F
        0x8320, # G+17897  U+8320  uni8320,  CJK UNIFIED IDEOGRAPH-8320
        0x8321, # G+17898  U+8321  uni8321,  CJK UNIFIED IDEOGRAPH-8321
        0x8322, # G+17899  U+8322  uni8322,  CJK UNIFIED IDEOGRAPH-8322
        0x8323, # G+17900  U+8323  uni8323,  CJK UNIFIED IDEOGRAPH-8323
        0x8324, # G+17901  U+8324  uni8324,  CJK UNIFIED IDEOGRAPH-8324
        0x8325, # G+17902  U+8325  uni8325,  CJK UNIFIED IDEOGRAPH-8325
        0x8326, # G+17903  U+8326  uni8326,  CJK UNIFIED IDEOGRAPH-8326
        0x8329, # G+17904  U+8329  uni8329,  CJK UNIFIED IDEOGRAPH-8329
        0x832A, # G+17905  U+832A  uni832A,  CJK UNIFIED IDEOGRAPH-832A
        0x832E, # G+17906  U+832E  uni832E,  CJK UNIFIED IDEOGRAPH-832E
        0x8330, # G+17907  U+8330  uni8330,  CJK UNIFIED IDEOGRAPH-8330
        0x8332, # G+17908  U+8332  uni8332,  CJK UNIFIED IDEOGRAPH-8332
        0x8337, # G+17909  U+8337  uni8337,  CJK UNIFIED IDEOGRAPH-8337
        0x833B, # G+17910  U+833B  uni833B,  CJK UNIFIED IDEOGRAPH-833B
        0x833D, # G+17911  U+833D  uni833D,  CJK UNIFIED IDEOGRAPH-833D
        0x833E, # G+17912  U+833E  uni833E,  CJK UNIFIED IDEOGRAPH-833E
        0x833F, # G+17913  U+833F  uni833F,  CJK UNIFIED IDEOGRAPH-833F
        0x8341, # G+17914  U+8341  uni8341,  CJK UNIFIED IDEOGRAPH-8341
        0x8342, # G+17915  U+8342  uni8342,  CJK UNIFIED IDEOGRAPH-8342
        0x8344, # G+17916  U+8344  uni8344,  CJK UNIFIED IDEOGRAPH-8344
        0x8345, # G+17917  U+8345  uni8345,  CJK UNIFIED IDEOGRAPH-8345
        0x8348, # G+17918  U+8348  uni8348,  CJK UNIFIED IDEOGRAPH-8348
        0x834A, # G+17919  U+834A  uni834A,  CJK UNIFIED IDEOGRAPH-834A
        0x834B, # G+17920  U+834B  uni834B,  CJK UNIFIED IDEOGRAPH-834B
        0x834C, # G+17921  U+834C  uni834C,  CJK UNIFIED IDEOGRAPH-834C
        0x834D, # G+17922  U+834D  uni834D,  CJK UNIFIED IDEOGRAPH-834D
        0x834E, # G+17923  U+834E  uni834E,  CJK UNIFIED IDEOGRAPH-834E
        0x8353, # G+17924  U+8353  uni8353,  CJK UNIFIED IDEOGRAPH-8353
        0x8355, # G+17925  U+8355  uni8355,  CJK UNIFIED IDEOGRAPH-8355
        0x8356, # G+17926  U+8356  uni8356,  CJK UNIFIED IDEOGRAPH-8356
        0x8357, # G+17927  U+8357  uni8357,  CJK UNIFIED IDEOGRAPH-8357
        0x8358, # G+17928  U+8358  uni8358,  CJK UNIFIED IDEOGRAPH-8358
        0x8359, # G+17929  U+8359  uni8359,  CJK UNIFIED IDEOGRAPH-8359
        0x835D, # G+17930  U+835D  uni835D,  CJK UNIFIED IDEOGRAPH-835D
        0x8362, # G+17931  U+8362  uni8362,  CJK UNIFIED IDEOGRAPH-8362
        0x8370, # G+17932  U+8370  uni8370,  CJK UNIFIED IDEOGRAPH-8370
        0x8371, # G+17933  U+8371  uni8371,  CJK UNIFIED IDEOGRAPH-8371
        0x8372, # G+17934  U+8372  uni8372,  CJK UNIFIED IDEOGRAPH-8372
        0x8373, # G+17935  U+8373  uni8373,  CJK UNIFIED IDEOGRAPH-8373
        0x8374, # G+17936  U+8374  uni8374,  CJK UNIFIED IDEOGRAPH-8374
        0x8375, # G+17937  U+8375  uni8375,  CJK UNIFIED IDEOGRAPH-8375
        0x8376, # G+17938  U+8376  uni8376,  CJK UNIFIED IDEOGRAPH-8376
        0x8379, # G+17939  U+8379  uni8379,  CJK UNIFIED IDEOGRAPH-8379
        0x837A, # G+17940  U+837A  uni837A,  CJK UNIFIED IDEOGRAPH-837A
        0x837E, # G+17941  U+837E  uni837E,  CJK UNIFIED IDEOGRAPH-837E
        0x837F, # G+17942  U+837F  uni837F,  CJK UNIFIED IDEOGRAPH-837F
        0x8380, # G+17943  U+8380  uni8380,  CJK UNIFIED IDEOGRAPH-8380
        0x8381, # G+17944  U+8381  uni8381,  CJK UNIFIED IDEOGRAPH-8381
        0x8382, # G+17945  U+8382  uni8382,  CJK UNIFIED IDEOGRAPH-8382
        0x8383, # G+17946  U+8383  uni8383,  CJK UNIFIED IDEOGRAPH-8383
        0x8384, # G+17947  U+8384  uni8384,  CJK UNIFIED IDEOGRAPH-8384
        0x8387, # G+17948  U+8387  uni8387,  CJK UNIFIED IDEOGRAPH-8387
        0x8388, # G+17949  U+8388  uni8388,  CJK UNIFIED IDEOGRAPH-8388
        0x838B, # G+17950  U+838B  uni838B,  CJK UNIFIED IDEOGRAPH-838B
        0x838C, # G+17951  U+838C  uni838C,  CJK UNIFIED IDEOGRAPH-838C
        0x838D, # G+17952  U+838D  uni838D,  CJK UNIFIED IDEOGRAPH-838D
        0x838F, # G+17953  U+838F  uni838F,  CJK UNIFIED IDEOGRAPH-838F
        0x8390, # G+17954  U+8390  uni8390,  CJK UNIFIED IDEOGRAPH-8390
        0x8391, # G+17955  U+8391  uni8391,  CJK UNIFIED IDEOGRAPH-8391
        0x8394, # G+17956  U+8394  uni8394,  CJK UNIFIED IDEOGRAPH-8394
        0x8395, # G+17957  U+8395  uni8395,  CJK UNIFIED IDEOGRAPH-8395
        0x8397, # G+17958  U+8397  uni8397,  CJK UNIFIED IDEOGRAPH-8397
        0x8399, # G+17959  U+8399  uni8399,  CJK UNIFIED IDEOGRAPH-8399
        0x839A, # G+17960  U+839A  uni839A,  CJK UNIFIED IDEOGRAPH-839A
        0x839D, # G+17961  U+839D  uni839D,  CJK UNIFIED IDEOGRAPH-839D
        0x839F, # G+17962  U+839F  uni839F,  CJK UNIFIED IDEOGRAPH-839F
        0x83A1, # G+17963  U+83A1  uni83A1,  CJK UNIFIED IDEOGRAPH-83A1
        0x83A3, # G+17964  U+83A3  uni83A3,  CJK UNIFIED IDEOGRAPH-83A3
        0x83A4, # G+17965  U+83A4  uni83A4,  CJK UNIFIED IDEOGRAPH-83A4
        0x83A5, # G+17966  U+83A5  uni83A5,  CJK UNIFIED IDEOGRAPH-83A5
        0x83A6, # G+17967  U+83A6  uni83A6,  CJK UNIFIED IDEOGRAPH-83A6
        0x83AC, # G+17968  U+83AC  uni83AC,  CJK UNIFIED IDEOGRAPH-83AC
        0x83AD, # G+17969  U+83AD  uni83AD,  CJK UNIFIED IDEOGRAPH-83AD
        0x83AE, # G+17970  U+83AE  uni83AE,  CJK UNIFIED IDEOGRAPH-83AE
        0x83AF, # G+17971  U+83AF  uni83AF,  CJK UNIFIED IDEOGRAPH-83AF
        0x83B5, # G+17972  U+83B5  uni83B5,  CJK UNIFIED IDEOGRAPH-83B5
        0x83BB, # G+17973  U+83BB  uni83BB,  CJK UNIFIED IDEOGRAPH-83BB
        0x83BE, # G+17974  U+83BE  uni83BE,  CJK UNIFIED IDEOGRAPH-83BE
        0x83BF, # G+17975  U+83BF  uni83BF,  CJK UNIFIED IDEOGRAPH-83BF
        0x83C2, # G+17976  U+83C2  uni83C2,  CJK UNIFIED IDEOGRAPH-83C2
        0x83C3, # G+17977  U+83C3  uni83C3,  CJK UNIFIED IDEOGRAPH-83C3
        0x83C4, # G+17978  U+83C4  uni83C4,  CJK UNIFIED IDEOGRAPH-83C4
        0x83C6, # G+17979  U+83C6  uni83C6,  CJK UNIFIED IDEOGRAPH-83C6
        0x83C8, # G+17980  U+83C8  uni83C8,  CJK UNIFIED IDEOGRAPH-83C8
        0x83C9, # G+17981  U+83C9  uni83C9,  CJK UNIFIED IDEOGRAPH-83C9
        0x83CB, # G+17982  U+83CB  uni83CB,  CJK UNIFIED IDEOGRAPH-83CB
        0x83CD, # G+17983  U+83CD  uni83CD,  CJK UNIFIED IDEOGRAPH-83CD
        0x83CE, # G+17984  U+83CE  uni83CE,  CJK UNIFIED IDEOGRAPH-83CE
        0x83D0, # G+17985  U+83D0  uni83D0,  CJK UNIFIED IDEOGRAPH-83D0
        0x83D1, # G+17986  U+83D1  uni83D1,  CJK UNIFIED IDEOGRAPH-83D1
        0x83D2, # G+17987  U+83D2  uni83D2,  CJK UNIFIED IDEOGRAPH-83D2
        0x83D3, # G+17988  U+83D3  uni83D3,  CJK UNIFIED IDEOGRAPH-83D3
        0x83D5, # G+17989  U+83D5  uni83D5,  CJK UNIFIED IDEOGRAPH-83D5
        0x83D7, # G+17990  U+83D7  uni83D7,  CJK UNIFIED IDEOGRAPH-83D7
        0x83D9, # G+17991  U+83D9  uni83D9,  CJK UNIFIED IDEOGRAPH-83D9
        0x83DA, # G+17992  U+83DA  uni83DA,  CJK UNIFIED IDEOGRAPH-83DA
        0x83DB, # G+17993  U+83DB  uni83DB,  CJK UNIFIED IDEOGRAPH-83DB
        0x83DE, # G+17994  U+83DE  uni83DE,  CJK UNIFIED IDEOGRAPH-83DE
        0x83E2, # G+17995  U+83E2  uni83E2,  CJK UNIFIED IDEOGRAPH-83E2
        0x83E3, # G+17996  U+83E3  uni83E3,  CJK UNIFIED IDEOGRAPH-83E3
        0x83E4, # G+17997  U+83E4  uni83E4,  CJK UNIFIED IDEOGRAPH-83E4
        0x83E6, # G+17998  U+83E6  uni83E6,  CJK UNIFIED IDEOGRAPH-83E6
        0x83E7, # G+17999  U+83E7  uni83E7,  CJK UNIFIED IDEOGRAPH-83E7
        0x83E8, # G+18000  U+83E8  uni83E8,  CJK UNIFIED IDEOGRAPH-83E8
        0x83EB, # G+18001  U+83EB  uni83EB,  CJK UNIFIED IDEOGRAPH-83EB
        0x83EC, # G+18002  U+83EC  uni83EC,  CJK UNIFIED IDEOGRAPH-83EC
        0x83ED, # G+18003  U+83ED  uni83ED,  CJK UNIFIED IDEOGRAPH-83ED
        0x83EE, # G+18004  U+83EE  uni83EE,  CJK UNIFIED IDEOGRAPH-83EE
        0x83F3, # G+18005  U+83F3  uni83F3,  CJK UNIFIED IDEOGRAPH-83F3
        0x83F4, # G+18006  U+83F4  uni83F4,  CJK UNIFIED IDEOGRAPH-83F4
        0x83F5, # G+18007  U+83F5  uni83F5,  CJK UNIFIED IDEOGRAPH-83F5
        0x83F6, # G+18008  U+83F6  uni83F6,  CJK UNIFIED IDEOGRAPH-83F6
        0x83F7, # G+18009  U+83F7  uni83F7,  CJK UNIFIED IDEOGRAPH-83F7
        0x83FA, # G+18010  U+83FA  uni83FA,  CJK UNIFIED IDEOGRAPH-83FA
        0x83FB, # G+18011  U+83FB  uni83FB,  CJK UNIFIED IDEOGRAPH-83FB
        0x83FC, # G+18012  U+83FC  uni83FC,  CJK UNIFIED IDEOGRAPH-83FC
        0x83FE, # G+18013  U+83FE  uni83FE,  CJK UNIFIED IDEOGRAPH-83FE
        0x83FF, # G+18014  U+83FF  uni83FF,  CJK UNIFIED IDEOGRAPH-83FF
        0x8400, # G+18015  U+8400  uni8400,  CJK UNIFIED IDEOGRAPH-8400
        0x8402, # G+18016  U+8402  uni8402,  CJK UNIFIED IDEOGRAPH-8402
        0x8405, # G+18017  U+8405  uni8405,  CJK UNIFIED IDEOGRAPH-8405
        0x8408, # G+18018  U+8408  uni8408,  CJK UNIFIED IDEOGRAPH-8408
        0x8409, # G+18019  U+8409  uni8409,  CJK UNIFIED IDEOGRAPH-8409
        0x8410, # G+18020  U+8410  uni8410,  CJK UNIFIED IDEOGRAPH-8410
        0x8412, # G+18021  U+8412  uni8412,  CJK UNIFIED IDEOGRAPH-8412
        0x8413, # G+18022  U+8413  uni8413,  CJK UNIFIED IDEOGRAPH-8413
        0x8414, # G+18023  U+8414  uni8414,  CJK UNIFIED IDEOGRAPH-8414
        0x8415, # G+18024  U+8415  uni8415,  CJK UNIFIED IDEOGRAPH-8415
        0x8416, # G+18025  U+8416  uni8416,  CJK UNIFIED IDEOGRAPH-8416
        0x8417, # G+18026  U+8417  uni8417,  CJK UNIFIED IDEOGRAPH-8417
        0x8419, # G+18027  U+8419  uni8419,  CJK UNIFIED IDEOGRAPH-8419
        0x841A, # G+18028  U+841A  uni841A,  CJK UNIFIED IDEOGRAPH-841A
        0x841B, # G+18029  U+841B  uni841B,  CJK UNIFIED IDEOGRAPH-841B
        0x841E, # G+18030  U+841E  uni841E,  CJK UNIFIED IDEOGRAPH-841E
        0x841F, # G+18031  U+841F  uni841F,  CJK UNIFIED IDEOGRAPH-841F
        0x8420, # G+18032  U+8420  uni8420,  CJK UNIFIED IDEOGRAPH-8420
        0x8421, # G+18033  U+8421  uni8421,  CJK UNIFIED IDEOGRAPH-8421
        0x8422, # G+18034  U+8422  uni8422,  CJK UNIFIED IDEOGRAPH-8422
        0x8423, # G+18035  U+8423  uni8423,  CJK UNIFIED IDEOGRAPH-8423
        0x8429, # G+18036  U+8429  uni8429,  CJK UNIFIED IDEOGRAPH-8429
        0x842A, # G+18037  U+842A  uni842A,  CJK UNIFIED IDEOGRAPH-842A
        0x842B, # G+18038  U+842B  uni842B,  CJK UNIFIED IDEOGRAPH-842B
        0x842D, # G+18039  U+842D  uni842D,  CJK UNIFIED IDEOGRAPH-842D
        0x842E, # G+18040  U+842E  uni842E,  CJK UNIFIED IDEOGRAPH-842E
        0x842F, # G+18041  U+842F  uni842F,  CJK UNIFIED IDEOGRAPH-842F
        0x8430, # G+18042  U+8430  uni8430,  CJK UNIFIED IDEOGRAPH-8430
        0x8432, # G+18043  U+8432  uni8432,  CJK UNIFIED IDEOGRAPH-8432
        0x8433, # G+18044  U+8433  uni8433,  CJK UNIFIED IDEOGRAPH-8433
        0x8434, # G+18045  U+8434  uni8434,  CJK UNIFIED IDEOGRAPH-8434
        0x8436, # G+18046  U+8436  uni8436,  CJK UNIFIED IDEOGRAPH-8436
        0x8437, # G+18047  U+8437  uni8437,  CJK UNIFIED IDEOGRAPH-8437
        0x8439, # G+18048  U+8439  uni8439,  CJK UNIFIED IDEOGRAPH-8439
        0x843A, # G+18049  U+843A  uni843A,  CJK UNIFIED IDEOGRAPH-843A
        0x843B, # G+18050  U+843B  uni843B,  CJK UNIFIED IDEOGRAPH-843B
        0x843E, # G+18051  U+843E  uni843E,  CJK UNIFIED IDEOGRAPH-843E
        0x843F, # G+18052  U+843F  uni843F,  CJK UNIFIED IDEOGRAPH-843F
        0x8440, # G+18053  U+8440  uni8440,  CJK UNIFIED IDEOGRAPH-8440
        0x8441, # G+18054  U+8441  uni8441,  CJK UNIFIED IDEOGRAPH-8441
        0x8442, # G+18055  U+8442  uni8442,  CJK UNIFIED IDEOGRAPH-8442
        0x8443, # G+18056  U+8443  uni8443,  CJK UNIFIED IDEOGRAPH-8443
        0x8444, # G+18057  U+8444  uni8444,  CJK UNIFIED IDEOGRAPH-8444
        0x8445, # G+18058  U+8445  uni8445,  CJK UNIFIED IDEOGRAPH-8445
        0x8447, # G+18059  U+8447  uni8447,  CJK UNIFIED IDEOGRAPH-8447
        0x8448, # G+18060  U+8448  uni8448,  CJK UNIFIED IDEOGRAPH-8448
        0x844A, # G+18061  U+844A  uni844A,  CJK UNIFIED IDEOGRAPH-844A
        0x844B, # G+18062  U+844B  uni844B,  CJK UNIFIED IDEOGRAPH-844B
        0x844C, # G+18063  U+844C  uni844C,  CJK UNIFIED IDEOGRAPH-844C
        0x844D, # G+18064  U+844D  uni844D,  CJK UNIFIED IDEOGRAPH-844D
        0x844E, # G+18065  U+844E  uni844E,  CJK UNIFIED IDEOGRAPH-844E
        0x844F, # G+18066  U+844F  uni844F,  CJK UNIFIED IDEOGRAPH-844F
        0x8450, # G+18067  U+8450  uni8450,  CJK UNIFIED IDEOGRAPH-8450
        0x8453, # G+18068  U+8453  uni8453,  CJK UNIFIED IDEOGRAPH-8453
        0x8454, # G+18069  U+8454  uni8454,  CJK UNIFIED IDEOGRAPH-8454
        0x8455, # G+18070  U+8455  uni8455,  CJK UNIFIED IDEOGRAPH-8455
        0x8456, # G+18071  U+8456  uni8456,  CJK UNIFIED IDEOGRAPH-8456
        0x8458, # G+18072  U+8458  uni8458,  CJK UNIFIED IDEOGRAPH-8458
        0x845D, # G+18073  U+845D  uni845D,  CJK UNIFIED IDEOGRAPH-845D
        0x845E, # G+18074  U+845E  uni845E,  CJK UNIFIED IDEOGRAPH-845E
        0x845F, # G+18075  U+845F  uni845F,  CJK UNIFIED IDEOGRAPH-845F
        0x8460, # G+18076  U+8460  uni8460,  CJK UNIFIED IDEOGRAPH-8460
        0x8462, # G+18077  U+8462  uni8462,  CJK UNIFIED IDEOGRAPH-8462
        0x8465, # G+18078  U+8465  uni8465,  CJK UNIFIED IDEOGRAPH-8465
        0x8467, # G+18079  U+8467  uni8467,  CJK UNIFIED IDEOGRAPH-8467
        0x8468, # G+18080  U+8468  uni8468,  CJK UNIFIED IDEOGRAPH-8468
        0x846A, # G+18081  U+846A  uni846A,  CJK UNIFIED IDEOGRAPH-846A
        0x846E, # G+18082  U+846E  uni846E,  CJK UNIFIED IDEOGRAPH-846E
        0x8470, # G+18083  U+8470  uni8470,  CJK UNIFIED IDEOGRAPH-8470
        0x8472, # G+18084  U+8472  uni8472,  CJK UNIFIED IDEOGRAPH-8472
        0x8474, # G+18085  U+8474  uni8474,  CJK UNIFIED IDEOGRAPH-8474
        0x8479, # G+18086  U+8479  uni8479,  CJK UNIFIED IDEOGRAPH-8479
        0x847B, # G+18087  U+847B  uni847B,  CJK UNIFIED IDEOGRAPH-847B
        0x847C, # G+18088  U+847C  uni847C,  CJK UNIFIED IDEOGRAPH-847C
        0x847D, # G+18089  U+847D  uni847D,  CJK UNIFIED IDEOGRAPH-847D
        0x847E, # G+18090  U+847E  uni847E,  CJK UNIFIED IDEOGRAPH-847E
        0x847F, # G+18091  U+847F  uni847F,  CJK UNIFIED IDEOGRAPH-847F
        0x8480, # G+18092  U+8480  uni8480,  CJK UNIFIED IDEOGRAPH-8480
        0x8481, # G+18093  U+8481  uni8481,  CJK UNIFIED IDEOGRAPH-8481
        0x8483, # G+18094  U+8483  uni8483,  CJK UNIFIED IDEOGRAPH-8483
        0x8484, # G+18095  U+8484  uni8484,  CJK UNIFIED IDEOGRAPH-8484
        0x8485, # G+18096  U+8485  uni8485,  CJK UNIFIED IDEOGRAPH-8485
        0x8486, # G+18097  U+8486  uni8486,  CJK UNIFIED IDEOGRAPH-8486
        0x848A, # G+18098  U+848A  uni848A,  CJK UNIFIED IDEOGRAPH-848A
        0x848D, # G+18099  U+848D  uni848D,  CJK UNIFIED IDEOGRAPH-848D
        0x848F, # G+18100  U+848F  uni848F,  CJK UNIFIED IDEOGRAPH-848F
        0x8490, # G+18101  U+8490  uni8490,  CJK UNIFIED IDEOGRAPH-8490
        0x8491, # G+18102  U+8491  uni8491,  CJK UNIFIED IDEOGRAPH-8491
        0x8492, # G+18103  U+8492  uni8492,  CJK UNIFIED IDEOGRAPH-8492
        0x8495, # G+18104  U+8495  uni8495,  CJK UNIFIED IDEOGRAPH-8495
        0x8496, # G+18105  U+8496  uni8496,  CJK UNIFIED IDEOGRAPH-8496
        0x8498, # G+18106  U+8498  uni8498,  CJK UNIFIED IDEOGRAPH-8498
        0x849A, # G+18107  U+849A  uni849A,  CJK UNIFIED IDEOGRAPH-849A
        0x849B, # G+18108  U+849B  uni849B,  CJK UNIFIED IDEOGRAPH-849B
        0x849D, # G+18109  U+849D  uni849D,  CJK UNIFIED IDEOGRAPH-849D
        0x849E, # G+18110  U+849E  uni849E,  CJK UNIFIED IDEOGRAPH-849E
        0x849F, # G+18111  U+849F  uni849F,  CJK UNIFIED IDEOGRAPH-849F
        0x84A0, # G+18112  U+84A0  uni84A0,  CJK UNIFIED IDEOGRAPH-84A0
        0x84A2, # G+18113  U+84A2  uni84A2,  CJK UNIFIED IDEOGRAPH-84A2
        0x84A3, # G+18114  U+84A3  uni84A3,  CJK UNIFIED IDEOGRAPH-84A3
        0x84A4, # G+18115  U+84A4  uni84A4,  CJK UNIFIED IDEOGRAPH-84A4
        0x84A5, # G+18116  U+84A5  uni84A5,  CJK UNIFIED IDEOGRAPH-84A5
        0x84A6, # G+18117  U+84A6  uni84A6,  CJK UNIFIED IDEOGRAPH-84A6
        0x84A7, # G+18118  U+84A7  uni84A7,  CJK UNIFIED IDEOGRAPH-84A7
        0x84A8, # G+18119  U+84A8  uni84A8,  CJK UNIFIED IDEOGRAPH-84A8
        0x84A9, # G+18120  U+84A9  uni84A9,  CJK UNIFIED IDEOGRAPH-84A9
        0x84AA, # G+18121  U+84AA  uni84AA,  CJK UNIFIED IDEOGRAPH-84AA
        0x84AB, # G+18122  U+84AB  uni84AB,  CJK UNIFIED IDEOGRAPH-84AB
        0x84AC, # G+18123  U+84AC  uni84AC,  CJK UNIFIED IDEOGRAPH-84AC
        0x84AD, # G+18124  U+84AD  uni84AD,  CJK UNIFIED IDEOGRAPH-84AD
        0x84AE, # G+18125  U+84AE  uni84AE,  CJK UNIFIED IDEOGRAPH-84AE
        0x84B0, # G+18126  U+84B0  uni84B0,  CJK UNIFIED IDEOGRAPH-84B0
        0x84B1, # G+18127  U+84B1  uni84B1,  CJK UNIFIED IDEOGRAPH-84B1
        0x84B3, # G+18128  U+84B3  uni84B3,  CJK UNIFIED IDEOGRAPH-84B3
        0x84B5, # G+18129  U+84B5  uni84B5,  CJK UNIFIED IDEOGRAPH-84B5
        0x84B6, # G+18130  U+84B6  uni84B6,  CJK UNIFIED IDEOGRAPH-84B6
        0x84B7, # G+18131  U+84B7  uni84B7,  CJK UNIFIED IDEOGRAPH-84B7
        0x84BB, # G+18132  U+84BB  uni84BB,  CJK UNIFIED IDEOGRAPH-84BB
        0x84BE, # G+18133  U+84BE  uni84BE,  CJK UNIFIED IDEOGRAPH-84BE
        0x84C2, # G+18134  U+84C2  uni84C2,  CJK UNIFIED IDEOGRAPH-84C2
        0x84C3, # G+18135  U+84C3  uni84C3,  CJK UNIFIED IDEOGRAPH-84C3
        0x84C5, # G+18136  U+84C5  uni84C5,  CJK UNIFIED IDEOGRAPH-84C5
        0x84C6, # G+18137  U+84C6  uni84C6,  CJK UNIFIED IDEOGRAPH-84C6
        0x84C7, # G+18138  U+84C7  uni84C7,  CJK UNIFIED IDEOGRAPH-84C7
        0x84C8, # G+18139  U+84C8  uni84C8,  CJK UNIFIED IDEOGRAPH-84C8
        0x84CC, # G+18140  U+84CC  uni84CC,  CJK UNIFIED IDEOGRAPH-84CC
        0x84CE, # G+18141  U+84CE  uni84CE,  CJK UNIFIED IDEOGRAPH-84CE
        0x84CF, # G+18142  U+84CF  uni84CF,  CJK UNIFIED IDEOGRAPH-84CF
        0x84D2, # G+18143  U+84D2  uni84D2,  CJK UNIFIED IDEOGRAPH-84D2
        0x84D4, # G+18144  U+84D4  uni84D4,  CJK UNIFIED IDEOGRAPH-84D4
        0x84D5, # G+18145  U+84D5  uni84D5,  CJK UNIFIED IDEOGRAPH-84D5
        0x84D7, # G+18146  U+84D7  uni84D7,  CJK UNIFIED IDEOGRAPH-84D7
        0x84D8, # G+18147  U+84D8  uni84D8,  CJK UNIFIED IDEOGRAPH-84D8
        0x84D9, # G+18148  U+84D9  uni84D9,  CJK UNIFIED IDEOGRAPH-84D9
        0x84DA, # G+18149  U+84DA  uni84DA,  CJK UNIFIED IDEOGRAPH-84DA
        0x84DB, # G+18150  U+84DB  uni84DB,  CJK UNIFIED IDEOGRAPH-84DB
        0x84DC, # G+18151  U+84DC  uni84DC,  CJK UNIFIED IDEOGRAPH-84DC
        0x84DE, # G+18152  U+84DE  uni84DE,  CJK UNIFIED IDEOGRAPH-84DE
        0x84E1, # G+18153  U+84E1  uni84E1,  CJK UNIFIED IDEOGRAPH-84E1
        0x84E2, # G+18154  U+84E2  uni84E2,  CJK UNIFIED IDEOGRAPH-84E2
        0x84E4, # G+18155  U+84E4  uni84E4,  CJK UNIFIED IDEOGRAPH-84E4
        0x84E7, # G+18156  U+84E7  uni84E7,  CJK UNIFIED IDEOGRAPH-84E7
        0x84E8, # G+18157  U+84E8  uni84E8,  CJK UNIFIED IDEOGRAPH-84E8
        0x84E9, # G+18158  U+84E9  uni84E9,  CJK UNIFIED IDEOGRAPH-84E9
        0x84EA, # G+18159  U+84EA  uni84EA,  CJK UNIFIED IDEOGRAPH-84EA
        0x84EB, # G+18160  U+84EB  uni84EB,  CJK UNIFIED IDEOGRAPH-84EB
        0x84ED, # G+18161  U+84ED  uni84ED,  CJK UNIFIED IDEOGRAPH-84ED
        0x84F1, # G+18162  U+84F1  uni84F1,  CJK UNIFIED IDEOGRAPH-84F1
        0x84F2, # G+18163  U+84F2  uni84F2,  CJK UNIFIED IDEOGRAPH-84F2
        0x84F3, # G+18164  U+84F3  uni84F3,  CJK UNIFIED IDEOGRAPH-84F3
        0x84F4, # G+18165  U+84F4  uni84F4,  CJK UNIFIED IDEOGRAPH-84F4
        0x84F5, # G+18166  U+84F5  uni84F5,  CJK UNIFIED IDEOGRAPH-84F5
        0x84F6, # G+18167  U+84F6  uni84F6,  CJK UNIFIED IDEOGRAPH-84F6
        0x84F7, # G+18168  U+84F7  uni84F7,  CJK UNIFIED IDEOGRAPH-84F7
        0x84F8, # G+18169  U+84F8  uni84F8,  CJK UNIFIED IDEOGRAPH-84F8
        0x84F9, # G+18170  U+84F9  uni84F9,  CJK UNIFIED IDEOGRAPH-84F9
        0x84FA, # G+18171  U+84FA  uni84FA,  CJK UNIFIED IDEOGRAPH-84FA
        0x84FB, # G+18172  U+84FB  uni84FB,  CJK UNIFIED IDEOGRAPH-84FB
        0x84FE, # G+18173  U+84FE  uni84FE,  CJK UNIFIED IDEOGRAPH-84FE
        0x8500, # G+18174  U+8500  uni8500,  CJK UNIFIED IDEOGRAPH-8500
        0x8501, # G+18175  U+8501  uni8501,  CJK UNIFIED IDEOGRAPH-8501
        0x8502, # G+18176  U+8502  uni8502,  CJK UNIFIED IDEOGRAPH-8502
        0x8503, # G+18177  U+8503  uni8503,  CJK UNIFIED IDEOGRAPH-8503
        0x8504, # G+18178  U+8504  uni8504,  CJK UNIFIED IDEOGRAPH-8504
        0x8505, # G+18179  U+8505  uni8505,  CJK UNIFIED IDEOGRAPH-8505
        0x8506, # G+18180  U+8506  uni8506,  CJK UNIFIED IDEOGRAPH-8506
        0x8507, # G+18181  U+8507  uni8507,  CJK UNIFIED IDEOGRAPH-8507
        0x8508, # G+18182  U+8508  uni8508,  CJK UNIFIED IDEOGRAPH-8508
        0x8509, # G+18183  U+8509  uni8509,  CJK UNIFIED IDEOGRAPH-8509
        0x850A, # G+18184  U+850A  uni850A,  CJK UNIFIED IDEOGRAPH-850A
        0x850B, # G+18185  U+850B  uni850B,  CJK UNIFIED IDEOGRAPH-850B
        0x850D, # G+18186  U+850D  uni850D,  CJK UNIFIED IDEOGRAPH-850D
        0x850E, # G+18187  U+850E  uni850E,  CJK UNIFIED IDEOGRAPH-850E
        0x850F, # G+18188  U+850F  uni850F,  CJK UNIFIED IDEOGRAPH-850F
        0x8510, # G+18189  U+8510  uni8510,  CJK UNIFIED IDEOGRAPH-8510
        0x8512, # G+18190  U+8512  uni8512,  CJK UNIFIED IDEOGRAPH-8512
        0x8515, # G+18191  U+8515  uni8515,  CJK UNIFIED IDEOGRAPH-8515
        0x8516, # G+18192  U+8516  uni8516,  CJK UNIFIED IDEOGRAPH-8516
        0x8518, # G+18193  U+8518  uni8518,  CJK UNIFIED IDEOGRAPH-8518
        0x8519, # G+18194  U+8519  uni8519,  CJK UNIFIED IDEOGRAPH-8519
        0x851B, # G+18195  U+851B  uni851B,  CJK UNIFIED IDEOGRAPH-851B
        0x851C, # G+18196  U+851C  uni851C,  CJK UNIFIED IDEOGRAPH-851C
        0x851D, # G+18197  U+851D  uni851D,  CJK UNIFIED IDEOGRAPH-851D
        0x8520, # G+18198  U+8520  uni8520,  CJK UNIFIED IDEOGRAPH-8520
        0x8522, # G+18199  U+8522  uni8522,  CJK UNIFIED IDEOGRAPH-8522
        0x8524, # G+18200  U+8524  uni8524,  CJK UNIFIED IDEOGRAPH-8524
        0x8525, # G+18201  U+8525  uni8525,  CJK UNIFIED IDEOGRAPH-8525
        0x8527, # G+18202  U+8527  uni8527,  CJK UNIFIED IDEOGRAPH-8527
        0x8528, # G+18203  U+8528  uni8528,  CJK UNIFIED IDEOGRAPH-8528
        0x8529, # G+18204  U+8529  uni8529,  CJK UNIFIED IDEOGRAPH-8529
        0x852A, # G+18205  U+852A  uni852A,  CJK UNIFIED IDEOGRAPH-852A
        0x852E, # G+18206  U+852E  uni852E,  CJK UNIFIED IDEOGRAPH-852E
        0x852F, # G+18207  U+852F  uni852F,  CJK UNIFIED IDEOGRAPH-852F
        0x8530, # G+18208  U+8530  uni8530,  CJK UNIFIED IDEOGRAPH-8530
        0x8531, # G+18209  U+8531  uni8531,  CJK UNIFIED IDEOGRAPH-8531
        0x8532, # G+18210  U+8532  uni8532,  CJK UNIFIED IDEOGRAPH-8532
        0x8533, # G+18211  U+8533  uni8533,  CJK UNIFIED IDEOGRAPH-8533
        0x8534, # G+18212  U+8534  uni8534,  CJK UNIFIED IDEOGRAPH-8534
        0x8535, # G+18213  U+8535  uni8535,  CJK UNIFIED IDEOGRAPH-8535
        0x8536, # G+18214  U+8536  uni8536,  CJK UNIFIED IDEOGRAPH-8536
        0x853E, # G+18215  U+853E  uni853E,  CJK UNIFIED IDEOGRAPH-853E
        0x853F, # G+18216  U+853F  uni853F,  CJK UNIFIED IDEOGRAPH-853F
        0x8540, # G+18217  U+8540  uni8540,  CJK UNIFIED IDEOGRAPH-8540
        0x8542, # G+18218  U+8542  uni8542,  CJK UNIFIED IDEOGRAPH-8542
        0x8544, # G+18219  U+8544  uni8544,  CJK UNIFIED IDEOGRAPH-8544
        0x8545, # G+18220  U+8545  uni8545,  CJK UNIFIED IDEOGRAPH-8545
        0x8547, # G+18221  U+8547  uni8547,  CJK UNIFIED IDEOGRAPH-8547
        0x854B, # G+18222  U+854B  uni854B,  CJK UNIFIED IDEOGRAPH-854B
        0x854C, # G+18223  U+854C  uni854C,  CJK UNIFIED IDEOGRAPH-854C
        0x854D, # G+18224  U+854D  uni854D,  CJK UNIFIED IDEOGRAPH-854D
        0x854F, # G+18225  U+854F  uni854F,  CJK UNIFIED IDEOGRAPH-854F
        0x8550, # G+18226  U+8550  uni8550,  CJK UNIFIED IDEOGRAPH-8550
        0x8551, # G+18227  U+8551  uni8551,  CJK UNIFIED IDEOGRAPH-8551
        0x8554, # G+18228  U+8554  uni8554,  CJK UNIFIED IDEOGRAPH-8554
        0x8557, # G+18229  U+8557  uni8557,  CJK UNIFIED IDEOGRAPH-8557
        0x855A, # G+18230  U+855A  uni855A,  CJK UNIFIED IDEOGRAPH-855A
        0x855B, # G+18231  U+855B  uni855B,  CJK UNIFIED IDEOGRAPH-855B
        0x855C, # G+18232  U+855C  uni855C,  CJK UNIFIED IDEOGRAPH-855C
        0x855D, # G+18233  U+855D  uni855D,  CJK UNIFIED IDEOGRAPH-855D
        0x855F, # G+18234  U+855F  uni855F,  CJK UNIFIED IDEOGRAPH-855F
        0x8560, # G+18235  U+8560  uni8560,  CJK UNIFIED IDEOGRAPH-8560
        0x8561, # G+18236  U+8561  uni8561,  CJK UNIFIED IDEOGRAPH-8561
        0x8563, # G+18237  U+8563  uni8563,  CJK UNIFIED IDEOGRAPH-8563
        0x8565, # G+18238  U+8565  uni8565,  CJK UNIFIED IDEOGRAPH-8565
        0x8566, # G+18239  U+8566  uni8566,  CJK UNIFIED IDEOGRAPH-8566
        0x8567, # G+18240  U+8567  uni8567,  CJK UNIFIED IDEOGRAPH-8567
        0x856B, # G+18241  U+856B  uni856B,  CJK UNIFIED IDEOGRAPH-856B
        0x856C, # G+18242  U+856C  uni856C,  CJK UNIFIED IDEOGRAPH-856C
        0x856E, # G+18243  U+856E  uni856E,  CJK UNIFIED IDEOGRAPH-856E
        0x856F, # G+18244  U+856F  uni856F,  CJK UNIFIED IDEOGRAPH-856F
        0x8570, # G+18245  U+8570  uni8570,  CJK UNIFIED IDEOGRAPH-8570
        0x8571, # G+18246  U+8571  uni8571,  CJK UNIFIED IDEOGRAPH-8571
        0x8573, # G+18247  U+8573  uni8573,  CJK UNIFIED IDEOGRAPH-8573
        0x8575, # G+18248  U+8575  uni8575,  CJK UNIFIED IDEOGRAPH-8575
        0x8576, # G+18249  U+8576  uni8576,  CJK UNIFIED IDEOGRAPH-8576
        0x8578, # G+18250  U+8578  uni8578,  CJK UNIFIED IDEOGRAPH-8578
        0x857C, # G+18251  U+857C  uni857C,  CJK UNIFIED IDEOGRAPH-857C
        0x857D, # G+18252  U+857D  uni857D,  CJK UNIFIED IDEOGRAPH-857D
        0x857F, # G+18253  U+857F  uni857F,  CJK UNIFIED IDEOGRAPH-857F
        0x8580, # G+18254  U+8580  uni8580,  CJK UNIFIED IDEOGRAPH-8580
        0x8581, # G+18255  U+8581  uni8581,  CJK UNIFIED IDEOGRAPH-8581
        0x8582, # G+18256  U+8582  uni8582,  CJK UNIFIED IDEOGRAPH-8582
        0x8583, # G+18257  U+8583  uni8583,  CJK UNIFIED IDEOGRAPH-8583
        0x8586, # G+18258  U+8586  uni8586,  CJK UNIFIED IDEOGRAPH-8586
        0x8589, # G+18259  U+8589  uni8589,  CJK UNIFIED IDEOGRAPH-8589
        0x858B, # G+18260  U+858B  uni858B,  CJK UNIFIED IDEOGRAPH-858B
        0x858D, # G+18261  U+858D  uni858D,  CJK UNIFIED IDEOGRAPH-858D
        0x858E, # G+18262  U+858E  uni858E,  CJK UNIFIED IDEOGRAPH-858E
        0x8590, # G+18263  U+8590  uni8590,  CJK UNIFIED IDEOGRAPH-8590
        0x8592, # G+18264  U+8592  uni8592,  CJK UNIFIED IDEOGRAPH-8592
        0x8593, # G+18265  U+8593  uni8593,  CJK UNIFIED IDEOGRAPH-8593
        0x8595, # G+18266  U+8595  uni8595,  CJK UNIFIED IDEOGRAPH-8595
        0x8596, # G+18267  U+8596  uni8596,  CJK UNIFIED IDEOGRAPH-8596
        0x8597, # G+18268  U+8597  uni8597,  CJK UNIFIED IDEOGRAPH-8597
        0x8598, # G+18269  U+8598  uni8598,  CJK UNIFIED IDEOGRAPH-8598
        0x8599, # G+18270  U+8599  uni8599,  CJK UNIFIED IDEOGRAPH-8599
        0x859A, # G+18271  U+859A  uni859A,  CJK UNIFIED IDEOGRAPH-859A
        0x859D, # G+18272  U+859D  uni859D,  CJK UNIFIED IDEOGRAPH-859D
        0x859E, # G+18273  U+859E  uni859E,  CJK UNIFIED IDEOGRAPH-859E
        0x85A0, # G+18274  U+85A0  uni85A0,  CJK UNIFIED IDEOGRAPH-85A0
        0x85A1, # G+18275  U+85A1  uni85A1,  CJK UNIFIED IDEOGRAPH-85A1
        0x85A2, # G+18276  U+85A2  uni85A2,  CJK UNIFIED IDEOGRAPH-85A2
        0x85A3, # G+18277  U+85A3  uni85A3,  CJK UNIFIED IDEOGRAPH-85A3
        0x85A5, # G+18278  U+85A5  uni85A5,  CJK UNIFIED IDEOGRAPH-85A5
        0x85A7, # G+18279  U+85A7  uni85A7,  CJK UNIFIED IDEOGRAPH-85A7
        0x85AB, # G+18280  U+85AB  uni85AB,  CJK UNIFIED IDEOGRAPH-85AB
        0x85AC, # G+18281  U+85AC  uni85AC,  CJK UNIFIED IDEOGRAPH-85AC
        0x85AD, # G+18282  U+85AD  uni85AD,  CJK UNIFIED IDEOGRAPH-85AD
        0x85B1, # G+18283  U+85B1  uni85B1,  CJK UNIFIED IDEOGRAPH-85B1
        0x85B2, # G+18284  U+85B2  uni85B2,  CJK UNIFIED IDEOGRAPH-85B2
        0x85B3, # G+18285  U+85B3  uni85B3,  CJK UNIFIED IDEOGRAPH-85B3
        0x85B4, # G+18286  U+85B4  uni85B4,  CJK UNIFIED IDEOGRAPH-85B4
        0x85B5, # G+18287  U+85B5  uni85B5,  CJK UNIFIED IDEOGRAPH-85B5
        0x85B6, # G+18288  U+85B6  uni85B6,  CJK UNIFIED IDEOGRAPH-85B6
        0x85B8, # G+18289  U+85B8  uni85B8,  CJK UNIFIED IDEOGRAPH-85B8
        0x85BB, # G+18290  U+85BB  uni85BB,  CJK UNIFIED IDEOGRAPH-85BB
        0x85BC, # G+18291  U+85BC  uni85BC,  CJK UNIFIED IDEOGRAPH-85BC
        0x85BD, # G+18292  U+85BD  uni85BD,  CJK UNIFIED IDEOGRAPH-85BD
        0x85BE, # G+18293  U+85BE  uni85BE,  CJK UNIFIED IDEOGRAPH-85BE
        0x85BF, # G+18294  U+85BF  uni85BF,  CJK UNIFIED IDEOGRAPH-85BF
        0x85C0, # G+18295  U+85C0  uni85C0,  CJK UNIFIED IDEOGRAPH-85C0
        0x85C2, # G+18296  U+85C2  uni85C2,  CJK UNIFIED IDEOGRAPH-85C2
        0x85C3, # G+18297  U+85C3  uni85C3,  CJK UNIFIED IDEOGRAPH-85C3
        0x85C4, # G+18298  U+85C4  uni85C4,  CJK UNIFIED IDEOGRAPH-85C4
        0x85C5, # G+18299  U+85C5  uni85C5,  CJK UNIFIED IDEOGRAPH-85C5
        0x85C6, # G+18300  U+85C6  uni85C6,  CJK UNIFIED IDEOGRAPH-85C6
        0x85C7, # G+18301  U+85C7  uni85C7,  CJK UNIFIED IDEOGRAPH-85C7
        0x85C8, # G+18302  U+85C8  uni85C8,  CJK UNIFIED IDEOGRAPH-85C8
        0x85CA, # G+18303  U+85CA  uni85CA,  CJK UNIFIED IDEOGRAPH-85CA
        0x85CB, # G+18304  U+85CB  uni85CB,  CJK UNIFIED IDEOGRAPH-85CB
        0x85CC, # G+18305  U+85CC  uni85CC,  CJK UNIFIED IDEOGRAPH-85CC
        0x85D1, # G+18306  U+85D1  uni85D1,  CJK UNIFIED IDEOGRAPH-85D1
        0x85D2, # G+18307  U+85D2  uni85D2,  CJK UNIFIED IDEOGRAPH-85D2
        0x85D4, # G+18308  U+85D4  uni85D4,  CJK UNIFIED IDEOGRAPH-85D4
        0x85D6, # G+18309  U+85D6  uni85D6,  CJK UNIFIED IDEOGRAPH-85D6
        0x85D7, # G+18310  U+85D7  uni85D7,  CJK UNIFIED IDEOGRAPH-85D7
        0x85D8, # G+18311  U+85D8  uni85D8,  CJK UNIFIED IDEOGRAPH-85D8
        0x85D9, # G+18312  U+85D9  uni85D9,  CJK UNIFIED IDEOGRAPH-85D9
        0x85DA, # G+18313  U+85DA  uni85DA,  CJK UNIFIED IDEOGRAPH-85DA
        0x85DB, # G+18314  U+85DB  uni85DB,  CJK UNIFIED IDEOGRAPH-85DB
        0x85DE, # G+18315  U+85DE  uni85DE,  CJK UNIFIED IDEOGRAPH-85DE
        0x85DF, # G+18316  U+85DF  uni85DF,  CJK UNIFIED IDEOGRAPH-85DF
        0x85E0, # G+18317  U+85E0  uni85E0,  CJK UNIFIED IDEOGRAPH-85E0
        0x85E1, # G+18318  U+85E1  uni85E1,  CJK UNIFIED IDEOGRAPH-85E1
        0x85E2, # G+18319  U+85E2  uni85E2,  CJK UNIFIED IDEOGRAPH-85E2
        0x85E3, # G+18320  U+85E3  uni85E3,  CJK UNIFIED IDEOGRAPH-85E3
        0x85E6, # G+18321  U+85E6  uni85E6,  CJK UNIFIED IDEOGRAPH-85E6
        0x85E7, # G+18322  U+85E7  uni85E7,  CJK UNIFIED IDEOGRAPH-85E7
        0x85E8, # G+18323  U+85E8  uni85E8,  CJK UNIFIED IDEOGRAPH-85E8
        0x85EB, # G+18324  U+85EB  uni85EB,  CJK UNIFIED IDEOGRAPH-85EB
        0x85EC, # G+18325  U+85EC  uni85EC,  CJK UNIFIED IDEOGRAPH-85EC
        0x85ED, # G+18326  U+85ED  uni85ED,  CJK UNIFIED IDEOGRAPH-85ED
        0x85EE, # G+18327  U+85EE  uni85EE,  CJK UNIFIED IDEOGRAPH-85EE
        0x85EF, # G+18328  U+85EF  uni85EF,  CJK UNIFIED IDEOGRAPH-85EF
        0x85F0, # G+18329  U+85F0  uni85F0,  CJK UNIFIED IDEOGRAPH-85F0
        0x85F1, # G+18330  U+85F1  uni85F1,  CJK UNIFIED IDEOGRAPH-85F1
        0x85F2, # G+18331  U+85F2  uni85F2,  CJK UNIFIED IDEOGRAPH-85F2
        0x85F3, # G+18332  U+85F3  uni85F3,  CJK UNIFIED IDEOGRAPH-85F3
        0x85F5, # G+18333  U+85F5  uni85F5,  CJK UNIFIED IDEOGRAPH-85F5
        0x85F7, # G+18334  U+85F7  uni85F7,  CJK UNIFIED IDEOGRAPH-85F7
        0x85F8, # G+18335  U+85F8  uni85F8,  CJK UNIFIED IDEOGRAPH-85F8
        0x85FC, # G+18336  U+85FC  uni85FC,  CJK UNIFIED IDEOGRAPH-85FC
        0x85FD, # G+18337  U+85FD  uni85FD,  CJK UNIFIED IDEOGRAPH-85FD
        0x85FE, # G+18338  U+85FE  uni85FE,  CJK UNIFIED IDEOGRAPH-85FE
        0x8600, # G+18339  U+8600  uni8600,  CJK UNIFIED IDEOGRAPH-8600
        0x8601, # G+18340  U+8601  uni8601,  CJK UNIFIED IDEOGRAPH-8601
        0x8602, # G+18341  U+8602  uni8602,  CJK UNIFIED IDEOGRAPH-8602
        0x8603, # G+18342  U+8603  uni8603,  CJK UNIFIED IDEOGRAPH-8603
        0x8608, # G+18343  U+8608  uni8608,  CJK UNIFIED IDEOGRAPH-8608
        0x8609, # G+18344  U+8609  uni8609,  CJK UNIFIED IDEOGRAPH-8609
        0x860A, # G+18345  U+860A  uni860A,  CJK UNIFIED IDEOGRAPH-860A
        0x860C, # G+18346  U+860C  uni860C,  CJK UNIFIED IDEOGRAPH-860C
        0x860D, # G+18347  U+860D  uni860D,  CJK UNIFIED IDEOGRAPH-860D
        0x860E, # G+18348  U+860E  uni860E,  CJK UNIFIED IDEOGRAPH-860E
        0x860F, # G+18349  U+860F  uni860F,  CJK UNIFIED IDEOGRAPH-860F
        0x8610, # G+18350  U+8610  uni8610,  CJK UNIFIED IDEOGRAPH-8610
        0x8612, # G+18351  U+8612  uni8612,  CJK UNIFIED IDEOGRAPH-8612
        0x8613, # G+18352  U+8613  uni8613,  CJK UNIFIED IDEOGRAPH-8613
        0x8614, # G+18353  U+8614  uni8614,  CJK UNIFIED IDEOGRAPH-8614
        0x8615, # G+18354  U+8615  uni8615,  CJK UNIFIED IDEOGRAPH-8615
        0x8617, # G+18355  U+8617  uni8617,  CJK UNIFIED IDEOGRAPH-8617
        0x8618, # G+18356  U+8618  uni8618,  CJK UNIFIED IDEOGRAPH-8618
        0x8619, # G+18357  U+8619  uni8619,  CJK UNIFIED IDEOGRAPH-8619
        0x861B, # G+18358  U+861B  uni861B,  CJK UNIFIED IDEOGRAPH-861B
        0x861C, # G+18359  U+861C  uni861C,  CJK UNIFIED IDEOGRAPH-861C
        0x861D, # G+18360  U+861D  uni861D,  CJK UNIFIED IDEOGRAPH-861D
        0x861F, # G+18361  U+861F  uni861F,  CJK UNIFIED IDEOGRAPH-861F
        0x8620, # G+18362  U+8620  uni8620,  CJK UNIFIED IDEOGRAPH-8620
        0x8621, # G+18363  U+8621  uni8621,  CJK UNIFIED IDEOGRAPH-8621
        0x8623, # G+18364  U+8623  uni8623,  CJK UNIFIED IDEOGRAPH-8623
        0x8624, # G+18365  U+8624  uni8624,  CJK UNIFIED IDEOGRAPH-8624
        0x8625, # G+18366  U+8625  uni8625,  CJK UNIFIED IDEOGRAPH-8625
        0x8626, # G+18367  U+8626  uni8626,  CJK UNIFIED IDEOGRAPH-8626
        0x8628, # G+18368  U+8628  uni8628,  CJK UNIFIED IDEOGRAPH-8628
        0x862A, # G+18369  U+862A  uni862A,  CJK UNIFIED IDEOGRAPH-862A
        0x862B, # G+18370  U+862B  uni862B,  CJK UNIFIED IDEOGRAPH-862B
        0x862C, # G+18371  U+862C  uni862C,  CJK UNIFIED IDEOGRAPH-862C
        0x862E, # G+18372  U+862E  uni862E,  CJK UNIFIED IDEOGRAPH-862E
        0x862F, # G+18373  U+862F  uni862F,  CJK UNIFIED IDEOGRAPH-862F
        0x8630, # G+18374  U+8630  uni8630,  CJK UNIFIED IDEOGRAPH-8630
        0x8631, # G+18375  U+8631  uni8631,  CJK UNIFIED IDEOGRAPH-8631
        0x8632, # G+18376  U+8632  uni8632,  CJK UNIFIED IDEOGRAPH-8632
        0x8633, # G+18377  U+8633  uni8633,  CJK UNIFIED IDEOGRAPH-8633
        0x8634, # G+18378  U+8634  uni8634,  CJK UNIFIED IDEOGRAPH-8634
        0x8635, # G+18379  U+8635  uni8635,  CJK UNIFIED IDEOGRAPH-8635
        0x8636, # G+18380  U+8636  uni8636,  CJK UNIFIED IDEOGRAPH-8636
        0x8637, # G+18381  U+8637  uni8637,  CJK UNIFIED IDEOGRAPH-8637
        0x8639, # G+18382  U+8639  uni8639,  CJK UNIFIED IDEOGRAPH-8639
        0x863B, # G+18383  U+863B  uni863B,  CJK UNIFIED IDEOGRAPH-863B
        0x863D, # G+18384  U+863D  uni863D,  CJK UNIFIED IDEOGRAPH-863D
        0x863E, # G+18385  U+863E  uni863E,  CJK UNIFIED IDEOGRAPH-863E
        0x8640, # G+18386  U+8640  uni8640,  CJK UNIFIED IDEOGRAPH-8640
        0x8641, # G+18387  U+8641  uni8641,  CJK UNIFIED IDEOGRAPH-8641
        0x8642, # G+18388  U+8642  uni8642,  CJK UNIFIED IDEOGRAPH-8642
        0x8643, # G+18389  U+8643  uni8643,  CJK UNIFIED IDEOGRAPH-8643
        0x8644, # G+18390  U+8644  uni8644,  CJK UNIFIED IDEOGRAPH-8644
        0x8645, # G+18391  U+8645  uni8645,  CJK UNIFIED IDEOGRAPH-8645
        0x8646, # G+18392  U+8646  uni8646,  CJK UNIFIED IDEOGRAPH-8646
        0x8647, # G+18393  U+8647  uni8647,  CJK UNIFIED IDEOGRAPH-8647
        0x8648, # G+18394  U+8648  uni8648,  CJK UNIFIED IDEOGRAPH-8648
        0x8649, # G+18395  U+8649  uni8649,  CJK UNIFIED IDEOGRAPH-8649
        0x864A, # G+18396  U+864A  uni864A,  CJK UNIFIED IDEOGRAPH-864A
        0x864B, # G+18397  U+864B  uni864B,  CJK UNIFIED IDEOGRAPH-864B
        0x864C, # G+18398  U+864C  uni864C,  CJK UNIFIED IDEOGRAPH-864C
        0x8652, # G+18399  U+8652  uni8652,  CJK UNIFIED IDEOGRAPH-8652
        0x8653, # G+18400  U+8653  uni8653,  CJK UNIFIED IDEOGRAPH-8653
        0x8656, # G+18401  U+8656  uni8656,  CJK UNIFIED IDEOGRAPH-8656
        0x8657, # G+18402  U+8657  uni8657,  CJK UNIFIED IDEOGRAPH-8657
        0x8658, # G+18403  U+8658  uni8658,  CJK UNIFIED IDEOGRAPH-8658
        0x8659, # G+18404  U+8659  uni8659,  CJK UNIFIED IDEOGRAPH-8659
        0x865B, # G+18405  U+865B  uni865B,  CJK UNIFIED IDEOGRAPH-865B
        0x865D, # G+18406  U+865D  uni865D,  CJK UNIFIED IDEOGRAPH-865D
        0x8660, # G+18407  U+8660  uni8660,  CJK UNIFIED IDEOGRAPH-8660
        0x8661, # G+18408  U+8661  uni8661,  CJK UNIFIED IDEOGRAPH-8661
        0x8663, # G+18409  U+8663  uni8663,  CJK UNIFIED IDEOGRAPH-8663
        0x8664, # G+18410  U+8664  uni8664,  CJK UNIFIED IDEOGRAPH-8664
        0x8665, # G+18411  U+8665  uni8665,  CJK UNIFIED IDEOGRAPH-8665
        0x8666, # G+18412  U+8666  uni8666,  CJK UNIFIED IDEOGRAPH-8666
        0x8668, # G+18413  U+8668  uni8668,  CJK UNIFIED IDEOGRAPH-8668
        0x8669, # G+18414  U+8669  uni8669,  CJK UNIFIED IDEOGRAPH-8669
        0x866A, # G+18415  U+866A  uni866A,  CJK UNIFIED IDEOGRAPH-866A
        0x866D, # G+18416  U+866D  uni866D,  CJK UNIFIED IDEOGRAPH-866D
        0x866F, # G+18417  U+866F  uni866F,  CJK UNIFIED IDEOGRAPH-866F
        0x8670, # G+18418  U+8670  uni8670,  CJK UNIFIED IDEOGRAPH-8670
        0x8672, # G+18419  U+8672  uni8672,  CJK UNIFIED IDEOGRAPH-8672
        0x8673, # G+18420  U+8673  uni8673,  CJK UNIFIED IDEOGRAPH-8673
        0x8674, # G+18421  U+8674  uni8674,  CJK UNIFIED IDEOGRAPH-8674
        0x8675, # G+18422  U+8675  uni8675,  CJK UNIFIED IDEOGRAPH-8675
        0x8676, # G+18423  U+8676  uni8676,  CJK UNIFIED IDEOGRAPH-8676
        0x8677, # G+18424  U+8677  uni8677,  CJK UNIFIED IDEOGRAPH-8677
        0x8678, # G+18425  U+8678  uni8678,  CJK UNIFIED IDEOGRAPH-8678
        0x8683, # G+18426  U+8683  uni8683,  CJK UNIFIED IDEOGRAPH-8683
        0x8684, # G+18427  U+8684  uni8684,  CJK UNIFIED IDEOGRAPH-8684
        0x8685, # G+18428  U+8685  uni8685,  CJK UNIFIED IDEOGRAPH-8685
        0x8686, # G+18429  U+8686  uni8686,  CJK UNIFIED IDEOGRAPH-8686
        0x8687, # G+18430  U+8687  uni8687,  CJK UNIFIED IDEOGRAPH-8687
        0x8688, # G+18431  U+8688  uni8688,  CJK UNIFIED IDEOGRAPH-8688
        0x8689, # G+18432  U+8689  uni8689,  CJK UNIFIED IDEOGRAPH-8689
        0x868E, # G+18433  U+868E  uni868E,  CJK UNIFIED IDEOGRAPH-868E
        0x868F, # G+18434  U+868F  uni868F,  CJK UNIFIED IDEOGRAPH-868F
        0x8690, # G+18435  U+8690  uni8690,  CJK UNIFIED IDEOGRAPH-8690
        0x8691, # G+18436  U+8691  uni8691,  CJK UNIFIED IDEOGRAPH-8691
        0x8692, # G+18437  U+8692  uni8692,  CJK UNIFIED IDEOGRAPH-8692
        0x8694, # G+18438  U+8694  uni8694,  CJK UNIFIED IDEOGRAPH-8694
        0x8696, # G+18439  U+8696  uni8696,  CJK UNIFIED IDEOGRAPH-8696
        0x8697, # G+18440  U+8697  uni8697,  CJK UNIFIED IDEOGRAPH-8697
        0x8698, # G+18441  U+8698  uni8698,  CJK UNIFIED IDEOGRAPH-8698
        0x8699, # G+18442  U+8699  uni8699,  CJK UNIFIED IDEOGRAPH-8699
        0x869A, # G+18443  U+869A  uni869A,  CJK UNIFIED IDEOGRAPH-869A
        0x869B, # G+18444  U+869B  uni869B,  CJK UNIFIED IDEOGRAPH-869B
        0x869E, # G+18445  U+869E  uni869E,  CJK UNIFIED IDEOGRAPH-869E
        0x869F, # G+18446  U+869F  uni869F,  CJK UNIFIED IDEOGRAPH-869F
        0x86A0, # G+18447  U+86A0  uni86A0,  CJK UNIFIED IDEOGRAPH-86A0
        0x86A1, # G+18448  U+86A1  uni86A1,  CJK UNIFIED IDEOGRAPH-86A1
        0x86A2, # G+18449  U+86A2  uni86A2,  CJK UNIFIED IDEOGRAPH-86A2
        0x86A5, # G+18450  U+86A5  uni86A5,  CJK UNIFIED IDEOGRAPH-86A5
        0x86A6, # G+18451  U+86A6  uni86A6,  CJK UNIFIED IDEOGRAPH-86A6
        0x86AB, # G+18452  U+86AB  uni86AB,  CJK UNIFIED IDEOGRAPH-86AB
        0x86AD, # G+18453  U+86AD  uni86AD,  CJK UNIFIED IDEOGRAPH-86AD
        0x86AE, # G+18454  U+86AE  uni86AE,  CJK UNIFIED IDEOGRAPH-86AE
        0x86B2, # G+18455  U+86B2  uni86B2,  CJK UNIFIED IDEOGRAPH-86B2
        0x86B3, # G+18456  U+86B3  uni86B3,  CJK UNIFIED IDEOGRAPH-86B3
        0x86B7, # G+18457  U+86B7  uni86B7,  CJK UNIFIED IDEOGRAPH-86B7
        0x86B8, # G+18458  U+86B8  uni86B8,  CJK UNIFIED IDEOGRAPH-86B8
        0x86B9, # G+18459  U+86B9  uni86B9,  CJK UNIFIED IDEOGRAPH-86B9
        0x86BB, # G+18460  U+86BB  uni86BB,  CJK UNIFIED IDEOGRAPH-86BB
        0x86BC, # G+18461  U+86BC  uni86BC,  CJK UNIFIED IDEOGRAPH-86BC
        0x86BD, # G+18462  U+86BD  uni86BD,  CJK UNIFIED IDEOGRAPH-86BD
        0x86BE, # G+18463  U+86BE  uni86BE,  CJK UNIFIED IDEOGRAPH-86BE
        0x86BF, # G+18464  U+86BF  uni86BF,  CJK UNIFIED IDEOGRAPH-86BF
        0x86C1, # G+18465  U+86C1  uni86C1,  CJK UNIFIED IDEOGRAPH-86C1
        0x86C2, # G+18466  U+86C2  uni86C2,  CJK UNIFIED IDEOGRAPH-86C2
        0x86C3, # G+18467  U+86C3  uni86C3,  CJK UNIFIED IDEOGRAPH-86C3
        0x86C5, # G+18468  U+86C5  uni86C5,  CJK UNIFIED IDEOGRAPH-86C5
        0x86C8, # G+18469  U+86C8  uni86C8,  CJK UNIFIED IDEOGRAPH-86C8
        0x86CC, # G+18470  U+86CC  uni86CC,  CJK UNIFIED IDEOGRAPH-86CC
        0x86CD, # G+18471  U+86CD  uni86CD,  CJK UNIFIED IDEOGRAPH-86CD
        0x86D2, # G+18472  U+86D2  uni86D2,  CJK UNIFIED IDEOGRAPH-86D2
        0x86D3, # G+18473  U+86D3  uni86D3,  CJK UNIFIED IDEOGRAPH-86D3
        0x86D5, # G+18474  U+86D5  uni86D5,  CJK UNIFIED IDEOGRAPH-86D5
        0x86D6, # G+18475  U+86D6  uni86D6,  CJK UNIFIED IDEOGRAPH-86D6
        0x86D7, # G+18476  U+86D7  uni86D7,  CJK UNIFIED IDEOGRAPH-86D7
        0x86DA, # G+18477  U+86DA  uni86DA,  CJK UNIFIED IDEOGRAPH-86DA
        0x86DC, # G+18478  U+86DC  uni86DC,  CJK UNIFIED IDEOGRAPH-86DC
        0x86DD, # G+18479  U+86DD  uni86DD,  CJK UNIFIED IDEOGRAPH-86DD
        0x86E0, # G+18480  U+86E0  uni86E0,  CJK UNIFIED IDEOGRAPH-86E0
        0x86E1, # G+18481  U+86E1  uni86E1,  CJK UNIFIED IDEOGRAPH-86E1
        0x86E2, # G+18482  U+86E2  uni86E2,  CJK UNIFIED IDEOGRAPH-86E2
        0x86E3, # G+18483  U+86E3  uni86E3,  CJK UNIFIED IDEOGRAPH-86E3
        0x86E5, # G+18484  U+86E5  uni86E5,  CJK UNIFIED IDEOGRAPH-86E5
        0x86E6, # G+18485  U+86E6  uni86E6,  CJK UNIFIED IDEOGRAPH-86E6
        0x86E7, # G+18486  U+86E7  uni86E7,  CJK UNIFIED IDEOGRAPH-86E7
        0x86E8, # G+18487  U+86E8  uni86E8,  CJK UNIFIED IDEOGRAPH-86E8
        0x86EA, # G+18488  U+86EA  uni86EA,  CJK UNIFIED IDEOGRAPH-86EA
        0x86EB, # G+18489  U+86EB  uni86EB,  CJK UNIFIED IDEOGRAPH-86EB
        0x86EC, # G+18490  U+86EC  uni86EC,  CJK UNIFIED IDEOGRAPH-86EC
        0x86EF, # G+18491  U+86EF  uni86EF,  CJK UNIFIED IDEOGRAPH-86EF
        0x86F5, # G+18492  U+86F5  uni86F5,  CJK UNIFIED IDEOGRAPH-86F5
        0x86F6, # G+18493  U+86F6  uni86F6,  CJK UNIFIED IDEOGRAPH-86F6
        0x86F7, # G+18494  U+86F7  uni86F7,  CJK UNIFIED IDEOGRAPH-86F7
        0x86FB, # G+18495  U+86FB  uni86FB,  CJK UNIFIED IDEOGRAPH-86FB
        0x86FC, # G+18496  U+86FC  uni86FC,  CJK UNIFIED IDEOGRAPH-86FC
        0x86FD, # G+18497  U+86FD  uni86FD,  CJK UNIFIED IDEOGRAPH-86FD
        0x86FF, # G+18498  U+86FF  uni86FF,  CJK UNIFIED IDEOGRAPH-86FF
        0x8701, # G+18499  U+8701  uni8701,  CJK UNIFIED IDEOGRAPH-8701
        0x8704, # G+18500  U+8704  uni8704,  CJK UNIFIED IDEOGRAPH-8704
        0x8705, # G+18501  U+8705  uni8705,  CJK UNIFIED IDEOGRAPH-8705
        0x870B, # G+18502  U+870B  uni870B,  CJK UNIFIED IDEOGRAPH-870B
        0x870C, # G+18503  U+870C  uni870C,  CJK UNIFIED IDEOGRAPH-870C
        0x870E, # G+18504  U+870E  uni870E,  CJK UNIFIED IDEOGRAPH-870E
        0x870F, # G+18505  U+870F  uni870F,  CJK UNIFIED IDEOGRAPH-870F
        0x8710, # G+18506  U+8710  uni8710,  CJK UNIFIED IDEOGRAPH-8710
        0x8711, # G+18507  U+8711  uni8711,  CJK UNIFIED IDEOGRAPH-8711
        0x8714, # G+18508  U+8714  uni8714,  CJK UNIFIED IDEOGRAPH-8714
        0x8716, # G+18509  U+8716  uni8716,  CJK UNIFIED IDEOGRAPH-8716
        0x8719, # G+18510  U+8719  uni8719,  CJK UNIFIED IDEOGRAPH-8719
        0x871B, # G+18511  U+871B  uni871B,  CJK UNIFIED IDEOGRAPH-871B
        0x871D, # G+18512  U+871D  uni871D,  CJK UNIFIED IDEOGRAPH-871D
        0x871F, # G+18513  U+871F  uni871F,  CJK UNIFIED IDEOGRAPH-871F
        0x8720, # G+18514  U+8720  uni8720,  CJK UNIFIED IDEOGRAPH-8720
        0x8724, # G+18515  U+8724  uni8724,  CJK UNIFIED IDEOGRAPH-8724
        0x8726, # G+18516  U+8726  uni8726,  CJK UNIFIED IDEOGRAPH-8726
        0x8727, # G+18517  U+8727  uni8727,  CJK UNIFIED IDEOGRAPH-8727
        0x8728, # G+18518  U+8728  uni8728,  CJK UNIFIED IDEOGRAPH-8728
        0x872A, # G+18519  U+872A  uni872A,  CJK UNIFIED IDEOGRAPH-872A
        0x872B, # G+18520  U+872B  uni872B,  CJK UNIFIED IDEOGRAPH-872B
        0x872C, # G+18521  U+872C  uni872C,  CJK UNIFIED IDEOGRAPH-872C
        0x872D, # G+18522  U+872D  uni872D,  CJK UNIFIED IDEOGRAPH-872D
        0x872F, # G+18523  U+872F  uni872F,  CJK UNIFIED IDEOGRAPH-872F
        0x8730, # G+18524  U+8730  uni8730,  CJK UNIFIED IDEOGRAPH-8730
        0x8732, # G+18525  U+8732  uni8732,  CJK UNIFIED IDEOGRAPH-8732
        0x8733, # G+18526  U+8733  uni8733,  CJK UNIFIED IDEOGRAPH-8733
        0x8735, # G+18527  U+8735  uni8735,  CJK UNIFIED IDEOGRAPH-8735
        0x8736, # G+18528  U+8736  uni8736,  CJK UNIFIED IDEOGRAPH-8736
        0x8738, # G+18529  U+8738  uni8738,  CJK UNIFIED IDEOGRAPH-8738
        0x8739, # G+18530  U+8739  uni8739,  CJK UNIFIED IDEOGRAPH-8739
        0x873A, # G+18531  U+873A  uni873A,  CJK UNIFIED IDEOGRAPH-873A
        0x873C, # G+18532  U+873C  uni873C,  CJK UNIFIED IDEOGRAPH-873C
        0x873D, # G+18533  U+873D  uni873D,  CJK UNIFIED IDEOGRAPH-873D
        0x8740, # G+18534  U+8740  uni8740,  CJK UNIFIED IDEOGRAPH-8740
        0x8741, # G+18535  U+8741  uni8741,  CJK UNIFIED IDEOGRAPH-8741
        0x8742, # G+18536  U+8742  uni8742,  CJK UNIFIED IDEOGRAPH-8742
        0x8743, # G+18537  U+8743  uni8743,  CJK UNIFIED IDEOGRAPH-8743
        0x8744, # G+18538  U+8744  uni8744,  CJK UNIFIED IDEOGRAPH-8744
        0x8745, # G+18539  U+8745  uni8745,  CJK UNIFIED IDEOGRAPH-8745
        0x8746, # G+18540  U+8746  uni8746,  CJK UNIFIED IDEOGRAPH-8746
        0x874A, # G+18541  U+874A  uni874A,  CJK UNIFIED IDEOGRAPH-874A
        0x874B, # G+18542  U+874B  uni874B,  CJK UNIFIED IDEOGRAPH-874B
        0x874D, # G+18543  U+874D  uni874D,  CJK UNIFIED IDEOGRAPH-874D
        0x874F, # G+18544  U+874F  uni874F,  CJK UNIFIED IDEOGRAPH-874F
        0x8750, # G+18545  U+8750  uni8750,  CJK UNIFIED IDEOGRAPH-8750
        0x8751, # G+18546  U+8751  uni8751,  CJK UNIFIED IDEOGRAPH-8751
        0x8752, # G+18547  U+8752  uni8752,  CJK UNIFIED IDEOGRAPH-8752
        0x8754, # G+18548  U+8754  uni8754,  CJK UNIFIED IDEOGRAPH-8754
        0x8756, # G+18549  U+8756  uni8756,  CJK UNIFIED IDEOGRAPH-8756
        0x8758, # G+18550  U+8758  uni8758,  CJK UNIFIED IDEOGRAPH-8758
        0x875A, # G+18551  U+875A  uni875A,  CJK UNIFIED IDEOGRAPH-875A
        0x875B, # G+18552  U+875B  uni875B,  CJK UNIFIED IDEOGRAPH-875B
        0x875C, # G+18553  U+875C  uni875C,  CJK UNIFIED IDEOGRAPH-875C
        0x875D, # G+18554  U+875D  uni875D,  CJK UNIFIED IDEOGRAPH-875D
        0x875E, # G+18555  U+875E  uni875E,  CJK UNIFIED IDEOGRAPH-875E
        0x875F, # G+18556  U+875F  uni875F,  CJK UNIFIED IDEOGRAPH-875F
        0x8761, # G+18557  U+8761  uni8761,  CJK UNIFIED IDEOGRAPH-8761
        0x8762, # G+18558  U+8762  uni8762,  CJK UNIFIED IDEOGRAPH-8762
        0x8767, # G+18559  U+8767  uni8767,  CJK UNIFIED IDEOGRAPH-8767
        0x8768, # G+18560  U+8768  uni8768,  CJK UNIFIED IDEOGRAPH-8768
        0x8769, # G+18561  U+8769  uni8769,  CJK UNIFIED IDEOGRAPH-8769
        0x876A, # G+18562  U+876A  uni876A,  CJK UNIFIED IDEOGRAPH-876A
        0x876B, # G+18563  U+876B  uni876B,  CJK UNIFIED IDEOGRAPH-876B
        0x876C, # G+18564  U+876C  uni876C,  CJK UNIFIED IDEOGRAPH-876C
        0x876D, # G+18565  U+876D  uni876D,  CJK UNIFIED IDEOGRAPH-876D
        0x876F, # G+18566  U+876F  uni876F,  CJK UNIFIED IDEOGRAPH-876F
        0x8771, # G+18567  U+8771  uni8771,  CJK UNIFIED IDEOGRAPH-8771
        0x8772, # G+18568  U+8772  uni8772,  CJK UNIFIED IDEOGRAPH-8772
        0x8773, # G+18569  U+8773  uni8773,  CJK UNIFIED IDEOGRAPH-8773
        0x8775, # G+18570  U+8775  uni8775,  CJK UNIFIED IDEOGRAPH-8775
        0x8777, # G+18571  U+8777  uni8777,  CJK UNIFIED IDEOGRAPH-8777
        0x8779, # G+18572  U+8779  uni8779,  CJK UNIFIED IDEOGRAPH-8779
        0x877A, # G+18573  U+877A  uni877A,  CJK UNIFIED IDEOGRAPH-877A
        0x877F, # G+18574  U+877F  uni877F,  CJK UNIFIED IDEOGRAPH-877F
        0x8780, # G+18575  U+8780  uni8780,  CJK UNIFIED IDEOGRAPH-8780
        0x8781, # G+18576  U+8781  uni8781,  CJK UNIFIED IDEOGRAPH-8781
        0x8786, # G+18577  U+8786  uni8786,  CJK UNIFIED IDEOGRAPH-8786
        0x8787, # G+18578  U+8787  uni8787,  CJK UNIFIED IDEOGRAPH-8787
        0x8789, # G+18579  U+8789  uni8789,  CJK UNIFIED IDEOGRAPH-8789
        0x878A, # G+18580  U+878A  uni878A,  CJK UNIFIED IDEOGRAPH-878A
        0x878C, # G+18581  U+878C  uni878C,  CJK UNIFIED IDEOGRAPH-878C
        0x878E, # G+18582  U+878E  uni878E,  CJK UNIFIED IDEOGRAPH-878E
        0x878F, # G+18583  U+878F  uni878F,  CJK UNIFIED IDEOGRAPH-878F
        0x8790, # G+18584  U+8790  uni8790,  CJK UNIFIED IDEOGRAPH-8790
        0x8791, # G+18585  U+8791  uni8791,  CJK UNIFIED IDEOGRAPH-8791
        0x8792, # G+18586  U+8792  uni8792,  CJK UNIFIED IDEOGRAPH-8792
        0x8794, # G+18587  U+8794  uni8794,  CJK UNIFIED IDEOGRAPH-8794
        0x8795, # G+18588  U+8795  uni8795,  CJK UNIFIED IDEOGRAPH-8795
        0x8796, # G+18589  U+8796  uni8796,  CJK UNIFIED IDEOGRAPH-8796
        0x8798, # G+18590  U+8798  uni8798,  CJK UNIFIED IDEOGRAPH-8798
        0x8799, # G+18591  U+8799  uni8799,  CJK UNIFIED IDEOGRAPH-8799
        0x879A, # G+18592  U+879A  uni879A,  CJK UNIFIED IDEOGRAPH-879A
        0x879B, # G+18593  U+879B  uni879B,  CJK UNIFIED IDEOGRAPH-879B
        0x879C, # G+18594  U+879C  uni879C,  CJK UNIFIED IDEOGRAPH-879C
        0x879D, # G+18595  U+879D  uni879D,  CJK UNIFIED IDEOGRAPH-879D
        0x87A0, # G+18596  U+87A0  uni87A0,  CJK UNIFIED IDEOGRAPH-87A0
        0x87A1, # G+18597  U+87A1  uni87A1,  CJK UNIFIED IDEOGRAPH-87A1
        0x87A3, # G+18598  U+87A3  uni87A3,  CJK UNIFIED IDEOGRAPH-87A3
        0x87A4, # G+18599  U+87A4  uni87A4,  CJK UNIFIED IDEOGRAPH-87A4
        0x87A5, # G+18600  U+87A5  uni87A5,  CJK UNIFIED IDEOGRAPH-87A5
        0x87A6, # G+18601  U+87A6  uni87A6,  CJK UNIFIED IDEOGRAPH-87A6
        0x87A7, # G+18602  U+87A7  uni87A7,  CJK UNIFIED IDEOGRAPH-87A7
        0x87A9, # G+18603  U+87A9  uni87A9,  CJK UNIFIED IDEOGRAPH-87A9
        0x87AA, # G+18604  U+87AA  uni87AA,  CJK UNIFIED IDEOGRAPH-87AA
        0x87AE, # G+18605  U+87AE  uni87AE,  CJK UNIFIED IDEOGRAPH-87AE
        0x87B0, # G+18606  U+87B0  uni87B0,  CJK UNIFIED IDEOGRAPH-87B0
        0x87B1, # G+18607  U+87B1  uni87B1,  CJK UNIFIED IDEOGRAPH-87B1
        0x87B2, # G+18608  U+87B2  uni87B2,  CJK UNIFIED IDEOGRAPH-87B2
        0x87B4, # G+18609  U+87B4  uni87B4,  CJK UNIFIED IDEOGRAPH-87B4
        0x87B6, # G+18610  U+87B6  uni87B6,  CJK UNIFIED IDEOGRAPH-87B6
        0x87B7, # G+18611  U+87B7  uni87B7,  CJK UNIFIED IDEOGRAPH-87B7
        0x87B8, # G+18612  U+87B8  uni87B8,  CJK UNIFIED IDEOGRAPH-87B8
        0x87B9, # G+18613  U+87B9  uni87B9,  CJK UNIFIED IDEOGRAPH-87B9
        0x87BC, # G+18614  U+87BC  uni87BC,  CJK UNIFIED IDEOGRAPH-87BC
        0x87BE, # G+18615  U+87BE  uni87BE,  CJK UNIFIED IDEOGRAPH-87BE
        0x87BF, # G+18616  U+87BF  uni87BF,  CJK UNIFIED IDEOGRAPH-87BF
        0x87C1, # G+18617  U+87C1  uni87C1,  CJK UNIFIED IDEOGRAPH-87C1
        0x87C2, # G+18618  U+87C2  uni87C2,  CJK UNIFIED IDEOGRAPH-87C2
        0x87C3, # G+18619  U+87C3  uni87C3,  CJK UNIFIED IDEOGRAPH-87C3
        0x87C5, # G+18620  U+87C5  uni87C5,  CJK UNIFIED IDEOGRAPH-87C5
        0x87C7, # G+18621  U+87C7  uni87C7,  CJK UNIFIED IDEOGRAPH-87C7
        0x87C9, # G+18622  U+87C9  uni87C9,  CJK UNIFIED IDEOGRAPH-87C9
        0x87CC, # G+18623  U+87CC  uni87CC,  CJK UNIFIED IDEOGRAPH-87CC
        0x87CD, # G+18624  U+87CD  uni87CD,  CJK UNIFIED IDEOGRAPH-87CD
        0x87CF, # G+18625  U+87CF  uni87CF,  CJK UNIFIED IDEOGRAPH-87CF
        0x87D0, # G+18626  U+87D0  uni87D0,  CJK UNIFIED IDEOGRAPH-87D0
        0x87D4, # G+18627  U+87D4  uni87D4,  CJK UNIFIED IDEOGRAPH-87D4
        0x87D5, # G+18628  U+87D5  uni87D5,  CJK UNIFIED IDEOGRAPH-87D5
        0x87D6, # G+18629  U+87D6  uni87D6,  CJK UNIFIED IDEOGRAPH-87D6
        0x87D7, # G+18630  U+87D7  uni87D7,  CJK UNIFIED IDEOGRAPH-87D7
        0x87D8, # G+18631  U+87D8  uni87D8,  CJK UNIFIED IDEOGRAPH-87D8
        0x87D9, # G+18632  U+87D9  uni87D9,  CJK UNIFIED IDEOGRAPH-87D9
        0x87DA, # G+18633  U+87DA  uni87DA,  CJK UNIFIED IDEOGRAPH-87DA
        0x87DC, # G+18634  U+87DC  uni87DC,  CJK UNIFIED IDEOGRAPH-87DC
        0x87DD, # G+18635  U+87DD  uni87DD,  CJK UNIFIED IDEOGRAPH-87DD
        0x87DE, # G+18636  U+87DE  uni87DE,  CJK UNIFIED IDEOGRAPH-87DE
        0x87DF, # G+18637  U+87DF  uni87DF,  CJK UNIFIED IDEOGRAPH-87DF
        0x87E1, # G+18638  U+87E1  uni87E1,  CJK UNIFIED IDEOGRAPH-87E1
        0x87E2, # G+18639  U+87E2  uni87E2,  CJK UNIFIED IDEOGRAPH-87E2
        0x87E4, # G+18640  U+87E4  uni87E4,  CJK UNIFIED IDEOGRAPH-87E4
        0x87E6, # G+18641  U+87E6  uni87E6,  CJK UNIFIED IDEOGRAPH-87E6
        0x87E7, # G+18642  U+87E7  uni87E7,  CJK UNIFIED IDEOGRAPH-87E7
        0x87E8, # G+18643  U+87E8  uni87E8,  CJK UNIFIED IDEOGRAPH-87E8
        0x87E9, # G+18644  U+87E9  uni87E9,  CJK UNIFIED IDEOGRAPH-87E9
        0x87EB, # G+18645  U+87EB  uni87EB,  CJK UNIFIED IDEOGRAPH-87EB
        0x87ED, # G+18646  U+87ED  uni87ED,  CJK UNIFIED IDEOGRAPH-87ED
        0x87F0, # G+18647  U+87F0  uni87F0,  CJK UNIFIED IDEOGRAPH-87F0
        0x87F1, # G+18648  U+87F1  uni87F1,  CJK UNIFIED IDEOGRAPH-87F1
        0x87F3, # G+18649  U+87F3  uni87F3,  CJK UNIFIED IDEOGRAPH-87F3
        0x87F4, # G+18650  U+87F4  uni87F4,  CJK UNIFIED IDEOGRAPH-87F4
        0x87F5, # G+18651  U+87F5  uni87F5,  CJK UNIFIED IDEOGRAPH-87F5
        0x87F7, # G+18652  U+87F7  uni87F7,  CJK UNIFIED IDEOGRAPH-87F7
        0x87F8, # G+18653  U+87F8  uni87F8,  CJK UNIFIED IDEOGRAPH-87F8
        0x87FA, # G+18654  U+87FA  uni87FA,  CJK UNIFIED IDEOGRAPH-87FA
        0x87FC, # G+18655  U+87FC  uni87FC,  CJK UNIFIED IDEOGRAPH-87FC
        0x87FD, # G+18656  U+87FD  uni87FD,  CJK UNIFIED IDEOGRAPH-87FD
        0x87FF, # G+18657  U+87FF  uni87FF,  CJK UNIFIED IDEOGRAPH-87FF
        0x8800, # G+18658  U+8800  uni8800,  CJK UNIFIED IDEOGRAPH-8800
        0x8801, # G+18659  U+8801  uni8801,  CJK UNIFIED IDEOGRAPH-8801
        0x8802, # G+18660  U+8802  uni8802,  CJK UNIFIED IDEOGRAPH-8802
        0x8804, # G+18661  U+8804  uni8804,  CJK UNIFIED IDEOGRAPH-8804
        0x8807, # G+18662  U+8807  uni8807,  CJK UNIFIED IDEOGRAPH-8807
        0x8808, # G+18663  U+8808  uni8808,  CJK UNIFIED IDEOGRAPH-8808
        0x8809, # G+18664  U+8809  uni8809,  CJK UNIFIED IDEOGRAPH-8809
        0x880B, # G+18665  U+880B  uni880B,  CJK UNIFIED IDEOGRAPH-880B
        0x880C, # G+18666  U+880C  uni880C,  CJK UNIFIED IDEOGRAPH-880C
        0x880D, # G+18667  U+880D  uni880D,  CJK UNIFIED IDEOGRAPH-880D
        0x880E, # G+18668  U+880E  uni880E,  CJK UNIFIED IDEOGRAPH-880E
        0x880F, # G+18669  U+880F  uni880F,  CJK UNIFIED IDEOGRAPH-880F
        0x8812, # G+18670  U+8812  uni8812,  CJK UNIFIED IDEOGRAPH-8812
        0x8814, # G+18671  U+8814  uni8814,  CJK UNIFIED IDEOGRAPH-8814
        0x8817, # G+18672  U+8817  uni8817,  CJK UNIFIED IDEOGRAPH-8817
        0x8818, # G+18673  U+8818  uni8818,  CJK UNIFIED IDEOGRAPH-8818
        0x8819, # G+18674  U+8819  uni8819,  CJK UNIFIED IDEOGRAPH-8819
        0x881A, # G+18675  U+881A  uni881A,  CJK UNIFIED IDEOGRAPH-881A
        0x881C, # G+18676  U+881C  uni881C,  CJK UNIFIED IDEOGRAPH-881C
        0x881D, # G+18677  U+881D  uni881D,  CJK UNIFIED IDEOGRAPH-881D
        0x881E, # G+18678  U+881E  uni881E,  CJK UNIFIED IDEOGRAPH-881E
        0x8820, # G+18679  U+8820  uni8820,  CJK UNIFIED IDEOGRAPH-8820
        0x8824, # G+18680  U+8824  uni8824,  CJK UNIFIED IDEOGRAPH-8824
        0x8825, # G+18681  U+8825  uni8825,  CJK UNIFIED IDEOGRAPH-8825
        0x8826, # G+18682  U+8826  uni8826,  CJK UNIFIED IDEOGRAPH-8826
        0x8827, # G+18683  U+8827  uni8827,  CJK UNIFIED IDEOGRAPH-8827
        0x8828, # G+18684  U+8828  uni8828,  CJK UNIFIED IDEOGRAPH-8828
        0x8829, # G+18685  U+8829  uni8829,  CJK UNIFIED IDEOGRAPH-8829
        0x882A, # G+18686  U+882A  uni882A,  CJK UNIFIED IDEOGRAPH-882A
        0x882B, # G+18687  U+882B  uni882B,  CJK UNIFIED IDEOGRAPH-882B
        0x882C, # G+18688  U+882C  uni882C,  CJK UNIFIED IDEOGRAPH-882C
        0x882D, # G+18689  U+882D  uni882D,  CJK UNIFIED IDEOGRAPH-882D
        0x882E, # G+18690  U+882E  uni882E,  CJK UNIFIED IDEOGRAPH-882E
        0x882F, # G+18691  U+882F  uni882F,  CJK UNIFIED IDEOGRAPH-882F
        0x8830, # G+18692  U+8830  uni8830,  CJK UNIFIED IDEOGRAPH-8830
        0x8833, # G+18693  U+8833  uni8833,  CJK UNIFIED IDEOGRAPH-8833
        0x8834, # G+18694  U+8834  uni8834,  CJK UNIFIED IDEOGRAPH-8834
        0x8835, # G+18695  U+8835  uni8835,  CJK UNIFIED IDEOGRAPH-8835
        0x8837, # G+18696  U+8837  uni8837,  CJK UNIFIED IDEOGRAPH-8837
        0x8838, # G+18697  U+8838  uni8838,  CJK UNIFIED IDEOGRAPH-8838
        0x883A, # G+18698  U+883A  uni883A,  CJK UNIFIED IDEOGRAPH-883A
        0x883D, # G+18699  U+883D  uni883D,  CJK UNIFIED IDEOGRAPH-883D
        0x883E, # G+18700  U+883E  uni883E,  CJK UNIFIED IDEOGRAPH-883E
        0x883F, # G+18701  U+883F  uni883F,  CJK UNIFIED IDEOGRAPH-883F
        0x8841, # G+18702  U+8841  uni8841,  CJK UNIFIED IDEOGRAPH-8841
        0x8842, # G+18703  U+8842  uni8842,  CJK UNIFIED IDEOGRAPH-8842
        0x8843, # G+18704  U+8843  uni8843,  CJK UNIFIED IDEOGRAPH-8843
        0x8847, # G+18705  U+8847  uni8847,  CJK UNIFIED IDEOGRAPH-8847
        0x8848, # G+18706  U+8848  uni8848,  CJK UNIFIED IDEOGRAPH-8848
        0x8849, # G+18707  U+8849  uni8849,  CJK UNIFIED IDEOGRAPH-8849
        0x884B, # G+18708  U+884B  uni884B,  CJK UNIFIED IDEOGRAPH-884B
        0x884E, # G+18709  U+884E  uni884E,  CJK UNIFIED IDEOGRAPH-884E
        0x884F, # G+18710  U+884F  uni884F,  CJK UNIFIED IDEOGRAPH-884F
        0x8850, # G+18711  U+8850  uni8850,  CJK UNIFIED IDEOGRAPH-8850
        0x8851, # G+18712  U+8851  uni8851,  CJK UNIFIED IDEOGRAPH-8851
        0x8852, # G+18713  U+8852  uni8852,  CJK UNIFIED IDEOGRAPH-8852
        0x8855, # G+18714  U+8855  uni8855,  CJK UNIFIED IDEOGRAPH-8855
        0x8856, # G+18715  U+8856  uni8856,  CJK UNIFIED IDEOGRAPH-8856
        0x8858, # G+18716  U+8858  uni8858,  CJK UNIFIED IDEOGRAPH-8858
        0x885A, # G+18717  U+885A  uni885A,  CJK UNIFIED IDEOGRAPH-885A
        0x885C, # G+18718  U+885C  uni885C,  CJK UNIFIED IDEOGRAPH-885C
        0x885E, # G+18719  U+885E  uni885E,  CJK UNIFIED IDEOGRAPH-885E
        0x885F, # G+18720  U+885F  uni885F,  CJK UNIFIED IDEOGRAPH-885F
        0x8860, # G+18721  U+8860  uni8860,  CJK UNIFIED IDEOGRAPH-8860
        0x8866, # G+18722  U+8866  uni8866,  CJK UNIFIED IDEOGRAPH-8866
        0x8867, # G+18723  U+8867  uni8867,  CJK UNIFIED IDEOGRAPH-8867
        0x886A, # G+18724  U+886A  uni886A,  CJK UNIFIED IDEOGRAPH-886A
        0x886D, # G+18725  U+886D  uni886D,  CJK UNIFIED IDEOGRAPH-886D
        0x886F, # G+18726  U+886F  uni886F,  CJK UNIFIED IDEOGRAPH-886F
        0x8871, # G+18727  U+8871  uni8871,  CJK UNIFIED IDEOGRAPH-8871
        0x8873, # G+18728  U+8873  uni8873,  CJK UNIFIED IDEOGRAPH-8873
        0x8874, # G+18729  U+8874  uni8874,  CJK UNIFIED IDEOGRAPH-8874
        0x8875, # G+18730  U+8875  uni8875,  CJK UNIFIED IDEOGRAPH-8875
        0x8876, # G+18731  U+8876  uni8876,  CJK UNIFIED IDEOGRAPH-8876
        0x8878, # G+18732  U+8878  uni8878,  CJK UNIFIED IDEOGRAPH-8878
        0x887A, # G+18733  U+887A  uni887A,  CJK UNIFIED IDEOGRAPH-887A
        0x887B, # G+18734  U+887B  uni887B,  CJK UNIFIED IDEOGRAPH-887B
        0x887C, # G+18735  U+887C  uni887C,  CJK UNIFIED IDEOGRAPH-887C
        0x8880, # G+18736  U+8880  uni8880,  CJK UNIFIED IDEOGRAPH-8880
        0x8883, # G+18737  U+8883  uni8883,  CJK UNIFIED IDEOGRAPH-8883
        0x8886, # G+18738  U+8886  uni8886,  CJK UNIFIED IDEOGRAPH-8886
        0x8887, # G+18739  U+8887  uni8887,  CJK UNIFIED IDEOGRAPH-8887
        0x8889, # G+18740  U+8889  uni8889,  CJK UNIFIED IDEOGRAPH-8889
        0x888A, # G+18741  U+888A  uni888A,  CJK UNIFIED IDEOGRAPH-888A
        0x888C, # G+18742  U+888C  uni888C,  CJK UNIFIED IDEOGRAPH-888C
        0x888E, # G+18743  U+888E  uni888E,  CJK UNIFIED IDEOGRAPH-888E
        0x888F, # G+18744  U+888F  uni888F,  CJK UNIFIED IDEOGRAPH-888F
        0x8890, # G+18745  U+8890  uni8890,  CJK UNIFIED IDEOGRAPH-8890
        0x8891, # G+18746  U+8891  uni8891,  CJK UNIFIED IDEOGRAPH-8891
        0x8893, # G+18747  U+8893  uni8893,  CJK UNIFIED IDEOGRAPH-8893
        0x8894, # G+18748  U+8894  uni8894,  CJK UNIFIED IDEOGRAPH-8894
        0x8895, # G+18749  U+8895  uni8895,  CJK UNIFIED IDEOGRAPH-8895
        0x8897, # G+18750  U+8897  uni8897,  CJK UNIFIED IDEOGRAPH-8897
        0x8898, # G+18751  U+8898  uni8898,  CJK UNIFIED IDEOGRAPH-8898
        0x8899, # G+18752  U+8899  uni8899,  CJK UNIFIED IDEOGRAPH-8899
        0x889A, # G+18753  U+889A  uni889A,  CJK UNIFIED IDEOGRAPH-889A
        0x889B, # G+18754  U+889B  uni889B,  CJK UNIFIED IDEOGRAPH-889B
        0x889D, # G+18755  U+889D  uni889D,  CJK UNIFIED IDEOGRAPH-889D
        0x889E, # G+18756  U+889E  uni889E,  CJK UNIFIED IDEOGRAPH-889E
        0x889F, # G+18757  U+889F  uni889F,  CJK UNIFIED IDEOGRAPH-889F
        0x88A0, # G+18758  U+88A0  uni88A0,  CJK UNIFIED IDEOGRAPH-88A0
        0x88A1, # G+18759  U+88A1  uni88A1,  CJK UNIFIED IDEOGRAPH-88A1
        0x88A3, # G+18760  U+88A3  uni88A3,  CJK UNIFIED IDEOGRAPH-88A3
        0x88A5, # G+18761  U+88A5  uni88A5,  CJK UNIFIED IDEOGRAPH-88A5
        0x88A6, # G+18762  U+88A6  uni88A6,  CJK UNIFIED IDEOGRAPH-88A6
        0x88A7, # G+18763  U+88A7  uni88A7,  CJK UNIFIED IDEOGRAPH-88A7
        0x88A8, # G+18764  U+88A8  uni88A8,  CJK UNIFIED IDEOGRAPH-88A8
        0x88A9, # G+18765  U+88A9  uni88A9,  CJK UNIFIED IDEOGRAPH-88A9
        0x88AA, # G+18766  U+88AA  uni88AA,  CJK UNIFIED IDEOGRAPH-88AA
        0x88AC, # G+18767  U+88AC  uni88AC,  CJK UNIFIED IDEOGRAPH-88AC
        0x88AE, # G+18768  U+88AE  uni88AE,  CJK UNIFIED IDEOGRAPH-88AE
        0x88AF, # G+18769  U+88AF  uni88AF,  CJK UNIFIED IDEOGRAPH-88AF
        0x88B0, # G+18770  U+88B0  uni88B0,  CJK UNIFIED IDEOGRAPH-88B0
        0x88B2, # G+18771  U+88B2  uni88B2,  CJK UNIFIED IDEOGRAPH-88B2
        0x88B3, # G+18772  U+88B3  uni88B3,  CJK UNIFIED IDEOGRAPH-88B3
        0x88B4, # G+18773  U+88B4  uni88B4,  CJK UNIFIED IDEOGRAPH-88B4
        0x88B5, # G+18774  U+88B5  uni88B5,  CJK UNIFIED IDEOGRAPH-88B5
        0x88B6, # G+18775  U+88B6  uni88B6,  CJK UNIFIED IDEOGRAPH-88B6
        0x88B8, # G+18776  U+88B8  uni88B8,  CJK UNIFIED IDEOGRAPH-88B8
        0x88B9, # G+18777  U+88B9  uni88B9,  CJK UNIFIED IDEOGRAPH-88B9
        0x88BA, # G+18778  U+88BA  uni88BA,  CJK UNIFIED IDEOGRAPH-88BA
        0x88BB, # G+18779  U+88BB  uni88BB,  CJK UNIFIED IDEOGRAPH-88BB
        0x88BD, # G+18780  U+88BD  uni88BD,  CJK UNIFIED IDEOGRAPH-88BD
        0x88BE, # G+18781  U+88BE  uni88BE,  CJK UNIFIED IDEOGRAPH-88BE
        0x88BF, # G+18782  U+88BF  uni88BF,  CJK UNIFIED IDEOGRAPH-88BF
        0x88C0, # G+18783  U+88C0  uni88C0,  CJK UNIFIED IDEOGRAPH-88C0
        0x88C3, # G+18784  U+88C3  uni88C3,  CJK UNIFIED IDEOGRAPH-88C3
        0x88C4, # G+18785  U+88C4  uni88C4,  CJK UNIFIED IDEOGRAPH-88C4
        0x88C7, # G+18786  U+88C7  uni88C7,  CJK UNIFIED IDEOGRAPH-88C7
        0x88C8, # G+18787  U+88C8  uni88C8,  CJK UNIFIED IDEOGRAPH-88C8
        0x88CB, # G+18788  U+88CB  uni88CB,  CJK UNIFIED IDEOGRAPH-88CB
        0x88CC, # G+18789  U+88CC  uni88CC,  CJK UNIFIED IDEOGRAPH-88CC
        0x88CD, # G+18790  U+88CD  uni88CD,  CJK UNIFIED IDEOGRAPH-88CD
        0x88D0, # G+18791  U+88D0  uni88D0,  CJK UNIFIED IDEOGRAPH-88D0
        0x88D1, # G+18792  U+88D1  uni88D1,  CJK UNIFIED IDEOGRAPH-88D1
        0x88D3, # G+18793  U+88D3  uni88D3,  CJK UNIFIED IDEOGRAPH-88D3
        0x88D6, # G+18794  U+88D6  uni88D6,  CJK UNIFIED IDEOGRAPH-88D6
        0x88D7, # G+18795  U+88D7  uni88D7,  CJK UNIFIED IDEOGRAPH-88D7
        0x88DA, # G+18796  U+88DA  uni88DA,  CJK UNIFIED IDEOGRAPH-88DA
        0x88DB, # G+18797  U+88DB  uni88DB,  CJK UNIFIED IDEOGRAPH-88DB
        0x88DE, # G+18798  U+88DE  uni88DE,  CJK UNIFIED IDEOGRAPH-88DE
        0x88E0, # G+18799  U+88E0  uni88E0,  CJK UNIFIED IDEOGRAPH-88E0
        0x88E1, # G+18800  U+88E1  uni88E1,  CJK UNIFIED IDEOGRAPH-88E1
        0x88E6, # G+18801  U+88E6  uni88E6,  CJK UNIFIED IDEOGRAPH-88E6
        0x88E7, # G+18802  U+88E7  uni88E7,  CJK UNIFIED IDEOGRAPH-88E7
        0x88E9, # G+18803  U+88E9  uni88E9,  CJK UNIFIED IDEOGRAPH-88E9
        0x88EA, # G+18804  U+88EA  uni88EA,  CJK UNIFIED IDEOGRAPH-88EA
        0x88EB, # G+18805  U+88EB  uni88EB,  CJK UNIFIED IDEOGRAPH-88EB
        0x88EC, # G+18806  U+88EC  uni88EC,  CJK UNIFIED IDEOGRAPH-88EC
        0x88ED, # G+18807  U+88ED  uni88ED,  CJK UNIFIED IDEOGRAPH-88ED
        0x88EE, # G+18808  U+88EE  uni88EE,  CJK UNIFIED IDEOGRAPH-88EE
        0x88EF, # G+18809  U+88EF  uni88EF,  CJK UNIFIED IDEOGRAPH-88EF
        0x88F2, # G+18810  U+88F2  uni88F2,  CJK UNIFIED IDEOGRAPH-88F2
        0x88F5, # G+18811  U+88F5  uni88F5,  CJK UNIFIED IDEOGRAPH-88F5
        0x88F6, # G+18812  U+88F6  uni88F6,  CJK UNIFIED IDEOGRAPH-88F6
        0x88F7, # G+18813  U+88F7  uni88F7,  CJK UNIFIED IDEOGRAPH-88F7
        0x88FA, # G+18814  U+88FA  uni88FA,  CJK UNIFIED IDEOGRAPH-88FA
        0x88FB, # G+18815  U+88FB  uni88FB,  CJK UNIFIED IDEOGRAPH-88FB
        0x88FF, # G+18816  U+88FF  uni88FF,  CJK UNIFIED IDEOGRAPH-88FF
        0x8900, # G+18817  U+8900  uni8900,  CJK UNIFIED IDEOGRAPH-8900
        0x8901, # G+18818  U+8901  uni8901,  CJK UNIFIED IDEOGRAPH-8901
        0x8903, # G+18819  U+8903  uni8903,  CJK UNIFIED IDEOGRAPH-8903
        0x8904, # G+18820  U+8904  uni8904,  CJK UNIFIED IDEOGRAPH-8904
        0x8905, # G+18821  U+8905  uni8905,  CJK UNIFIED IDEOGRAPH-8905
        0x8906, # G+18822  U+8906  uni8906,  CJK UNIFIED IDEOGRAPH-8906
        0x8908, # G+18823  U+8908  uni8908,  CJK UNIFIED IDEOGRAPH-8908
        0x8909, # G+18824  U+8909  uni8909,  CJK UNIFIED IDEOGRAPH-8909
        0x890B, # G+18825  U+890B  uni890B,  CJK UNIFIED IDEOGRAPH-890B
        0x890C, # G+18826  U+890C  uni890C,  CJK UNIFIED IDEOGRAPH-890C
        0x890D, # G+18827  U+890D  uni890D,  CJK UNIFIED IDEOGRAPH-890D
        0x890E, # G+18828  U+890E  uni890E,  CJK UNIFIED IDEOGRAPH-890E
        0x890F, # G+18829  U+890F  uni890F,  CJK UNIFIED IDEOGRAPH-890F
        0x8911, # G+18830  U+8911  uni8911,  CJK UNIFIED IDEOGRAPH-8911
        0x8914, # G+18831  U+8914  uni8914,  CJK UNIFIED IDEOGRAPH-8914
        0x8915, # G+18832  U+8915  uni8915,  CJK UNIFIED IDEOGRAPH-8915
        0x8916, # G+18833  U+8916  uni8916,  CJK UNIFIED IDEOGRAPH-8916
        0x8917, # G+18834  U+8917  uni8917,  CJK UNIFIED IDEOGRAPH-8917
        0x8918, # G+18835  U+8918  uni8918,  CJK UNIFIED IDEOGRAPH-8918
        0x891C, # G+18836  U+891C  uni891C,  CJK UNIFIED IDEOGRAPH-891C
        0x891D, # G+18837  U+891D  uni891D,  CJK UNIFIED IDEOGRAPH-891D
        0x891E, # G+18838  U+891E  uni891E,  CJK UNIFIED IDEOGRAPH-891E
        0x891F, # G+18839  U+891F  uni891F,  CJK UNIFIED IDEOGRAPH-891F
        0x8920, # G+18840  U+8920  uni8920,  CJK UNIFIED IDEOGRAPH-8920
        0x8922, # G+18841  U+8922  uni8922,  CJK UNIFIED IDEOGRAPH-8922
        0x8923, # G+18842  U+8923  uni8923,  CJK UNIFIED IDEOGRAPH-8923
        0x8924, # G+18843  U+8924  uni8924,  CJK UNIFIED IDEOGRAPH-8924
        0x8926, # G+18844  U+8926  uni8926,  CJK UNIFIED IDEOGRAPH-8926
        0x8927, # G+18845  U+8927  uni8927,  CJK UNIFIED IDEOGRAPH-8927
        0x8928, # G+18846  U+8928  uni8928,  CJK UNIFIED IDEOGRAPH-8928
        0x8929, # G+18847  U+8929  uni8929,  CJK UNIFIED IDEOGRAPH-8929
        0x892C, # G+18848  U+892C  uni892C,  CJK UNIFIED IDEOGRAPH-892C
        0x892D, # G+18849  U+892D  uni892D,  CJK UNIFIED IDEOGRAPH-892D
        0x892E, # G+18850  U+892E  uni892E,  CJK UNIFIED IDEOGRAPH-892E
        0x892F, # G+18851  U+892F  uni892F,  CJK UNIFIED IDEOGRAPH-892F
        0x8931, # G+18852  U+8931  uni8931,  CJK UNIFIED IDEOGRAPH-8931
        0x8935, # G+18853  U+8935  uni8935,  CJK UNIFIED IDEOGRAPH-8935
        0x8937, # G+18854  U+8937  uni8937,  CJK UNIFIED IDEOGRAPH-8937
        0x8939, # G+18855  U+8939  uni8939,  CJK UNIFIED IDEOGRAPH-8939
        0x893A, # G+18856  U+893A  uni893A,  CJK UNIFIED IDEOGRAPH-893A
        0x893C, # G+18857  U+893C  uni893C,  CJK UNIFIED IDEOGRAPH-893C
        0x893D, # G+18858  U+893D  uni893D,  CJK UNIFIED IDEOGRAPH-893D
        0x893E, # G+18859  U+893E  uni893E,  CJK UNIFIED IDEOGRAPH-893E
        0x893F, # G+18860  U+893F  uni893F,  CJK UNIFIED IDEOGRAPH-893F
        0x8940, # G+18861  U+8940  uni8940,  CJK UNIFIED IDEOGRAPH-8940
        0x8942, # G+18862  U+8942  uni8942,  CJK UNIFIED IDEOGRAPH-8942
        0x8943, # G+18863  U+8943  uni8943,  CJK UNIFIED IDEOGRAPH-8943
        0x8945, # G+18864  U+8945  uni8945,  CJK UNIFIED IDEOGRAPH-8945
        0x8946, # G+18865  U+8946  uni8946,  CJK UNIFIED IDEOGRAPH-8946
        0x8948, # G+18866  U+8948  uni8948,  CJK UNIFIED IDEOGRAPH-8948
        0x8949, # G+18867  U+8949  uni8949,  CJK UNIFIED IDEOGRAPH-8949
        0x894A, # G+18868  U+894A  uni894A,  CJK UNIFIED IDEOGRAPH-894A
        0x894B, # G+18869  U+894B  uni894B,  CJK UNIFIED IDEOGRAPH-894B
        0x894C, # G+18870  U+894C  uni894C,  CJK UNIFIED IDEOGRAPH-894C
        0x894D, # G+18871  U+894D  uni894D,  CJK UNIFIED IDEOGRAPH-894D
        0x894E, # G+18872  U+894E  uni894E,  CJK UNIFIED IDEOGRAPH-894E
        0x894F, # G+18873  U+894F  uni894F,  CJK UNIFIED IDEOGRAPH-894F
        0x8950, # G+18874  U+8950  uni8950,  CJK UNIFIED IDEOGRAPH-8950
        0x8951, # G+18875  U+8951  uni8951,  CJK UNIFIED IDEOGRAPH-8951
        0x8952, # G+18876  U+8952  uni8952,  CJK UNIFIED IDEOGRAPH-8952
        0x8953, # G+18877  U+8953  uni8953,  CJK UNIFIED IDEOGRAPH-8953
        0x8954, # G+18878  U+8954  uni8954,  CJK UNIFIED IDEOGRAPH-8954
        0x8955, # G+18879  U+8955  uni8955,  CJK UNIFIED IDEOGRAPH-8955
        0x8957, # G+18880  U+8957  uni8957,  CJK UNIFIED IDEOGRAPH-8957
        0x8958, # G+18881  U+8958  uni8958,  CJK UNIFIED IDEOGRAPH-8958
        0x8959, # G+18882  U+8959  uni8959,  CJK UNIFIED IDEOGRAPH-8959
        0x895A, # G+18883  U+895A  uni895A,  CJK UNIFIED IDEOGRAPH-895A
        0x895B, # G+18884  U+895B  uni895B,  CJK UNIFIED IDEOGRAPH-895B
        0x895C, # G+18885  U+895C  uni895C,  CJK UNIFIED IDEOGRAPH-895C
        0x8961, # G+18886  U+8961  uni8961,  CJK UNIFIED IDEOGRAPH-8961
        0x8962, # G+18887  U+8962  uni8962,  CJK UNIFIED IDEOGRAPH-8962
        0x8963, # G+18888  U+8963  uni8963,  CJK UNIFIED IDEOGRAPH-8963
        0x8965, # G+18889  U+8965  uni8965,  CJK UNIFIED IDEOGRAPH-8965
        0x8967, # G+18890  U+8967  uni8967,  CJK UNIFIED IDEOGRAPH-8967
        0x8968, # G+18891  U+8968  uni8968,  CJK UNIFIED IDEOGRAPH-8968
        0x8969, # G+18892  U+8969  uni8969,  CJK UNIFIED IDEOGRAPH-8969
        0x896B, # G+18893  U+896B  uni896B,  CJK UNIFIED IDEOGRAPH-896B
        0x896D, # G+18894  U+896D  uni896D,  CJK UNIFIED IDEOGRAPH-896D
        0x896E, # G+18895  U+896E  uni896E,  CJK UNIFIED IDEOGRAPH-896E
        0x8970, # G+18896  U+8970  uni8970,  CJK UNIFIED IDEOGRAPH-8970
        0x8971, # G+18897  U+8971  uni8971,  CJK UNIFIED IDEOGRAPH-8971
        0x8973, # G+18898  U+8973  uni8973,  CJK UNIFIED IDEOGRAPH-8973
        0x8974, # G+18899  U+8974  uni8974,  CJK UNIFIED IDEOGRAPH-8974
        0x8975, # G+18900  U+8975  uni8975,  CJK UNIFIED IDEOGRAPH-8975
        0x8976, # G+18901  U+8976  uni8976,  CJK UNIFIED IDEOGRAPH-8976
        0x8977, # G+18902  U+8977  uni8977,  CJK UNIFIED IDEOGRAPH-8977
        0x8978, # G+18903  U+8978  uni8978,  CJK UNIFIED IDEOGRAPH-8978
        0x8979, # G+18904  U+8979  uni8979,  CJK UNIFIED IDEOGRAPH-8979
        0x897A, # G+18905  U+897A  uni897A,  CJK UNIFIED IDEOGRAPH-897A
        0x897C, # G+18906  U+897C  uni897C,  CJK UNIFIED IDEOGRAPH-897C
        0x897D, # G+18907  U+897D  uni897D,  CJK UNIFIED IDEOGRAPH-897D
        0x2F91, # G+18908  U+2F91  uni2F91,  KANGXI RADICAL WEST
        0x8980, # G+18909  U+8980  uni8980,  CJK UNIFIED IDEOGRAPH-8980
        0x8982, # G+18910  U+8982  uni8982,  CJK UNIFIED IDEOGRAPH-8982
        0x8984, # G+18911  U+8984  uni8984,  CJK UNIFIED IDEOGRAPH-8984
        0x8985, # G+18912  U+8985  uni8985,  CJK UNIFIED IDEOGRAPH-8985
        0x8987, # G+18913  U+8987  uni8987,  CJK UNIFIED IDEOGRAPH-8987
        0x8988, # G+18914  U+8988  uni8988,  CJK UNIFIED IDEOGRAPH-8988
        0x8989, # G+18915  U+8989  uni8989,  CJK UNIFIED IDEOGRAPH-8989
        0x898A, # G+18916  U+898A  uni898A,  CJK UNIFIED IDEOGRAPH-898A
        0x898C, # G+18917  U+898C  uni898C,  CJK UNIFIED IDEOGRAPH-898C
        0x898D, # G+18918  U+898D  uni898D,  CJK UNIFIED IDEOGRAPH-898D
        0x898E, # G+18919  U+898E  uni898E,  CJK UNIFIED IDEOGRAPH-898E
        0x8990, # G+18920  U+8990  uni8990,  CJK UNIFIED IDEOGRAPH-8990
        0x8991, # G+18921  U+8991  uni8991,  CJK UNIFIED IDEOGRAPH-8991
        0x8992, # G+18922  U+8992  uni8992,  CJK UNIFIED IDEOGRAPH-8992
        0x8994, # G+18923  U+8994  uni8994,  CJK UNIFIED IDEOGRAPH-8994
        0x8995, # G+18924  U+8995  uni8995,  CJK UNIFIED IDEOGRAPH-8995
        0x8997, # G+18925  U+8997  uni8997,  CJK UNIFIED IDEOGRAPH-8997
        0x8999, # G+18926  U+8999  uni8999,  CJK UNIFIED IDEOGRAPH-8999
        0x899A, # G+18927  U+899A  uni899A,  CJK UNIFIED IDEOGRAPH-899A
        0x899B, # G+18928  U+899B  uni899B,  CJK UNIFIED IDEOGRAPH-899B
        0x899C, # G+18929  U+899C  uni899C,  CJK UNIFIED IDEOGRAPH-899C
        0x899D, # G+18930  U+899D  uni899D,  CJK UNIFIED IDEOGRAPH-899D
        0x899E, # G+18931  U+899E  uni899E,  CJK UNIFIED IDEOGRAPH-899E
        0x899F, # G+18932  U+899F  uni899F,  CJK UNIFIED IDEOGRAPH-899F
        0x89A0, # G+18933  U+89A0  uni89A0,  CJK UNIFIED IDEOGRAPH-89A0
        0x89A2, # G+18934  U+89A2  uni89A2,  CJK UNIFIED IDEOGRAPH-89A2
        0x89A3, # G+18935  U+89A3  uni89A3,  CJK UNIFIED IDEOGRAPH-89A3
        0x89A4, # G+18936  U+89A4  uni89A4,  CJK UNIFIED IDEOGRAPH-89A4
        0x89A5, # G+18937  U+89A5  uni89A5,  CJK UNIFIED IDEOGRAPH-89A5
        0x89A7, # G+18938  U+89A7  uni89A7,  CJK UNIFIED IDEOGRAPH-89A7
        0x89A8, # G+18939  U+89A8  uni89A8,  CJK UNIFIED IDEOGRAPH-89A8
        0x89A9, # G+18940  U+89A9  uni89A9,  CJK UNIFIED IDEOGRAPH-89A9
        0x89AB, # G+18941  U+89AB  uni89AB,  CJK UNIFIED IDEOGRAPH-89AB
        0x89AD, # G+18942  U+89AD  uni89AD,  CJK UNIFIED IDEOGRAPH-89AD
        0x89AE, # G+18943  U+89AE  uni89AE,  CJK UNIFIED IDEOGRAPH-89AE
        0x89B0, # G+18944  U+89B0  uni89B0,  CJK UNIFIED IDEOGRAPH-89B0
        0x89B1, # G+18945  U+89B1  uni89B1,  CJK UNIFIED IDEOGRAPH-89B1
        0x89B3, # G+18946  U+89B3  uni89B3,  CJK UNIFIED IDEOGRAPH-89B3
        0x89B4, # G+18947  U+89B4  uni89B4,  CJK UNIFIED IDEOGRAPH-89B4
        0x89B5, # G+18948  U+89B5  uni89B5,  CJK UNIFIED IDEOGRAPH-89B5
        0x89B6, # G+18949  U+89B6  uni89B6,  CJK UNIFIED IDEOGRAPH-89B6
        0x89B8, # G+18950  U+89B8  uni89B8,  CJK UNIFIED IDEOGRAPH-89B8
        0x89B9, # G+18951  U+89B9  uni89B9,  CJK UNIFIED IDEOGRAPH-89B9
        0x89BB, # G+18952  U+89BB  uni89BB,  CJK UNIFIED IDEOGRAPH-89BB
        0x89BC, # G+18953  U+89BC  uni89BC,  CJK UNIFIED IDEOGRAPH-89BC
        0x89BE, # G+18954  U+89BE  uni89BE,  CJK UNIFIED IDEOGRAPH-89BE
        0x89C3, # G+18955  U+89C3  uni89C3,  CJK UNIFIED IDEOGRAPH-89C3
        0x89CD, # G+18956  U+89CD  uni89CD,  CJK UNIFIED IDEOGRAPH-89CD
        0x89D3, # G+18957  U+89D3  uni89D3,  CJK UNIFIED IDEOGRAPH-89D3
        0x89D4, # G+18958  U+89D4  uni89D4,  CJK UNIFIED IDEOGRAPH-89D4
        0x89D5, # G+18959  U+89D5  uni89D5,  CJK UNIFIED IDEOGRAPH-89D5
        0x89D7, # G+18960  U+89D7  uni89D7,  CJK UNIFIED IDEOGRAPH-89D7
        0x89D8, # G+18961  U+89D8  uni89D8,  CJK UNIFIED IDEOGRAPH-89D8
        0x89D9, # G+18962  U+89D9  uni89D9,  CJK UNIFIED IDEOGRAPH-89D9
        0x89DB, # G+18963  U+89DB  uni89DB,  CJK UNIFIED IDEOGRAPH-89DB
        0x89DD, # G+18964  U+89DD  uni89DD,  CJK UNIFIED IDEOGRAPH-89DD
        0x89DF, # G+18965  U+89DF  uni89DF,  CJK UNIFIED IDEOGRAPH-89DF
        0x89E0, # G+18966  U+89E0  uni89E0,  CJK UNIFIED IDEOGRAPH-89E0
        0x89E1, # G+18967  U+89E1  uni89E1,  CJK UNIFIED IDEOGRAPH-89E1
        0x89E2, # G+18968  U+89E2  uni89E2,  CJK UNIFIED IDEOGRAPH-89E2
        0x89E4, # G+18969  U+89E4  uni89E4,  CJK UNIFIED IDEOGRAPH-89E4
        0x89E7, # G+18970  U+89E7  uni89E7,  CJK UNIFIED IDEOGRAPH-89E7
        0x89E8, # G+18971  U+89E8  uni89E8,  CJK UNIFIED IDEOGRAPH-89E8
        0x89E9, # G+18972  U+89E9  uni89E9,  CJK UNIFIED IDEOGRAPH-89E9
        0x89EA, # G+18973  U+89EA  uni89EA,  CJK UNIFIED IDEOGRAPH-89EA
        0x89EC, # G+18974  U+89EC  uni89EC,  CJK UNIFIED IDEOGRAPH-89EC
        0x89ED, # G+18975  U+89ED  uni89ED,  CJK UNIFIED IDEOGRAPH-89ED
        0x89EE, # G+18976  U+89EE  uni89EE,  CJK UNIFIED IDEOGRAPH-89EE
        0x89F0, # G+18977  U+89F0  uni89F0,  CJK UNIFIED IDEOGRAPH-89F0
        0x89F1, # G+18978  U+89F1  uni89F1,  CJK UNIFIED IDEOGRAPH-89F1
        0x89F2, # G+18979  U+89F2  uni89F2,  CJK UNIFIED IDEOGRAPH-89F2
        0x89F5, # G+18980  U+89F5  uni89F5,  CJK UNIFIED IDEOGRAPH-89F5
        0x89F7, # G+18981  U+89F7  uni89F7,  CJK UNIFIED IDEOGRAPH-89F7
        0x89F9, # G+18982  U+89F9  uni89F9,  CJK UNIFIED IDEOGRAPH-89F9
        0x89FA, # G+18983  U+89FA  uni89FA,  CJK UNIFIED IDEOGRAPH-89FA
        0x89FB, # G+18984  U+89FB  uni89FB,  CJK UNIFIED IDEOGRAPH-89FB
        0x89FC, # G+18985  U+89FC  uni89FC,  CJK UNIFIED IDEOGRAPH-89FC
        0x89FD, # G+18986  U+89FD  uni89FD,  CJK UNIFIED IDEOGRAPH-89FD
        0x89FE, # G+18987  U+89FE  uni89FE,  CJK UNIFIED IDEOGRAPH-89FE
        0x89FF, # G+18988  U+89FF  uni89FF,  CJK UNIFIED IDEOGRAPH-89FF
        0x8A04, # G+18989  U+8A04  uni8A04,  CJK UNIFIED IDEOGRAPH-8A04
        0x8A05, # G+18990  U+8A05  uni8A05,  CJK UNIFIED IDEOGRAPH-8A05
        0x8A06, # G+18991  U+8A06  uni8A06,  CJK UNIFIED IDEOGRAPH-8A06
        0x8A09, # G+18992  U+8A09  uni8A09,  CJK UNIFIED IDEOGRAPH-8A09
        0x8A0B, # G+18993  U+8A0B  uni8A0B,  CJK UNIFIED IDEOGRAPH-8A0B
        0x8A0D, # G+18994  U+8A0D  uni8A0D,  CJK UNIFIED IDEOGRAPH-8A0D
        0x8A0F, # G+18995  U+8A0F  uni8A0F,  CJK UNIFIED IDEOGRAPH-8A0F
        0x8A11, # G+18996  U+8A11  uni8A11,  CJK UNIFIED IDEOGRAPH-8A11
        0x8A12, # G+18997  U+8A12  uni8A12,  CJK UNIFIED IDEOGRAPH-8A12
        0x8A14, # G+18998  U+8A14  uni8A14,  CJK UNIFIED IDEOGRAPH-8A14
        0x8A17, # G+18999  U+8A17  uni8A17,  CJK UNIFIED IDEOGRAPH-8A17
        0x8A19, # G+19000  U+8A19  uni8A19,  CJK UNIFIED IDEOGRAPH-8A19
        0x8A1A, # G+19001  U+8A1A  uni8A1A,  CJK UNIFIED IDEOGRAPH-8A1A
        0x8A1C, # G+19002  U+8A1C  uni8A1C,  CJK UNIFIED IDEOGRAPH-8A1C
        0x8A1E, # G+19003  U+8A1E  uni8A1E,  CJK UNIFIED IDEOGRAPH-8A1E
        0x8A20, # G+19004  U+8A20  uni8A20,  CJK UNIFIED IDEOGRAPH-8A20
        0x8A21, # G+19005  U+8A21  uni8A21,  CJK UNIFIED IDEOGRAPH-8A21
        0x8A22, # G+19006  U+8A22  uni8A22,  CJK UNIFIED IDEOGRAPH-8A22
        0x8A24, # G+19007  U+8A24  uni8A24,  CJK UNIFIED IDEOGRAPH-8A24
        0x8A26, # G+19008  U+8A26  uni8A26,  CJK UNIFIED IDEOGRAPH-8A26
        0x8A27, # G+19009  U+8A27  uni8A27,  CJK UNIFIED IDEOGRAPH-8A27
        0x8A28, # G+19010  U+8A28  uni8A28,  CJK UNIFIED IDEOGRAPH-8A28
        0x8A29, # G+19011  U+8A29  uni8A29,  CJK UNIFIED IDEOGRAPH-8A29
        0x8A2B, # G+19012  U+8A2B  uni8A2B,  CJK UNIFIED IDEOGRAPH-8A2B
        0x8A2C, # G+19013  U+8A2C  uni8A2C,  CJK UNIFIED IDEOGRAPH-8A2C
        0x8A2E, # G+19014  U+8A2E  uni8A2E,  CJK UNIFIED IDEOGRAPH-8A2E
        0x8A2F, # G+19015  U+8A2F  uni8A2F,  CJK UNIFIED IDEOGRAPH-8A2F
        0x8A30, # G+19016  U+8A30  uni8A30,  CJK UNIFIED IDEOGRAPH-8A30
        0x8A32, # G+19017  U+8A32  uni8A32,  CJK UNIFIED IDEOGRAPH-8A32
        0x8A33, # G+19018  U+8A33  uni8A33,  CJK UNIFIED IDEOGRAPH-8A33
        0x8A35, # G+19019  U+8A35  uni8A35,  CJK UNIFIED IDEOGRAPH-8A35
        0x8A37, # G+19020  U+8A37  uni8A37,  CJK UNIFIED IDEOGRAPH-8A37
        0x8A38, # G+19021  U+8A38  uni8A38,  CJK UNIFIED IDEOGRAPH-8A38
        0x8A39, # G+19022  U+8A39  uni8A39,  CJK UNIFIED IDEOGRAPH-8A39
        0x8A3B, # G+19023  U+8A3B  uni8A3B,  CJK UNIFIED IDEOGRAPH-8A3B
        0x8A3C, # G+19024  U+8A3C  uni8A3C,  CJK UNIFIED IDEOGRAPH-8A3C
        0x8A3D, # G+19025  U+8A3D  uni8A3D,  CJK UNIFIED IDEOGRAPH-8A3D
        0x8A3F, # G+19026  U+8A3F  uni8A3F,  CJK UNIFIED IDEOGRAPH-8A3F
        0x8A40, # G+19027  U+8A40  uni8A40,  CJK UNIFIED IDEOGRAPH-8A40
        0x8A42, # G+19028  U+8A42  uni8A42,  CJK UNIFIED IDEOGRAPH-8A42
        0x8A43, # G+19029  U+8A43  uni8A43,  CJK UNIFIED IDEOGRAPH-8A43
        0x8A44, # G+19030  U+8A44  uni8A44,  CJK UNIFIED IDEOGRAPH-8A44
        0x8A45, # G+19031  U+8A45  uni8A45,  CJK UNIFIED IDEOGRAPH-8A45
        0x8A47, # G+19032  U+8A47  uni8A47,  CJK UNIFIED IDEOGRAPH-8A47
        0x8A49, # G+19033  U+8A49  uni8A49,  CJK UNIFIED IDEOGRAPH-8A49
        0x8A4A, # G+19034  U+8A4A  uni8A4A,  CJK UNIFIED IDEOGRAPH-8A4A
        0x8A4B, # G+19035  U+8A4B  uni8A4B,  CJK UNIFIED IDEOGRAPH-8A4B
        0x8A4C, # G+19036  U+8A4C  uni8A4C,  CJK UNIFIED IDEOGRAPH-8A4C
        0x8A4D, # G+19037  U+8A4D  uni8A4D,  CJK UNIFIED IDEOGRAPH-8A4D
        0x8A4F, # G+19038  U+8A4F  uni8A4F,  CJK UNIFIED IDEOGRAPH-8A4F
        0x8A51, # G+19039  U+8A51  uni8A51,  CJK UNIFIED IDEOGRAPH-8A51
        0x8A53, # G+19040  U+8A53  uni8A53,  CJK UNIFIED IDEOGRAPH-8A53
        0x8A56, # G+19041  U+8A56  uni8A56,  CJK UNIFIED IDEOGRAPH-8A56
        0x8A57, # G+19042  U+8A57  uni8A57,  CJK UNIFIED IDEOGRAPH-8A57
        0x8A59, # G+19043  U+8A59  uni8A59,  CJK UNIFIED IDEOGRAPH-8A59
        0x8A5A, # G+19044  U+8A5A  uni8A5A,  CJK UNIFIED IDEOGRAPH-8A5A
        0x8A5C, # G+19045  U+8A5C  uni8A5C,  CJK UNIFIED IDEOGRAPH-8A5C
        0x8A5D, # G+19046  U+8A5D  uni8A5D,  CJK UNIFIED IDEOGRAPH-8A5D
        0x8A5F, # G+19047  U+8A5F  uni8A5F,  CJK UNIFIED IDEOGRAPH-8A5F
        0x8A60, # G+19048  U+8A60  uni8A60,  CJK UNIFIED IDEOGRAPH-8A60
        0x8A64, # G+19049  U+8A64  uni8A64,  CJK UNIFIED IDEOGRAPH-8A64
        0x8A65, # G+19050  U+8A65  uni8A65,  CJK UNIFIED IDEOGRAPH-8A65
        0x8A67, # G+19051  U+8A67  uni8A67,  CJK UNIFIED IDEOGRAPH-8A67
        0x8A68, # G+19052  U+8A68  uni8A68,  CJK UNIFIED IDEOGRAPH-8A68
        0x8A6A, # G+19053  U+8A6A  uni8A6A,  CJK UNIFIED IDEOGRAPH-8A6A
        0x8A6F, # G+19054  U+8A6F  uni8A6F,  CJK UNIFIED IDEOGRAPH-8A6F
        0x8A74, # G+19055  U+8A74  uni8A74,  CJK UNIFIED IDEOGRAPH-8A74
        0x8A76, # G+19056  U+8A76  uni8A76,  CJK UNIFIED IDEOGRAPH-8A76
        0x8A77, # G+19057  U+8A77  uni8A77,  CJK UNIFIED IDEOGRAPH-8A77
        0x8A78, # G+19058  U+8A78  uni8A78,  CJK UNIFIED IDEOGRAPH-8A78
        0x8A7A, # G+19059  U+8A7A  uni8A7A,  CJK UNIFIED IDEOGRAPH-8A7A
        0x8A7B, # G+19060  U+8A7B  uni8A7B,  CJK UNIFIED IDEOGRAPH-8A7B
        0x8A7D, # G+19061  U+8A7D  uni8A7D,  CJK UNIFIED IDEOGRAPH-8A7D
        0x8A7E, # G+19062  U+8A7E  uni8A7E,  CJK UNIFIED IDEOGRAPH-8A7E
        0x8A80, # G+19063  U+8A80  uni8A80,  CJK UNIFIED IDEOGRAPH-8A80
        0x8A81, # G+19064  U+8A81  uni8A81,  CJK UNIFIED IDEOGRAPH-8A81
        0x8A82, # G+19065  U+8A82  uni8A82,  CJK UNIFIED IDEOGRAPH-8A82
        0x8A83, # G+19066  U+8A83  uni8A83,  CJK UNIFIED IDEOGRAPH-8A83
        0x8A88, # G+19067  U+8A88  uni8A88,  CJK UNIFIED IDEOGRAPH-8A88
        0x8A8B, # G+19068  U+8A8B  uni8A8B,  CJK UNIFIED IDEOGRAPH-8A8B
        0x8A8C, # G+19069  U+8A8C  uni8A8C,  CJK UNIFIED IDEOGRAPH-8A8C
        0x8A8E, # G+19070  U+8A8E  uni8A8E,  CJK UNIFIED IDEOGRAPH-8A8E
        0x8A8F, # G+19071  U+8A8F  uni8A8F,  CJK UNIFIED IDEOGRAPH-8A8F
        0x8A90, # G+19072  U+8A90  uni8A90,  CJK UNIFIED IDEOGRAPH-8A90
        0x8A94, # G+19073  U+8A94  uni8A94,  CJK UNIFIED IDEOGRAPH-8A94
        0x8A96, # G+19074  U+8A96  uni8A96,  CJK UNIFIED IDEOGRAPH-8A96
        0x8A97, # G+19075  U+8A97  uni8A97,  CJK UNIFIED IDEOGRAPH-8A97
        0x8A99, # G+19076  U+8A99  uni8A99,  CJK UNIFIED IDEOGRAPH-8A99
        0x8A9B, # G+19077  U+8A9B  uni8A9B,  CJK UNIFIED IDEOGRAPH-8A9B
        0x8A9C, # G+19078  U+8A9C  uni8A9C,  CJK UNIFIED IDEOGRAPH-8A9C
        0x8A9D, # G+19079  U+8A9D  uni8A9D,  CJK UNIFIED IDEOGRAPH-8A9D
        0x8A9F, # G+19080  U+8A9F  uni8A9F,  CJK UNIFIED IDEOGRAPH-8A9F
        0x8AA2, # G+19081  U+8AA2  uni8AA2,  CJK UNIFIED IDEOGRAPH-8AA2
        0x8AA7, # G+19082  U+8AA7  uni8AA7,  CJK UNIFIED IDEOGRAPH-8AA7
        0x8AA9, # G+19083  U+8AA9  uni8AA9,  CJK UNIFIED IDEOGRAPH-8AA9
        0x8AAA, # G+19084  U+8AAA  uni8AAA,  CJK UNIFIED IDEOGRAPH-8AAA
        0x8AAB, # G+19085  U+8AAB  uni8AAB,  CJK UNIFIED IDEOGRAPH-8AAB
        0x8AAD, # G+19086  U+8AAD  uni8AAD,  CJK UNIFIED IDEOGRAPH-8AAD
        0x8AAE, # G+19087  U+8AAE  uni8AAE,  CJK UNIFIED IDEOGRAPH-8AAE
        0x8AAF, # G+19088  U+8AAF  uni8AAF,  CJK UNIFIED IDEOGRAPH-8AAF
        0x8AB1, # G+19089  U+8AB1  uni8AB1,  CJK UNIFIED IDEOGRAPH-8AB1
        0x8AB3, # G+19090  U+8AB3  uni8AB3,  CJK UNIFIED IDEOGRAPH-8AB3
        0x8AB4, # G+19091  U+8AB4  uni8AB4,  CJK UNIFIED IDEOGRAPH-8AB4
        0x8AB5, # G+19092  U+8AB5  uni8AB5,  CJK UNIFIED IDEOGRAPH-8AB5
        0x8AB7, # G+19093  U+8AB7  uni8AB7,  CJK UNIFIED IDEOGRAPH-8AB7
        0x8AB8, # G+19094  U+8AB8  uni8AB8,  CJK UNIFIED IDEOGRAPH-8AB8
        0x8ABA, # G+19095  U+8ABA  uni8ABA,  CJK UNIFIED IDEOGRAPH-8ABA
        0x8ABB, # G+19096  U+8ABB  uni8ABB,  CJK UNIFIED IDEOGRAPH-8ABB
        0x8ABD, # G+19097  U+8ABD  uni8ABD,  CJK UNIFIED IDEOGRAPH-8ABD
        0x8ABE, # G+19098  U+8ABE  uni8ABE,  CJK UNIFIED IDEOGRAPH-8ABE
        0x8AC0, # G+19099  U+8AC0  uni8AC0,  CJK UNIFIED IDEOGRAPH-8AC0
        0x8AC1, # G+19100  U+8AC1  uni8AC1,  CJK UNIFIED IDEOGRAPH-8AC1
        0x8AC3, # G+19101  U+8AC3  uni8AC3,  CJK UNIFIED IDEOGRAPH-8AC3
        0x8AC5, # G+19102  U+8AC5  uni8AC5,  CJK UNIFIED IDEOGRAPH-8AC5
        0x8AC6, # G+19103  U+8AC6  uni8AC6,  CJK UNIFIED IDEOGRAPH-8AC6
        0x8AC8, # G+19104  U+8AC8  uni8AC8,  CJK UNIFIED IDEOGRAPH-8AC8
        0x8ACA, # G+19105  U+8ACA  uni8ACA,  CJK UNIFIED IDEOGRAPH-8ACA
        0x8ACC, # G+19106  U+8ACC  uni8ACC,  CJK UNIFIED IDEOGRAPH-8ACC
        0x8ACE, # G+19107  U+8ACE  uni8ACE,  CJK UNIFIED IDEOGRAPH-8ACE
        0x8AD0, # G+19108  U+8AD0  uni8AD0,  CJK UNIFIED IDEOGRAPH-8AD0
        0x8AD3, # G+19109  U+8AD3  uni8AD3,  CJK UNIFIED IDEOGRAPH-8AD3
        0x8AD4, # G+19110  U+8AD4  uni8AD4,  CJK UNIFIED IDEOGRAPH-8AD4
        0x8AD5, # G+19111  U+8AD5  uni8AD5,  CJK UNIFIED IDEOGRAPH-8AD5
        0x8AD8, # G+19112  U+8AD8  uni8AD8,  CJK UNIFIED IDEOGRAPH-8AD8
        0x8AD9, # G+19113  U+8AD9  uni8AD9,  CJK UNIFIED IDEOGRAPH-8AD9
        0x8ADA, # G+19114  U+8ADA  uni8ADA,  CJK UNIFIED IDEOGRAPH-8ADA
        0x8ADD, # G+19115  U+8ADD  uni8ADD,  CJK UNIFIED IDEOGRAPH-8ADD
        0x8ADF, # G+19116  U+8ADF  uni8ADF,  CJK UNIFIED IDEOGRAPH-8ADF
        0x8AE0, # G+19117  U+8AE0  uni8AE0,  CJK UNIFIED IDEOGRAPH-8AE0
        0x8AE1, # G+19118  U+8AE1  uni8AE1,  CJK UNIFIED IDEOGRAPH-8AE1
        0x8AE3, # G+19119  U+8AE3  uni8AE3,  CJK UNIFIED IDEOGRAPH-8AE3
        0x8AE5, # G+19120  U+8AE5  uni8AE5,  CJK UNIFIED IDEOGRAPH-8AE5
        0x8AE8, # G+19121  U+8AE8  uni8AE8,  CJK UNIFIED IDEOGRAPH-8AE8
        0x8AE9, # G+19122  U+8AE9  uni8AE9,  CJK UNIFIED IDEOGRAPH-8AE9
        0x8AEA, # G+19123  U+8AEA  uni8AEA,  CJK UNIFIED IDEOGRAPH-8AEA
        0x8AEC, # G+19124  U+8AEC  uni8AEC,  CJK UNIFIED IDEOGRAPH-8AEC
        0x8AEF, # G+19125  U+8AEF  uni8AEF,  CJK UNIFIED IDEOGRAPH-8AEF
        0x8AF0, # G+19126  U+8AF0  uni8AF0,  CJK UNIFIED IDEOGRAPH-8AF0
        0x8AF2, # G+19127  U+8AF2  uni8AF2,  CJK UNIFIED IDEOGRAPH-8AF2
        0x8AF4, # G+19128  U+8AF4  uni8AF4,  CJK UNIFIED IDEOGRAPH-8AF4
        0x8AF5, # G+19129  U+8AF5  uni8AF5,  CJK UNIFIED IDEOGRAPH-8AF5
        0x8AF9, # G+19130  U+8AF9  uni8AF9,  CJK UNIFIED IDEOGRAPH-8AF9
        0x8AFB, # G+19131  U+8AFB  uni8AFB,  CJK UNIFIED IDEOGRAPH-8AFB
        0x8AFD, # G+19132  U+8AFD  uni8AFD,  CJK UNIFIED IDEOGRAPH-8AFD
        0x8AFF, # G+19133  U+8AFF  uni8AFF,  CJK UNIFIED IDEOGRAPH-8AFF
        0x8B03, # G+19134  U+8B03  uni8B03,  CJK UNIFIED IDEOGRAPH-8B03
        0x8B06, # G+19135  U+8B06  uni8B06,  CJK UNIFIED IDEOGRAPH-8B06
        0x8B08, # G+19136  U+8B08  uni8B08,  CJK UNIFIED IDEOGRAPH-8B08
        0x8B09, # G+19137  U+8B09  uni8B09,  CJK UNIFIED IDEOGRAPH-8B09
        0x8B0B, # G+19138  U+8B0B  uni8B0B,  CJK UNIFIED IDEOGRAPH-8B0B
        0x8B0C, # G+19139  U+8B0C  uni8B0C,  CJK UNIFIED IDEOGRAPH-8B0C
        0x8B0D, # G+19140  U+8B0D  uni8B0D,  CJK UNIFIED IDEOGRAPH-8B0D
        0x8B0F, # G+19141  U+8B0F  uni8B0F,  CJK UNIFIED IDEOGRAPH-8B0F
        0x8B11, # G+19142  U+8B11  uni8B11,  CJK UNIFIED IDEOGRAPH-8B11
        0x8B12, # G+19143  U+8B12  uni8B12,  CJK UNIFIED IDEOGRAPH-8B12
        0x8B13, # G+19144  U+8B13  uni8B13,  CJK UNIFIED IDEOGRAPH-8B13
        0x8B15, # G+19145  U+8B15  uni8B15,  CJK UNIFIED IDEOGRAPH-8B15
        0x8B18, # G+19146  U+8B18  uni8B18,  CJK UNIFIED IDEOGRAPH-8B18
        0x8B1C, # G+19147  U+8B1C  uni8B1C,  CJK UNIFIED IDEOGRAPH-8B1C
        0x8B1E, # G+19148  U+8B1E  uni8B1E,  CJK UNIFIED IDEOGRAPH-8B1E
        0x8B1F, # G+19149  U+8B1F  uni8B1F,  CJK UNIFIED IDEOGRAPH-8B1F
        0x8B20, # G+19150  U+8B20  uni8B20,  CJK UNIFIED IDEOGRAPH-8B20
        0x8B22, # G+19151  U+8B22  uni8B22,  CJK UNIFIED IDEOGRAPH-8B22
        0x8B23, # G+19152  U+8B23  uni8B23,  CJK UNIFIED IDEOGRAPH-8B23
        0x8B24, # G+19153  U+8B24  uni8B24,  CJK UNIFIED IDEOGRAPH-8B24
        0x8B25, # G+19154  U+8B25  uni8B25,  CJK UNIFIED IDEOGRAPH-8B25
        0x8B27, # G+19155  U+8B27  uni8B27,  CJK UNIFIED IDEOGRAPH-8B27
        0x8B29, # G+19156  U+8B29  uni8B29,  CJK UNIFIED IDEOGRAPH-8B29
        0x8B2A, # G+19157  U+8B2A  uni8B2A,  CJK UNIFIED IDEOGRAPH-8B2A
        0x8B2E, # G+19158  U+8B2E  uni8B2E,  CJK UNIFIED IDEOGRAPH-8B2E
        0x8B2F, # G+19159  U+8B2F  uni8B2F,  CJK UNIFIED IDEOGRAPH-8B2F
        0x8B30, # G+19160  U+8B30  uni8B30,  CJK UNIFIED IDEOGRAPH-8B30
        0x8B31, # G+19161  U+8B31  uni8B31,  CJK UNIFIED IDEOGRAPH-8B31
        0x8B32, # G+19162  U+8B32  uni8B32,  CJK UNIFIED IDEOGRAPH-8B32
        0x8B34, # G+19163  U+8B34  uni8B34,  CJK UNIFIED IDEOGRAPH-8B34
        0x8B35, # G+19164  U+8B35  uni8B35,  CJK UNIFIED IDEOGRAPH-8B35
        0x8B36, # G+19165  U+8B36  uni8B36,  CJK UNIFIED IDEOGRAPH-8B36
        0x8B37, # G+19166  U+8B37  uni8B37,  CJK UNIFIED IDEOGRAPH-8B37
        0x8B38, # G+19167  U+8B38  uni8B38,  CJK UNIFIED IDEOGRAPH-8B38
        0x8B3A, # G+19168  U+8B3A  uni8B3A,  CJK UNIFIED IDEOGRAPH-8B3A
        0x8B3B, # G+19169  U+8B3B  uni8B3B,  CJK UNIFIED IDEOGRAPH-8B3B
        0x8B3C, # G+19170  U+8B3C  uni8B3C,  CJK UNIFIED IDEOGRAPH-8B3C
        0x8B3D, # G+19171  U+8B3D  uni8B3D,  CJK UNIFIED IDEOGRAPH-8B3D
        0x8B3F, # G+19172  U+8B3F  uni8B3F,  CJK UNIFIED IDEOGRAPH-8B3F
        0x8B40, # G+19173  U+8B40  uni8B40,  CJK UNIFIED IDEOGRAPH-8B40
        0x8B41, # G+19174  U+8B41  uni8B41,  CJK UNIFIED IDEOGRAPH-8B41
        0x8B42, # G+19175  U+8B42  uni8B42,  CJK UNIFIED IDEOGRAPH-8B42
        0x8B43, # G+19176  U+8B43  uni8B43,  CJK UNIFIED IDEOGRAPH-8B43
        0x8B44, # G+19177  U+8B44  uni8B44,  CJK UNIFIED IDEOGRAPH-8B44
        0x8B45, # G+19178  U+8B45  uni8B45,  CJK UNIFIED IDEOGRAPH-8B45
        0x8B46, # G+19179  U+8B46  uni8B46,  CJK UNIFIED IDEOGRAPH-8B46
        0x8B47, # G+19180  U+8B47  uni8B47,  CJK UNIFIED IDEOGRAPH-8B47
        0x8B48, # G+19181  U+8B48  uni8B48,  CJK UNIFIED IDEOGRAPH-8B48
        0x8B4A, # G+19182  U+8B4A  uni8B4A,  CJK UNIFIED IDEOGRAPH-8B4A
        0x8B4B, # G+19183  U+8B4B  uni8B4B,  CJK UNIFIED IDEOGRAPH-8B4B
        0x8B4C, # G+19184  U+8B4C  uni8B4C,  CJK UNIFIED IDEOGRAPH-8B4C
        0x8B4D, # G+19185  U+8B4D  uni8B4D,  CJK UNIFIED IDEOGRAPH-8B4D
        0x8B50, # G+19186  U+8B50  uni8B50,  CJK UNIFIED IDEOGRAPH-8B50
        0x8B51, # G+19187  U+8B51  uni8B51,  CJK UNIFIED IDEOGRAPH-8B51
        0x8B52, # G+19188  U+8B52  uni8B52,  CJK UNIFIED IDEOGRAPH-8B52
        0x8B53, # G+19189  U+8B53  uni8B53,  CJK UNIFIED IDEOGRAPH-8B53
        0x8B54, # G+19190  U+8B54  uni8B54,  CJK UNIFIED IDEOGRAPH-8B54
        0x8B55, # G+19191  U+8B55  uni8B55,  CJK UNIFIED IDEOGRAPH-8B55
        0x8B57, # G+19192  U+8B57  uni8B57,  CJK UNIFIED IDEOGRAPH-8B57
        0x8B5B, # G+19193  U+8B5B  uni8B5B,  CJK UNIFIED IDEOGRAPH-8B5B
        0x8B5D, # G+19194  U+8B5D  uni8B5D,  CJK UNIFIED IDEOGRAPH-8B5D
        0x8B5E, # G+19195  U+8B5E  uni8B5E,  CJK UNIFIED IDEOGRAPH-8B5E
        0x8B5F, # G+19196  U+8B5F  uni8B5F,  CJK UNIFIED IDEOGRAPH-8B5F
        0x8B60, # G+19197  U+8B60  uni8B60,  CJK UNIFIED IDEOGRAPH-8B60
        0x8B61, # G+19198  U+8B61  uni8B61,  CJK UNIFIED IDEOGRAPH-8B61
        0x8B62, # G+19199  U+8B62  uni8B62,  CJK UNIFIED IDEOGRAPH-8B62
        0x8B63, # G+19200  U+8B63  uni8B63,  CJK UNIFIED IDEOGRAPH-8B63
        0x8B64, # G+19201  U+8B64  uni8B64,  CJK UNIFIED IDEOGRAPH-8B64
        0x8B65, # G+19202  U+8B65  uni8B65,  CJK UNIFIED IDEOGRAPH-8B65
        0x8B67, # G+19203  U+8B67  uni8B67,  CJK UNIFIED IDEOGRAPH-8B67
        0x8B68, # G+19204  U+8B68  uni8B68,  CJK UNIFIED IDEOGRAPH-8B68
        0x8B69, # G+19205  U+8B69  uni8B69,  CJK UNIFIED IDEOGRAPH-8B69
        0x8B6A, # G+19206  U+8B6A  uni8B6A,  CJK UNIFIED IDEOGRAPH-8B6A
        0x8B6D, # G+19207  U+8B6D  uni8B6D,  CJK UNIFIED IDEOGRAPH-8B6D
        0x8B6E, # G+19208  U+8B6E  uni8B6E,  CJK UNIFIED IDEOGRAPH-8B6E
        0x8B71, # G+19209  U+8B71  uni8B71,  CJK UNIFIED IDEOGRAPH-8B71
        0x8B72, # G+19210  U+8B72  uni8B72,  CJK UNIFIED IDEOGRAPH-8B72
        0x8B73, # G+19211  U+8B73  uni8B73,  CJK UNIFIED IDEOGRAPH-8B73
        0x8B75, # G+19212  U+8B75  uni8B75,  CJK UNIFIED IDEOGRAPH-8B75
        0x8B76, # G+19213  U+8B76  uni8B76,  CJK UNIFIED IDEOGRAPH-8B76
        0x8B78, # G+19214  U+8B78  uni8B78,  CJK UNIFIED IDEOGRAPH-8B78
        0x8B79, # G+19215  U+8B79  uni8B79,  CJK UNIFIED IDEOGRAPH-8B79
        0x8B7A, # G+19216  U+8B7A  uni8B7A,  CJK UNIFIED IDEOGRAPH-8B7A
        0x8B7B, # G+19217  U+8B7B  uni8B7B,  CJK UNIFIED IDEOGRAPH-8B7B
        0x8B7C, # G+19218  U+8B7C  uni8B7C,  CJK UNIFIED IDEOGRAPH-8B7C
        0x8B7E, # G+19219  U+8B7E  uni8B7E,  CJK UNIFIED IDEOGRAPH-8B7E
        0x8B7F, # G+19220  U+8B7F  uni8B7F,  CJK UNIFIED IDEOGRAPH-8B7F
        0x8B81, # G+19221  U+8B81  uni8B81,  CJK UNIFIED IDEOGRAPH-8B81
        0x8B82, # G+19222  U+8B82  uni8B82,  CJK UNIFIED IDEOGRAPH-8B82
        0x8B83, # G+19223  U+8B83  uni8B83,  CJK UNIFIED IDEOGRAPH-8B83
        0x8B84, # G+19224  U+8B84  uni8B84,  CJK UNIFIED IDEOGRAPH-8B84
        0x8B85, # G+19225  U+8B85  uni8B85,  CJK UNIFIED IDEOGRAPH-8B85
        0x8B86, # G+19226  U+8B86  uni8B86,  CJK UNIFIED IDEOGRAPH-8B86
        0x8B87, # G+19227  U+8B87  uni8B87,  CJK UNIFIED IDEOGRAPH-8B87
        0x8B88, # G+19228  U+8B88  uni8B88,  CJK UNIFIED IDEOGRAPH-8B88
        0x8B89, # G+19229  U+8B89  uni8B89,  CJK UNIFIED IDEOGRAPH-8B89
        0x8B8B, # G+19230  U+8B8B  uni8B8B,  CJK UNIFIED IDEOGRAPH-8B8B
        0x8B8C, # G+19231  U+8B8C  uni8B8C,  CJK UNIFIED IDEOGRAPH-8B8C
        0x8B8D, # G+19232  U+8B8D  uni8B8D,  CJK UNIFIED IDEOGRAPH-8B8D
        0x8B8F, # G+19233  U+8B8F  uni8B8F,  CJK UNIFIED IDEOGRAPH-8B8F
        0x8B90, # G+19234  U+8B90  uni8B90,  CJK UNIFIED IDEOGRAPH-8B90
        0x8B91, # G+19235  U+8B91  uni8B91,  CJK UNIFIED IDEOGRAPH-8B91
        0x8B94, # G+19236  U+8B94  uni8B94,  CJK UNIFIED IDEOGRAPH-8B94
        0x8B97, # G+19237  U+8B97  uni8B97,  CJK UNIFIED IDEOGRAPH-8B97
        0x8B98, # G+19238  U+8B98  uni8B98,  CJK UNIFIED IDEOGRAPH-8B98
        0x8B99, # G+19239  U+8B99  uni8B99,  CJK UNIFIED IDEOGRAPH-8B99
        0x8B9A, # G+19240  U+8B9A  uni8B9A,  CJK UNIFIED IDEOGRAPH-8B9A
        0x8B9B, # G+19241  U+8B9B  uni8B9B,  CJK UNIFIED IDEOGRAPH-8B9B
        0x8B9D, # G+19242  U+8B9D  uni8B9D,  CJK UNIFIED IDEOGRAPH-8B9D
        0x8B9F, # G+19243  U+8B9F  uni8B9F,  CJK UNIFIED IDEOGRAPH-8B9F
        0x8BAC, # G+19244  U+8BAC  uni8BAC,  CJK UNIFIED IDEOGRAPH-8BAC
        0x8BB1, # G+19245  U+8BB1  uni8BB1,  CJK UNIFIED IDEOGRAPH-8BB1
        0x8BBB, # G+19246  U+8BBB  uni8BBB,  CJK UNIFIED IDEOGRAPH-8BBB
        0x8BC7, # G+19247  U+8BC7  uni8BC7,  CJK UNIFIED IDEOGRAPH-8BC7
        0x8BD0, # G+19248  U+8BD0  uni8BD0,  CJK UNIFIED IDEOGRAPH-8BD0
        0x8BEA, # G+19249  U+8BEA  uni8BEA,  CJK UNIFIED IDEOGRAPH-8BEA
        0x8C09, # G+19250  U+8C09  uni8C09,  CJK UNIFIED IDEOGRAPH-8C09
        0x8C1E, # G+19251  U+8C1E  uni8C1E,  CJK UNIFIED IDEOGRAPH-8C1E
        0x8C38, # G+19252  U+8C38  uni8C38,  CJK UNIFIED IDEOGRAPH-8C38
        0x8C39, # G+19253  U+8C39  uni8C39,  CJK UNIFIED IDEOGRAPH-8C39
        0x8C3A, # G+19254  U+8C3A  uni8C3A,  CJK UNIFIED IDEOGRAPH-8C3A
        0x8C3B, # G+19255  U+8C3B  uni8C3B,  CJK UNIFIED IDEOGRAPH-8C3B
        0x8C3C, # G+19256  U+8C3C  uni8C3C,  CJK UNIFIED IDEOGRAPH-8C3C
        0x8C3D, # G+19257  U+8C3D  uni8C3D,  CJK UNIFIED IDEOGRAPH-8C3D
        0x8C3E, # G+19258  U+8C3E  uni8C3E,  CJK UNIFIED IDEOGRAPH-8C3E
        0x8C3F, # G+19259  U+8C3F  uni8C3F,  CJK UNIFIED IDEOGRAPH-8C3F
        0x8C40, # G+19260  U+8C40  uni8C40,  CJK UNIFIED IDEOGRAPH-8C40
        0x8C42, # G+19261  U+8C42  uni8C42,  CJK UNIFIED IDEOGRAPH-8C42
        0x8C43, # G+19262  U+8C43  uni8C43,  CJK UNIFIED IDEOGRAPH-8C43
        0x8C44, # G+19263  U+8C44  uni8C44,  CJK UNIFIED IDEOGRAPH-8C44
        0x8C45, # G+19264  U+8C45  uni8C45,  CJK UNIFIED IDEOGRAPH-8C45
        0x8C4A, # G+19265  U+8C4A  uni8C4A,  CJK UNIFIED IDEOGRAPH-8C4A
        0x8C4B, # G+19266  U+8C4B  uni8C4B,  CJK UNIFIED IDEOGRAPH-8C4B
        0x8C4D, # G+19267  U+8C4D  uni8C4D,  CJK UNIFIED IDEOGRAPH-8C4D
        0x8C4E, # G+19268  U+8C4E  uni8C4E,  CJK UNIFIED IDEOGRAPH-8C4E
        0x8C4F, # G+19269  U+8C4F  uni8C4F,  CJK UNIFIED IDEOGRAPH-8C4F
        0x8C51, # G+19270  U+8C51  uni8C51,  CJK UNIFIED IDEOGRAPH-8C51
        0x8C52, # G+19271  U+8C52  uni8C52,  CJK UNIFIED IDEOGRAPH-8C52
        0x8C53, # G+19272  U+8C53  uni8C53,  CJK UNIFIED IDEOGRAPH-8C53
        0x8C54, # G+19273  U+8C54  uni8C54,  CJK UNIFIED IDEOGRAPH-8C54
        0x8C56, # G+19274  U+8C56  uni8C56,  CJK UNIFIED IDEOGRAPH-8C56
        0x8C57, # G+19275  U+8C57  uni8C57,  CJK UNIFIED IDEOGRAPH-8C57
        0x8C58, # G+19276  U+8C58  uni8C58,  CJK UNIFIED IDEOGRAPH-8C58
        0x8C59, # G+19277  U+8C59  uni8C59,  CJK UNIFIED IDEOGRAPH-8C59
        0x8C5B, # G+19278  U+8C5B  uni8C5B,  CJK UNIFIED IDEOGRAPH-8C5B
        0x8C5C, # G+19279  U+8C5C  uni8C5C,  CJK UNIFIED IDEOGRAPH-8C5C
        0x8C5D, # G+19280  U+8C5D  uni8C5D,  CJK UNIFIED IDEOGRAPH-8C5D
        0x8C5E, # G+19281  U+8C5E  uni8C5E,  CJK UNIFIED IDEOGRAPH-8C5E
        0x8C5F, # G+19282  U+8C5F  uni8C5F,  CJK UNIFIED IDEOGRAPH-8C5F
        0x8C60, # G+19283  U+8C60  uni8C60,  CJK UNIFIED IDEOGRAPH-8C60
        0x8C63, # G+19284  U+8C63  uni8C63,  CJK UNIFIED IDEOGRAPH-8C63
        0x8C64, # G+19285  U+8C64  uni8C64,  CJK UNIFIED IDEOGRAPH-8C64
        0x8C65, # G+19286  U+8C65  uni8C65,  CJK UNIFIED IDEOGRAPH-8C65
        0x8C66, # G+19287  U+8C66  uni8C66,  CJK UNIFIED IDEOGRAPH-8C66
        0x8C67, # G+19288  U+8C67  uni8C67,  CJK UNIFIED IDEOGRAPH-8C67
        0x8C68, # G+19289  U+8C68  uni8C68,  CJK UNIFIED IDEOGRAPH-8C68
        0x8C69, # G+19290  U+8C69  uni8C69,  CJK UNIFIED IDEOGRAPH-8C69
        0x8C6C, # G+19291  U+8C6C  uni8C6C,  CJK UNIFIED IDEOGRAPH-8C6C
        0x8C6D, # G+19292  U+8C6D  uni8C6D,  CJK UNIFIED IDEOGRAPH-8C6D
        0x8C6E, # G+19293  U+8C6E  uni8C6E,  CJK UNIFIED IDEOGRAPH-8C6E
        0x8C6F, # G+19294  U+8C6F  uni8C6F,  CJK UNIFIED IDEOGRAPH-8C6F
        0x8C70, # G+19295  U+8C70  uni8C70,  CJK UNIFIED IDEOGRAPH-8C70
        0x8C71, # G+19296  U+8C71  uni8C71,  CJK UNIFIED IDEOGRAPH-8C71
        0x8C72, # G+19297  U+8C72  uni8C72,  CJK UNIFIED IDEOGRAPH-8C72
        0x8C74, # G+19298  U+8C74  uni8C74,  CJK UNIFIED IDEOGRAPH-8C74
        0x8C75, # G+19299  U+8C75  uni8C75,  CJK UNIFIED IDEOGRAPH-8C75
        0x8C76, # G+19300  U+8C76  uni8C76,  CJK UNIFIED IDEOGRAPH-8C76
        0x8C77, # G+19301  U+8C77  uni8C77,  CJK UNIFIED IDEOGRAPH-8C77
        0x8C7B, # G+19302  U+8C7B  uni8C7B,  CJK UNIFIED IDEOGRAPH-8C7B
        0x8C7C, # G+19303  U+8C7C  uni8C7C,  CJK UNIFIED IDEOGRAPH-8C7C
        0x8C7D, # G+19304  U+8C7D  uni8C7D,  CJK UNIFIED IDEOGRAPH-8C7D
        0x8C7E, # G+19305  U+8C7E  uni8C7E,  CJK UNIFIED IDEOGRAPH-8C7E
        0x8C7F, # G+19306  U+8C7F  uni8C7F,  CJK UNIFIED IDEOGRAPH-8C7F
        0x8C80, # G+19307  U+8C80  uni8C80,  CJK UNIFIED IDEOGRAPH-8C80
        0x8C81, # G+19308  U+8C81  uni8C81,  CJK UNIFIED IDEOGRAPH-8C81
        0x8C83, # G+19309  U+8C83  uni8C83,  CJK UNIFIED IDEOGRAPH-8C83
        0x8C84, # G+19310  U+8C84  uni8C84,  CJK UNIFIED IDEOGRAPH-8C84
        0x8C86, # G+19311  U+8C86  uni8C86,  CJK UNIFIED IDEOGRAPH-8C86
        0x8C87, # G+19312  U+8C87  uni8C87,  CJK UNIFIED IDEOGRAPH-8C87
        0x8C88, # G+19313  U+8C88  uni8C88,  CJK UNIFIED IDEOGRAPH-8C88
        0x8C8B, # G+19314  U+8C8B  uni8C8B,  CJK UNIFIED IDEOGRAPH-8C8B
        0x8C8D, # G+19315  U+8C8D  uni8C8D,  CJK UNIFIED IDEOGRAPH-8C8D
        0x8C8E, # G+19316  U+8C8E  uni8C8E,  CJK UNIFIED IDEOGRAPH-8C8E
        0x8C8F, # G+19317  U+8C8F  uni8C8F,  CJK UNIFIED IDEOGRAPH-8C8F
        0x8C90, # G+19318  U+8C90  uni8C90,  CJK UNIFIED IDEOGRAPH-8C90
        0x8C91, # G+19319  U+8C91  uni8C91,  CJK UNIFIED IDEOGRAPH-8C91
        0x8C92, # G+19320  U+8C92  uni8C92,  CJK UNIFIED IDEOGRAPH-8C92
        0x8C93, # G+19321  U+8C93  uni8C93,  CJK UNIFIED IDEOGRAPH-8C93
        0x8C95, # G+19322  U+8C95  uni8C95,  CJK UNIFIED IDEOGRAPH-8C95
        0x8C96, # G+19323  U+8C96  uni8C96,  CJK UNIFIED IDEOGRAPH-8C96
        0x8C97, # G+19324  U+8C97  uni8C97,  CJK UNIFIED IDEOGRAPH-8C97
        0x8C99, # G+19325  U+8C99  uni8C99,  CJK UNIFIED IDEOGRAPH-8C99
        0x8C9A, # G+19326  U+8C9A  uni8C9A,  CJK UNIFIED IDEOGRAPH-8C9A
        0x8C9B, # G+19327  U+8C9B  uni8C9B,  CJK UNIFIED IDEOGRAPH-8C9B
        0x8C9C, # G+19328  U+8C9C  uni8C9C,  CJK UNIFIED IDEOGRAPH-8C9C
        0x8C9F, # G+19329  U+8C9F  uni8C9F,  CJK UNIFIED IDEOGRAPH-8C9F
        0x8CA3, # G+19330  U+8CA3  uni8CA3,  CJK UNIFIED IDEOGRAPH-8CA3
        0x8CA4, # G+19331  U+8CA4  uni8CA4,  CJK UNIFIED IDEOGRAPH-8CA4
        0x8CA5, # G+19332  U+8CA5  uni8CA5,  CJK UNIFIED IDEOGRAPH-8CA5
        0x8CA6, # G+19333  U+8CA6  uni8CA6,  CJK UNIFIED IDEOGRAPH-8CA6
        0x8CAD, # G+19334  U+8CAD  uni8CAD,  CJK UNIFIED IDEOGRAPH-8CAD
        0x8CAE, # G+19335  U+8CAE  uni8CAE,  CJK UNIFIED IDEOGRAPH-8CAE
        0x8CB1, # G+19336  U+8CB1  uni8CB1,  CJK UNIFIED IDEOGRAPH-8CB1
        0x8CB5, # G+19337  U+8CB5  uni8CB5,  CJK UNIFIED IDEOGRAPH-8CB5
        0x8CB9, # G+19338  U+8CB9  uni8CB9,  CJK UNIFIED IDEOGRAPH-8CB9
        0x8CBE, # G+19339  U+8CBE  uni8CBE,  CJK UNIFIED IDEOGRAPH-8CBE
        0x8CC6, # G+19340  U+8CC6  uni8CC6,  CJK UNIFIED IDEOGRAPH-8CC6
        0x8CC9, # G+19341  U+8CC9  uni8CC9,  CJK UNIFIED IDEOGRAPH-8CC9
        0x8CCB, # G+19342  U+8CCB  uni8CCB,  CJK UNIFIED IDEOGRAPH-8CCB
        0x8CCC, # G+19343  U+8CCC  uni8CCC,  CJK UNIFIED IDEOGRAPH-8CCC
        0x8CCD, # G+19344  U+8CCD  uni8CCD,  CJK UNIFIED IDEOGRAPH-8CCD
        0x8CCE, # G+19345  U+8CCE  uni8CCE,  CJK UNIFIED IDEOGRAPH-8CCE
        0x8CCF, # G+19346  U+8CCF  uni8CCF,  CJK UNIFIED IDEOGRAPH-8CCF
        0x8CD0, # G+19347  U+8CD0  uni8CD0,  CJK UNIFIED IDEOGRAPH-8CD0
        0x8CD4, # G+19348  U+8CD4  uni8CD4,  CJK UNIFIED IDEOGRAPH-8CD4
        0x8CD6, # G+19349  U+8CD6  uni8CD6,  CJK UNIFIED IDEOGRAPH-8CD6
        0x8CD7, # G+19350  U+8CD7  uni8CD7,  CJK UNIFIED IDEOGRAPH-8CD7
        0x8CD8, # G+19351  U+8CD8  uni8CD8,  CJK UNIFIED IDEOGRAPH-8CD8
        0x8CD9, # G+19352  U+8CD9  uni8CD9,  CJK UNIFIED IDEOGRAPH-8CD9
        0x8CDB, # G+19353  U+8CDB  uni8CDB,  CJK UNIFIED IDEOGRAPH-8CDB
        0x8CDD, # G+19354  U+8CDD  uni8CDD,  CJK UNIFIED IDEOGRAPH-8CDD
        0x8CDF, # G+19355  U+8CDF  uni8CDF,  CJK UNIFIED IDEOGRAPH-8CDF
        0x8CE5, # G+19356  U+8CE5  uni8CE5,  CJK UNIFIED IDEOGRAPH-8CE5
        0x8CE8, # G+19357  U+8CE8  uni8CE8,  CJK UNIFIED IDEOGRAPH-8CE8
        0x8CE9, # G+19358  U+8CE9  uni8CE9,  CJK UNIFIED IDEOGRAPH-8CE9
        0x8CEE, # G+19359  U+8CEE  uni8CEE,  CJK UNIFIED IDEOGRAPH-8CEE
        0x8CEF, # G+19360  U+8CEF  uni8CEF,  CJK UNIFIED IDEOGRAPH-8CEF
        0x8CF0, # G+19361  U+8CF0  uni8CF0,  CJK UNIFIED IDEOGRAPH-8CF0
        0x8CF1, # G+19362  U+8CF1  uni8CF1,  CJK UNIFIED IDEOGRAPH-8CF1
        0x8CF2, # G+19363  U+8CF2  uni8CF2,  CJK UNIFIED IDEOGRAPH-8CF2
        0x8CF3, # G+19364  U+8CF3  uni8CF3,  CJK UNIFIED IDEOGRAPH-8CF3
        0x8CF5, # G+19365  U+8CF5  uni8CF5,  CJK UNIFIED IDEOGRAPH-8CF5
        0x8CF6, # G+19366  U+8CF6  uni8CF6,  CJK UNIFIED IDEOGRAPH-8CF6
        0x8CF7, # G+19367  U+8CF7  uni8CF7,  CJK UNIFIED IDEOGRAPH-8CF7
        0x8CF8, # G+19368  U+8CF8  uni8CF8,  CJK UNIFIED IDEOGRAPH-8CF8
        0x8CF9, # G+19369  U+8CF9  uni8CF9,  CJK UNIFIED IDEOGRAPH-8CF9
        0x8CFF, # G+19370  U+8CFF  uni8CFF,  CJK UNIFIED IDEOGRAPH-8CFF
        0x8D00, # G+19371  U+8D00  uni8D00,  CJK UNIFIED IDEOGRAPH-8D00
        0x8D01, # G+19372  U+8D01  uni8D01,  CJK UNIFIED IDEOGRAPH-8D01
        0x8D02, # G+19373  U+8D02  uni8D02,  CJK UNIFIED IDEOGRAPH-8D02
        0x8D03, # G+19374  U+8D03  uni8D03,  CJK UNIFIED IDEOGRAPH-8D03
        0x8D06, # G+19375  U+8D06  uni8D06,  CJK UNIFIED IDEOGRAPH-8D06
        0x8D07, # G+19376  U+8D07  uni8D07,  CJK UNIFIED IDEOGRAPH-8D07
        0x8D09, # G+19377  U+8D09  uni8D09,  CJK UNIFIED IDEOGRAPH-8D09
        0x8D0C, # G+19378  U+8D0C  uni8D0C,  CJK UNIFIED IDEOGRAPH-8D0C
        0x8D0E, # G+19379  U+8D0E  uni8D0E,  CJK UNIFIED IDEOGRAPH-8D0E
        0x8D11, # G+19380  U+8D11  uni8D11,  CJK UNIFIED IDEOGRAPH-8D11
        0x8D12, # G+19381  U+8D12  uni8D12,  CJK UNIFIED IDEOGRAPH-8D12
        0x8D13, # G+19382  U+8D13  uni8D13,  CJK UNIFIED IDEOGRAPH-8D13
        0x8D14, # G+19383  U+8D14  uni8D14,  CJK UNIFIED IDEOGRAPH-8D14
        0x8D15, # G+19384  U+8D15  uni8D15,  CJK UNIFIED IDEOGRAPH-8D15
        0x8D17, # G+19385  U+8D17  uni8D17,  CJK UNIFIED IDEOGRAPH-8D17
        0x8D18, # G+19386  U+8D18  uni8D18,  CJK UNIFIED IDEOGRAPH-8D18
        0x8D19, # G+19387  U+8D19  uni8D19,  CJK UNIFIED IDEOGRAPH-8D19
        0x8D1A, # G+19388  U+8D1A  uni8D1A,  CJK UNIFIED IDEOGRAPH-8D1A
        0x8D20, # G+19389  U+8D20  uni8D20,  CJK UNIFIED IDEOGRAPH-8D20
        0x8D51, # G+19390  U+8D51  uni8D51,  CJK UNIFIED IDEOGRAPH-8D51
        0x8D52, # G+19391  U+8D52  uni8D52,  CJK UNIFIED IDEOGRAPH-8D52
        0x8D57, # G+19392  U+8D57  uni8D57,  CJK UNIFIED IDEOGRAPH-8D57
        0x8D5F, # G+19393  U+8D5F  uni8D5F,  CJK UNIFIED IDEOGRAPH-8D5F
        0x8D65, # G+19394  U+8D65  uni8D65,  CJK UNIFIED IDEOGRAPH-8D65
        0x8D68, # G+19395  U+8D68  uni8D68,  CJK UNIFIED IDEOGRAPH-8D68
        0x8D69, # G+19396  U+8D69  uni8D69,  CJK UNIFIED IDEOGRAPH-8D69
        0x8D6A, # G+19397  U+8D6A  uni8D6A,  CJK UNIFIED IDEOGRAPH-8D6A
        0x8D6C, # G+19398  U+8D6C  uni8D6C,  CJK UNIFIED IDEOGRAPH-8D6C
        0x8D6E, # G+19399  U+8D6E  uni8D6E,  CJK UNIFIED IDEOGRAPH-8D6E
        0x8D6F, # G+19400  U+8D6F  uni8D6F,  CJK UNIFIED IDEOGRAPH-8D6F
        0x8D71, # G+19401  U+8D71  uni8D71,  CJK UNIFIED IDEOGRAPH-8D71
        0x8D72, # G+19402  U+8D72  uni8D72,  CJK UNIFIED IDEOGRAPH-8D72
        0x8D78, # G+19403  U+8D78  uni8D78,  CJK UNIFIED IDEOGRAPH-8D78
        0x8D79, # G+19404  U+8D79  uni8D79,  CJK UNIFIED IDEOGRAPH-8D79
        0x8D7A, # G+19405  U+8D7A  uni8D7A,  CJK UNIFIED IDEOGRAPH-8D7A
        0x8D7B, # G+19406  U+8D7B  uni8D7B,  CJK UNIFIED IDEOGRAPH-8D7B
        0x8D7C, # G+19407  U+8D7C  uni8D7C,  CJK UNIFIED IDEOGRAPH-8D7C
        0x8D7D, # G+19408  U+8D7D  uni8D7D,  CJK UNIFIED IDEOGRAPH-8D7D
        0x8D7E, # G+19409  U+8D7E  uni8D7E,  CJK UNIFIED IDEOGRAPH-8D7E
        0x8D7F, # G+19410  U+8D7F  uni8D7F,  CJK UNIFIED IDEOGRAPH-8D7F
        0x8D80, # G+19411  U+8D80  uni8D80,  CJK UNIFIED IDEOGRAPH-8D80
        0x8D82, # G+19412  U+8D82  uni8D82,  CJK UNIFIED IDEOGRAPH-8D82
        0x8D83, # G+19413  U+8D83  uni8D83,  CJK UNIFIED IDEOGRAPH-8D83
        0x8D86, # G+19414  U+8D86  uni8D86,  CJK UNIFIED IDEOGRAPH-8D86
        0x8D87, # G+19415  U+8D87  uni8D87,  CJK UNIFIED IDEOGRAPH-8D87
        0x8D88, # G+19416  U+8D88  uni8D88,  CJK UNIFIED IDEOGRAPH-8D88
        0x8D89, # G+19417  U+8D89  uni8D89,  CJK UNIFIED IDEOGRAPH-8D89
        0x8D8C, # G+19418  U+8D8C  uni8D8C,  CJK UNIFIED IDEOGRAPH-8D8C
        0x8D8D, # G+19419  U+8D8D  uni8D8D,  CJK UNIFIED IDEOGRAPH-8D8D
        0x8D8E, # G+19420  U+8D8E  uni8D8E,  CJK UNIFIED IDEOGRAPH-8D8E
        0x8D8F, # G+19421  U+8D8F  uni8D8F,  CJK UNIFIED IDEOGRAPH-8D8F
        0x8D90, # G+19422  U+8D90  uni8D90,  CJK UNIFIED IDEOGRAPH-8D90
        0x8D92, # G+19423  U+8D92  uni8D92,  CJK UNIFIED IDEOGRAPH-8D92
        0x8D93, # G+19424  U+8D93  uni8D93,  CJK UNIFIED IDEOGRAPH-8D93
        0x8D96, # G+19425  U+8D96  uni8D96,  CJK UNIFIED IDEOGRAPH-8D96
        0x8D97, # G+19426  U+8D97  uni8D97,  CJK UNIFIED IDEOGRAPH-8D97
        0x8D98, # G+19427  U+8D98  uni8D98,  CJK UNIFIED IDEOGRAPH-8D98
        0x8D9A, # G+19428  U+8D9A  uni8D9A,  CJK UNIFIED IDEOGRAPH-8D9A
        0x8D9B, # G+19429  U+8D9B  uni8D9B,  CJK UNIFIED IDEOGRAPH-8D9B
        0x8D9C, # G+19430  U+8D9C  uni8D9C,  CJK UNIFIED IDEOGRAPH-8D9C
        0x8D9D, # G+19431  U+8D9D  uni8D9D,  CJK UNIFIED IDEOGRAPH-8D9D
        0x8D9E, # G+19432  U+8D9E  uni8D9E,  CJK UNIFIED IDEOGRAPH-8D9E
        0x8DA0, # G+19433  U+8DA0  uni8DA0,  CJK UNIFIED IDEOGRAPH-8DA0
        0x8DA1, # G+19434  U+8DA1  uni8DA1,  CJK UNIFIED IDEOGRAPH-8DA1
        0x8DA2, # G+19435  U+8DA2  uni8DA2,  CJK UNIFIED IDEOGRAPH-8DA2
        0x8DA4, # G+19436  U+8DA4  uni8DA4,  CJK UNIFIED IDEOGRAPH-8DA4
        0x8DA5, # G+19437  U+8DA5  uni8DA5,  CJK UNIFIED IDEOGRAPH-8DA5
        0x8DA6, # G+19438  U+8DA6  uni8DA6,  CJK UNIFIED IDEOGRAPH-8DA6
        0x8DA7, # G+19439  U+8DA7  uni8DA7,  CJK UNIFIED IDEOGRAPH-8DA7
        0x8DA9, # G+19440  U+8DA9  uni8DA9,  CJK UNIFIED IDEOGRAPH-8DA9
        0x8DAA, # G+19441  U+8DAA  uni8DAA,  CJK UNIFIED IDEOGRAPH-8DAA
        0x8DAB, # G+19442  U+8DAB  uni8DAB,  CJK UNIFIED IDEOGRAPH-8DAB
        0x8DAC, # G+19443  U+8DAC  uni8DAC,  CJK UNIFIED IDEOGRAPH-8DAC
        0x8DAD, # G+19444  U+8DAD  uni8DAD,  CJK UNIFIED IDEOGRAPH-8DAD
        0x8DAE, # G+19445  U+8DAE  uni8DAE,  CJK UNIFIED IDEOGRAPH-8DAE
        0x8DAF, # G+19446  U+8DAF  uni8DAF,  CJK UNIFIED IDEOGRAPH-8DAF
        0x8DB0, # G+19447  U+8DB0  uni8DB0,  CJK UNIFIED IDEOGRAPH-8DB0
        0x8DB6, # G+19448  U+8DB6  uni8DB6,  CJK UNIFIED IDEOGRAPH-8DB6
        0x8DB7, # G+19449  U+8DB7  uni8DB7,  CJK UNIFIED IDEOGRAPH-8DB7
        0x8DB9, # G+19450  U+8DB9  uni8DB9,  CJK UNIFIED IDEOGRAPH-8DB9
        0x8DBB, # G+19451  U+8DBB  uni8DBB,  CJK UNIFIED IDEOGRAPH-8DBB
        0x8DBD, # G+19452  U+8DBD  uni8DBD,  CJK UNIFIED IDEOGRAPH-8DBD
        0x8DC0, # G+19453  U+8DC0  uni8DC0,  CJK UNIFIED IDEOGRAPH-8DC0
        0x8DC1, # G+19454  U+8DC1  uni8DC1,  CJK UNIFIED IDEOGRAPH-8DC1
        0x8DC2, # G+19455  U+8DC2  uni8DC2,  CJK UNIFIED IDEOGRAPH-8DC2
        0x8DC5, # G+19456  U+8DC5  uni8DC5,  CJK UNIFIED IDEOGRAPH-8DC5
        0x8DC7, # G+19457  U+8DC7  uni8DC7,  CJK UNIFIED IDEOGRAPH-8DC7
        0x8DC8, # G+19458  U+8DC8  uni8DC8,  CJK UNIFIED IDEOGRAPH-8DC8
        0x8DC9, # G+19459  U+8DC9  uni8DC9,  CJK UNIFIED IDEOGRAPH-8DC9
        0x8DCA, # G+19460  U+8DCA  uni8DCA,  CJK UNIFIED IDEOGRAPH-8DCA
        0x8DCD, # G+19461  U+8DCD  uni8DCD,  CJK UNIFIED IDEOGRAPH-8DCD
        0x8DD0, # G+19462  U+8DD0  uni8DD0,  CJK UNIFIED IDEOGRAPH-8DD0
        0x8DD2, # G+19463  U+8DD2  uni8DD2,  CJK UNIFIED IDEOGRAPH-8DD2
        0x8DD3, # G+19464  U+8DD3  uni8DD3,  CJK UNIFIED IDEOGRAPH-8DD3
        0x8DD4, # G+19465  U+8DD4  uni8DD4,  CJK UNIFIED IDEOGRAPH-8DD4
        0x8DD5, # G+19466  U+8DD5  uni8DD5,  CJK UNIFIED IDEOGRAPH-8DD5
        0x8DD8, # G+19467  U+8DD8  uni8DD8,  CJK UNIFIED IDEOGRAPH-8DD8
        0x8DD9, # G+19468  U+8DD9  uni8DD9,  CJK UNIFIED IDEOGRAPH-8DD9
        0x8DDC, # G+19469  U+8DDC  uni8DDC,  CJK UNIFIED IDEOGRAPH-8DDC
        0x8DE0, # G+19470  U+8DE0  uni8DE0,  CJK UNIFIED IDEOGRAPH-8DE0
        0x8DE1, # G+19471  U+8DE1  uni8DE1,  CJK UNIFIED IDEOGRAPH-8DE1
        0x8DE2, # G+19472  U+8DE2  uni8DE2,  CJK UNIFIED IDEOGRAPH-8DE2
        0x8DE5, # G+19473  U+8DE5  uni8DE5,  CJK UNIFIED IDEOGRAPH-8DE5
        0x8DE6, # G+19474  U+8DE6  uni8DE6,  CJK UNIFIED IDEOGRAPH-8DE6
        0x8DE7, # G+19475  U+8DE7  uni8DE7,  CJK UNIFIED IDEOGRAPH-8DE7
        0x8DE9, # G+19476  U+8DE9  uni8DE9,  CJK UNIFIED IDEOGRAPH-8DE9
        0x8DED, # G+19477  U+8DED  uni8DED,  CJK UNIFIED IDEOGRAPH-8DED
        0x8DEE, # G+19478  U+8DEE  uni8DEE,  CJK UNIFIED IDEOGRAPH-8DEE
        0x8DF0, # G+19479  U+8DF0  uni8DF0,  CJK UNIFIED IDEOGRAPH-8DF0
        0x8DF1, # G+19480  U+8DF1  uni8DF1,  CJK UNIFIED IDEOGRAPH-8DF1
        0x8DF2, # G+19481  U+8DF2  uni8DF2,  CJK UNIFIED IDEOGRAPH-8DF2
        0x8DF4, # G+19482  U+8DF4  uni8DF4,  CJK UNIFIED IDEOGRAPH-8DF4
        0x8DF6, # G+19483  U+8DF6  uni8DF6,  CJK UNIFIED IDEOGRAPH-8DF6
        0x8DFC, # G+19484  U+8DFC  uni8DFC,  CJK UNIFIED IDEOGRAPH-8DFC
        0x8DFE, # G+19485  U+8DFE  uni8DFE,  CJK UNIFIED IDEOGRAPH-8DFE
        0x8DFF, # G+19486  U+8DFF  uni8DFF,  CJK UNIFIED IDEOGRAPH-8DFF
        0x8E00, # G+19487  U+8E00  uni8E00,  CJK UNIFIED IDEOGRAPH-8E00
        0x8E01, # G+19488  U+8E01  uni8E01,  CJK UNIFIED IDEOGRAPH-8E01
        0x8E02, # G+19489  U+8E02  uni8E02,  CJK UNIFIED IDEOGRAPH-8E02
        0x8E03, # G+19490  U+8E03  uni8E03,  CJK UNIFIED IDEOGRAPH-8E03
        0x8E04, # G+19491  U+8E04  uni8E04,  CJK UNIFIED IDEOGRAPH-8E04
        0x8E06, # G+19492  U+8E06  uni8E06,  CJK UNIFIED IDEOGRAPH-8E06
        0x8E07, # G+19493  U+8E07  uni8E07,  CJK UNIFIED IDEOGRAPH-8E07
        0x8E08, # G+19494  U+8E08  uni8E08,  CJK UNIFIED IDEOGRAPH-8E08
        0x8E0B, # G+19495  U+8E0B  uni8E0B,  CJK UNIFIED IDEOGRAPH-8E0B
        0x8E0D, # G+19496  U+8E0D  uni8E0D,  CJK UNIFIED IDEOGRAPH-8E0D
        0x8E0E, # G+19497  U+8E0E  uni8E0E,  CJK UNIFIED IDEOGRAPH-8E0E
        0x8E11, # G+19498  U+8E11  uni8E11,  CJK UNIFIED IDEOGRAPH-8E11
        0x8E12, # G+19499  U+8E12  uni8E12,  CJK UNIFIED IDEOGRAPH-8E12
        0x8E13, # G+19500  U+8E13  uni8E13,  CJK UNIFIED IDEOGRAPH-8E13
        0x8E15, # G+19501  U+8E15  uni8E15,  CJK UNIFIED IDEOGRAPH-8E15
        0x8E16, # G+19502  U+8E16  uni8E16,  CJK UNIFIED IDEOGRAPH-8E16
        0x8E17, # G+19503  U+8E17  uni8E17,  CJK UNIFIED IDEOGRAPH-8E17
        0x8E18, # G+19504  U+8E18  uni8E18,  CJK UNIFIED IDEOGRAPH-8E18
        0x8E19, # G+19505  U+8E19  uni8E19,  CJK UNIFIED IDEOGRAPH-8E19
        0x8E1A, # G+19506  U+8E1A  uni8E1A,  CJK UNIFIED IDEOGRAPH-8E1A
        0x8E1B, # G+19507  U+8E1B  uni8E1B,  CJK UNIFIED IDEOGRAPH-8E1B
        0x8E1C, # G+19508  U+8E1C  uni8E1C,  CJK UNIFIED IDEOGRAPH-8E1C
        0x8E20, # G+19509  U+8E20  uni8E20,  CJK UNIFIED IDEOGRAPH-8E20
        0x8E21, # G+19510  U+8E21  uni8E21,  CJK UNIFIED IDEOGRAPH-8E21
        0x8E24, # G+19511  U+8E24  uni8E24,  CJK UNIFIED IDEOGRAPH-8E24
        0x8E25, # G+19512  U+8E25  uni8E25,  CJK UNIFIED IDEOGRAPH-8E25
        0x8E26, # G+19513  U+8E26  uni8E26,  CJK UNIFIED IDEOGRAPH-8E26
        0x8E27, # G+19514  U+8E27  uni8E27,  CJK UNIFIED IDEOGRAPH-8E27
        0x8E28, # G+19515  U+8E28  uni8E28,  CJK UNIFIED IDEOGRAPH-8E28
        0x8E2B, # G+19516  U+8E2B  uni8E2B,  CJK UNIFIED IDEOGRAPH-8E2B
        0x8E2D, # G+19517  U+8E2D  uni8E2D,  CJK UNIFIED IDEOGRAPH-8E2D
        0x8E30, # G+19518  U+8E30  uni8E30,  CJK UNIFIED IDEOGRAPH-8E30
        0x8E32, # G+19519  U+8E32  uni8E32,  CJK UNIFIED IDEOGRAPH-8E32
        0x8E33, # G+19520  U+8E33  uni8E33,  CJK UNIFIED IDEOGRAPH-8E33
        0x8E36, # G+19521  U+8E36  uni8E36,  CJK UNIFIED IDEOGRAPH-8E36
        0x8E37, # G+19522  U+8E37  uni8E37,  CJK UNIFIED IDEOGRAPH-8E37
        0x8E38, # G+19523  U+8E38  uni8E38,  CJK UNIFIED IDEOGRAPH-8E38
        0x8E3B, # G+19524  U+8E3B  uni8E3B,  CJK UNIFIED IDEOGRAPH-8E3B
        0x8E3C, # G+19525  U+8E3C  uni8E3C,  CJK UNIFIED IDEOGRAPH-8E3C
        0x8E3E, # G+19526  U+8E3E  uni8E3E,  CJK UNIFIED IDEOGRAPH-8E3E
        0x8E3F, # G+19527  U+8E3F  uni8E3F,  CJK UNIFIED IDEOGRAPH-8E3F
        0x8E43, # G+19528  U+8E43  uni8E43,  CJK UNIFIED IDEOGRAPH-8E43
        0x8E45, # G+19529  U+8E45  uni8E45,  CJK UNIFIED IDEOGRAPH-8E45
        0x8E46, # G+19530  U+8E46  uni8E46,  CJK UNIFIED IDEOGRAPH-8E46
        0x8E4D, # G+19531  U+8E4D  uni8E4D,  CJK UNIFIED IDEOGRAPH-8E4D
        0x8E4E, # G+19532  U+8E4E  uni8E4E,  CJK UNIFIED IDEOGRAPH-8E4E
        0x8E4F, # G+19533  U+8E4F  uni8E4F,  CJK UNIFIED IDEOGRAPH-8E4F
        0x8E50, # G+19534  U+8E50  uni8E50,  CJK UNIFIED IDEOGRAPH-8E50
        0x8E53, # G+19535  U+8E53  uni8E53,  CJK UNIFIED IDEOGRAPH-8E53
        0x8E54, # G+19536  U+8E54  uni8E54,  CJK UNIFIED IDEOGRAPH-8E54
        0x8E56, # G+19537  U+8E56  uni8E56,  CJK UNIFIED IDEOGRAPH-8E56
        0x8E57, # G+19538  U+8E57  uni8E57,  CJK UNIFIED IDEOGRAPH-8E57
        0x8E58, # G+19539  U+8E58  uni8E58,  CJK UNIFIED IDEOGRAPH-8E58
        0x8E5A, # G+19540  U+8E5A  uni8E5A,  CJK UNIFIED IDEOGRAPH-8E5A
        0x8E5B, # G+19541  U+8E5B  uni8E5B,  CJK UNIFIED IDEOGRAPH-8E5B
        0x8E5C, # G+19542  U+8E5C  uni8E5C,  CJK UNIFIED IDEOGRAPH-8E5C
        0x8E5D, # G+19543  U+8E5D  uni8E5D,  CJK UNIFIED IDEOGRAPH-8E5D
        0x8E5E, # G+19544  U+8E5E  uni8E5E,  CJK UNIFIED IDEOGRAPH-8E5E
        0x8E5F, # G+19545  U+8E5F  uni8E5F,  CJK UNIFIED IDEOGRAPH-8E5F
        0x8E60, # G+19546  U+8E60  uni8E60,  CJK UNIFIED IDEOGRAPH-8E60
        0x8E61, # G+19547  U+8E61  uni8E61,  CJK UNIFIED IDEOGRAPH-8E61
        0x8E62, # G+19548  U+8E62  uni8E62,  CJK UNIFIED IDEOGRAPH-8E62
        0x8E64, # G+19549  U+8E64  uni8E64,  CJK UNIFIED IDEOGRAPH-8E64
        0x8E65, # G+19550  U+8E65  uni8E65,  CJK UNIFIED IDEOGRAPH-8E65
        0x8E67, # G+19551  U+8E67  uni8E67,  CJK UNIFIED IDEOGRAPH-8E67
        0x8E68, # G+19552  U+8E68  uni8E68,  CJK UNIFIED IDEOGRAPH-8E68
        0x8E6A, # G+19553  U+8E6A  uni8E6A,  CJK UNIFIED IDEOGRAPH-8E6A
        0x8E6B, # G+19554  U+8E6B  uni8E6B,  CJK UNIFIED IDEOGRAPH-8E6B
        0x8E6E, # G+19555  U+8E6E  uni8E6E,  CJK UNIFIED IDEOGRAPH-8E6E
        0x8E71, # G+19556  U+8E71  uni8E71,  CJK UNIFIED IDEOGRAPH-8E71
        0x8E73, # G+19557  U+8E73  uni8E73,  CJK UNIFIED IDEOGRAPH-8E73
        0x8E75, # G+19558  U+8E75  uni8E75,  CJK UNIFIED IDEOGRAPH-8E75
        0x8E77, # G+19559  U+8E77  uni8E77,  CJK UNIFIED IDEOGRAPH-8E77
        0x8E78, # G+19560  U+8E78  uni8E78,  CJK UNIFIED IDEOGRAPH-8E78
        0x8E79, # G+19561  U+8E79  uni8E79,  CJK UNIFIED IDEOGRAPH-8E79
        0x8E7B, # G+19562  U+8E7B  uni8E7B,  CJK UNIFIED IDEOGRAPH-8E7B
        0x8E7D, # G+19563  U+8E7D  uni8E7D,  CJK UNIFIED IDEOGRAPH-8E7D
        0x8E7E, # G+19564  U+8E7E  uni8E7E,  CJK UNIFIED IDEOGRAPH-8E7E
        0x8E80, # G+19565  U+8E80  uni8E80,  CJK UNIFIED IDEOGRAPH-8E80
        0x8E82, # G+19566  U+8E82  uni8E82,  CJK UNIFIED IDEOGRAPH-8E82
        0x8E83, # G+19567  U+8E83  uni8E83,  CJK UNIFIED IDEOGRAPH-8E83
        0x8E84, # G+19568  U+8E84  uni8E84,  CJK UNIFIED IDEOGRAPH-8E84
        0x8E86, # G+19569  U+8E86  uni8E86,  CJK UNIFIED IDEOGRAPH-8E86
        0x8E88, # G+19570  U+8E88  uni8E88,  CJK UNIFIED IDEOGRAPH-8E88
        0x8E8C, # G+19571  U+8E8C  uni8E8C,  CJK UNIFIED IDEOGRAPH-8E8C
        0x8E8E, # G+19572  U+8E8E  uni8E8E,  CJK UNIFIED IDEOGRAPH-8E8E
        0x8E95, # G+19573  U+8E95  uni8E95,  CJK UNIFIED IDEOGRAPH-8E95
        0x8E96, # G+19574  U+8E96  uni8E96,  CJK UNIFIED IDEOGRAPH-8E96
        0x8E97, # G+19575  U+8E97  uni8E97,  CJK UNIFIED IDEOGRAPH-8E97
        0x8E98, # G+19576  U+8E98  uni8E98,  CJK UNIFIED IDEOGRAPH-8E98
        0x8E99, # G+19577  U+8E99  uni8E99,  CJK UNIFIED IDEOGRAPH-8E99
        0x8E9B, # G+19578  U+8E9B  uni8E9B,  CJK UNIFIED IDEOGRAPH-8E9B
        0x8E9D, # G+19579  U+8E9D  uni8E9D,  CJK UNIFIED IDEOGRAPH-8E9D
        0x8E9F, # G+19580  U+8E9F  uni8E9F,  CJK UNIFIED IDEOGRAPH-8E9F
        0x8EA0, # G+19581  U+8EA0  uni8EA0,  CJK UNIFIED IDEOGRAPH-8EA0
        0x8EA2, # G+19582  U+8EA2  uni8EA2,  CJK UNIFIED IDEOGRAPH-8EA2
        0x8EA3, # G+19583  U+8EA3  uni8EA3,  CJK UNIFIED IDEOGRAPH-8EA3
        0x8EA4, # G+19584  U+8EA4  uni8EA4,  CJK UNIFIED IDEOGRAPH-8EA4
        0x8EA7, # G+19585  U+8EA7  uni8EA7,  CJK UNIFIED IDEOGRAPH-8EA7
        0x8EA8, # G+19586  U+8EA8  uni8EA8,  CJK UNIFIED IDEOGRAPH-8EA8
        0x8EA9, # G+19587  U+8EA9  uni8EA9,  CJK UNIFIED IDEOGRAPH-8EA9
        0x8EAD, # G+19588  U+8EAD  uni8EAD,  CJK UNIFIED IDEOGRAPH-8EAD
        0x8EAE, # G+19589  U+8EAE  uni8EAE,  CJK UNIFIED IDEOGRAPH-8EAE
        0x8EB0, # G+19590  U+8EB0  uni8EB0,  CJK UNIFIED IDEOGRAPH-8EB0
        0x8EB1, # G+19591  U+8EB1  uni8EB1,  CJK UNIFIED IDEOGRAPH-8EB1
        0x8EB3, # G+19592  U+8EB3  uni8EB3,  CJK UNIFIED IDEOGRAPH-8EB3
        0x8EB4, # G+19593  U+8EB4  uni8EB4,  CJK UNIFIED IDEOGRAPH-8EB4
        0x8EB5, # G+19594  U+8EB5  uni8EB5,  CJK UNIFIED IDEOGRAPH-8EB5
        0x8EB6, # G+19595  U+8EB6  uni8EB6,  CJK UNIFIED IDEOGRAPH-8EB6
        0x8EB7, # G+19596  U+8EB7  uni8EB7,  CJK UNIFIED IDEOGRAPH-8EB7
        0x8EB8, # G+19597  U+8EB8  uni8EB8,  CJK UNIFIED IDEOGRAPH-8EB8
        0x8EB9, # G+19598  U+8EB9  uni8EB9,  CJK UNIFIED IDEOGRAPH-8EB9
        0x8EBB, # G+19599  U+8EBB  uni8EBB,  CJK UNIFIED IDEOGRAPH-8EBB
        0x8EBC, # G+19600  U+8EBC  uni8EBC,  CJK UNIFIED IDEOGRAPH-8EBC
        0x8EBD, # G+19601  U+8EBD  uni8EBD,  CJK UNIFIED IDEOGRAPH-8EBD
        0x8EBE, # G+19602  U+8EBE  uni8EBE,  CJK UNIFIED IDEOGRAPH-8EBE
        0x8EBF, # G+19603  U+8EBF  uni8EBF,  CJK UNIFIED IDEOGRAPH-8EBF
        0x8EC1, # G+19604  U+8EC1  uni8EC1,  CJK UNIFIED IDEOGRAPH-8EC1
        0x8EC2, # G+19605  U+8EC2  uni8EC2,  CJK UNIFIED IDEOGRAPH-8EC2
        0x8EC3, # G+19606  U+8EC3  uni8EC3,  CJK UNIFIED IDEOGRAPH-8EC3
        0x8EC4, # G+19607  U+8EC4  uni8EC4,  CJK UNIFIED IDEOGRAPH-8EC4
        0x8EC5, # G+19608  U+8EC5  uni8EC5,  CJK UNIFIED IDEOGRAPH-8EC5
        0x8EC6, # G+19609  U+8EC6  uni8EC6,  CJK UNIFIED IDEOGRAPH-8EC6
        0x8EC7, # G+19610  U+8EC7  uni8EC7,  CJK UNIFIED IDEOGRAPH-8EC7
        0x8EC8, # G+19611  U+8EC8  uni8EC8,  CJK UNIFIED IDEOGRAPH-8EC8
        0x8EC9, # G+19612  U+8EC9  uni8EC9,  CJK UNIFIED IDEOGRAPH-8EC9
        0x8ECF, # G+19613  U+8ECF  uni8ECF,  CJK UNIFIED IDEOGRAPH-8ECF
        0x8ED0, # G+19614  U+8ED0  uni8ED0,  CJK UNIFIED IDEOGRAPH-8ED0
        0x8ED1, # G+19615  U+8ED1  uni8ED1,  CJK UNIFIED IDEOGRAPH-8ED1
        0x8ED3, # G+19616  U+8ED3  uni8ED3,  CJK UNIFIED IDEOGRAPH-8ED3
        0x8ED5, # G+19617  U+8ED5  uni8ED5,  CJK UNIFIED IDEOGRAPH-8ED5
        0x8ED6, # G+19618  U+8ED6  uni8ED6,  CJK UNIFIED IDEOGRAPH-8ED6
        0x8ED7, # G+19619  U+8ED7  uni8ED7,  CJK UNIFIED IDEOGRAPH-8ED7
        0x8ED8, # G+19620  U+8ED8  uni8ED8,  CJK UNIFIED IDEOGRAPH-8ED8
        0x8ED9, # G+19621  U+8ED9  uni8ED9,  CJK UNIFIED IDEOGRAPH-8ED9
        0x8EDA, # G+19622  U+8EDA  uni8EDA,  CJK UNIFIED IDEOGRAPH-8EDA
        0x8EDC, # G+19623  U+8EDC  uni8EDC,  CJK UNIFIED IDEOGRAPH-8EDC
        0x8EDD, # G+19624  U+8EDD  uni8EDD,  CJK UNIFIED IDEOGRAPH-8EDD
        0x8EDE, # G+19625  U+8EDE  uni8EDE,  CJK UNIFIED IDEOGRAPH-8EDE
        0x8EE0, # G+19626  U+8EE0  uni8EE0,  CJK UNIFIED IDEOGRAPH-8EE0
        0x8EE1, # G+19627  U+8EE1  uni8EE1,  CJK UNIFIED IDEOGRAPH-8EE1
        0x8EE2, # G+19628  U+8EE2  uni8EE2,  CJK UNIFIED IDEOGRAPH-8EE2
        0x8EE3, # G+19629  U+8EE3  uni8EE3,  CJK UNIFIED IDEOGRAPH-8EE3
        0x8EE5, # G+19630  U+8EE5  uni8EE5,  CJK UNIFIED IDEOGRAPH-8EE5
        0x8EE6, # G+19631  U+8EE6  uni8EE6,  CJK UNIFIED IDEOGRAPH-8EE6
        0x8EE7, # G+19632  U+8EE7  uni8EE7,  CJK UNIFIED IDEOGRAPH-8EE7
        0x8EE8, # G+19633  U+8EE8  uni8EE8,  CJK UNIFIED IDEOGRAPH-8EE8
        0x8EE9, # G+19634  U+8EE9  uni8EE9,  CJK UNIFIED IDEOGRAPH-8EE9
        0x8EEA, # G+19635  U+8EEA  uni8EEA,  CJK UNIFIED IDEOGRAPH-8EEA
        0x8EEC, # G+19636  U+8EEC  uni8EEC,  CJK UNIFIED IDEOGRAPH-8EEC
        0x8EED, # G+19637  U+8EED  uni8EED,  CJK UNIFIED IDEOGRAPH-8EED
        0x8EEE, # G+19638  U+8EEE  uni8EEE,  CJK UNIFIED IDEOGRAPH-8EEE
        0x8EEF, # G+19639  U+8EEF  uni8EEF,  CJK UNIFIED IDEOGRAPH-8EEF
        0x8EF0, # G+19640  U+8EF0  uni8EF0,  CJK UNIFIED IDEOGRAPH-8EF0
        0x8EF1, # G+19641  U+8EF1  uni8EF1,  CJK UNIFIED IDEOGRAPH-8EF1
        0x8EF3, # G+19642  U+8EF3  uni8EF3,  CJK UNIFIED IDEOGRAPH-8EF3
        0x8EF4, # G+19643  U+8EF4  uni8EF4,  CJK UNIFIED IDEOGRAPH-8EF4
        0x8EF5, # G+19644  U+8EF5  uni8EF5,  CJK UNIFIED IDEOGRAPH-8EF5
        0x8EF6, # G+19645  U+8EF6  uni8EF6,  CJK UNIFIED IDEOGRAPH-8EF6
        0x8EF7, # G+19646  U+8EF7  uni8EF7,  CJK UNIFIED IDEOGRAPH-8EF7
        0x8EFD, # G+19647  U+8EFD  uni8EFD,  CJK UNIFIED IDEOGRAPH-8EFD
        0x8EFF, # G+19648  U+8EFF  uni8EFF,  CJK UNIFIED IDEOGRAPH-8EFF
        0x8F00, # G+19649  U+8F00  uni8F00,  CJK UNIFIED IDEOGRAPH-8F00
        0x8F01, # G+19650  U+8F01  uni8F01,  CJK UNIFIED IDEOGRAPH-8F01
        0x8F02, # G+19651  U+8F02  uni8F02,  CJK UNIFIED IDEOGRAPH-8F02
        0x8F04, # G+19652  U+8F04  uni8F04,  CJK UNIFIED IDEOGRAPH-8F04
        0x8F06, # G+19653  U+8F06  uni8F06,  CJK UNIFIED IDEOGRAPH-8F06
        0x8F08, # G+19654  U+8F08  uni8F08,  CJK UNIFIED IDEOGRAPH-8F08
        0x8F0B, # G+19655  U+8F0B  uni8F0B,  CJK UNIFIED IDEOGRAPH-8F0B
        0x8F0C, # G+19656  U+8F0C  uni8F0C,  CJK UNIFIED IDEOGRAPH-8F0C
        0x8F0D, # G+19657  U+8F0D  uni8F0D,  CJK UNIFIED IDEOGRAPH-8F0D
        0x8F0E, # G+19658  U+8F0E  uni8F0E,  CJK UNIFIED IDEOGRAPH-8F0E
        0x8F0F, # G+19659  U+8F0F  uni8F0F,  CJK UNIFIED IDEOGRAPH-8F0F
        0x8F10, # G+19660  U+8F10  uni8F10,  CJK UNIFIED IDEOGRAPH-8F10
        0x8F11, # G+19661  U+8F11  uni8F11,  CJK UNIFIED IDEOGRAPH-8F11
        0x8F13, # G+19662  U+8F13  uni8F13,  CJK UNIFIED IDEOGRAPH-8F13
        0x8F16, # G+19663  U+8F16  uni8F16,  CJK UNIFIED IDEOGRAPH-8F16
        0x8F17, # G+19664  U+8F17  uni8F17,  CJK UNIFIED IDEOGRAPH-8F17
        0x8F18, # G+19665  U+8F18  uni8F18,  CJK UNIFIED IDEOGRAPH-8F18
        0x8F19, # G+19666  U+8F19  uni8F19,  CJK UNIFIED IDEOGRAPH-8F19
        0x8F1A, # G+19667  U+8F1A  uni8F1A,  CJK UNIFIED IDEOGRAPH-8F1A
        0x8F20, # G+19668  U+8F20  uni8F20,  CJK UNIFIED IDEOGRAPH-8F20
        0x8F21, # G+19669  U+8F21  uni8F21,  CJK UNIFIED IDEOGRAPH-8F21
        0x8F22, # G+19670  U+8F22  uni8F22,  CJK UNIFIED IDEOGRAPH-8F22
        0x8F23, # G+19671  U+8F23  uni8F23,  CJK UNIFIED IDEOGRAPH-8F23
        0x8F24, # G+19672  U+8F24  uni8F24,  CJK UNIFIED IDEOGRAPH-8F24
        0x8F27, # G+19673  U+8F27  uni8F27,  CJK UNIFIED IDEOGRAPH-8F27
        0x8F28, # G+19674  U+8F28  uni8F28,  CJK UNIFIED IDEOGRAPH-8F28
        0x8F2B, # G+19675  U+8F2B  uni8F2B,  CJK UNIFIED IDEOGRAPH-8F2B
        0x8F2C, # G+19676  U+8F2C  uni8F2C,  CJK UNIFIED IDEOGRAPH-8F2C
        0x8F2D, # G+19677  U+8F2D  uni8F2D,  CJK UNIFIED IDEOGRAPH-8F2D
        0x8F2E, # G+19678  U+8F2E  uni8F2E,  CJK UNIFIED IDEOGRAPH-8F2E
        0x8F30, # G+19679  U+8F30  uni8F30,  CJK UNIFIED IDEOGRAPH-8F30
        0x8F31, # G+19680  U+8F31  uni8F31,  CJK UNIFIED IDEOGRAPH-8F31
        0x8F32, # G+19681  U+8F32  uni8F32,  CJK UNIFIED IDEOGRAPH-8F32
        0x8F34, # G+19682  U+8F34  uni8F34,  CJK UNIFIED IDEOGRAPH-8F34
        0x8F35, # G+19683  U+8F35  uni8F35,  CJK UNIFIED IDEOGRAPH-8F35
        0x8F36, # G+19684  U+8F36  uni8F36,  CJK UNIFIED IDEOGRAPH-8F36
        0x8F37, # G+19685  U+8F37  uni8F37,  CJK UNIFIED IDEOGRAPH-8F37
        0x8F39, # G+19686  U+8F39  uni8F39,  CJK UNIFIED IDEOGRAPH-8F39
        0x8F3A, # G+19687  U+8F3A  uni8F3A,  CJK UNIFIED IDEOGRAPH-8F3A
        0x8F3C, # G+19688  U+8F3C  uni8F3C,  CJK UNIFIED IDEOGRAPH-8F3C
        0x8F3D, # G+19689  U+8F3D  uni8F3D,  CJK UNIFIED IDEOGRAPH-8F3D
        0x8F40, # G+19690  U+8F40  uni8F40,  CJK UNIFIED IDEOGRAPH-8F40
        0x8F41, # G+19691  U+8F41  uni8F41,  CJK UNIFIED IDEOGRAPH-8F41
        0x8F43, # G+19692  U+8F43  uni8F43,  CJK UNIFIED IDEOGRAPH-8F43
        0x8F47, # G+19693  U+8F47  uni8F47,  CJK UNIFIED IDEOGRAPH-8F47
        0x8F48, # G+19694  U+8F48  uni8F48,  CJK UNIFIED IDEOGRAPH-8F48
        0x8F4A, # G+19695  U+8F4A  uni8F4A,  CJK UNIFIED IDEOGRAPH-8F4A
        0x8F4B, # G+19696  U+8F4B  uni8F4B,  CJK UNIFIED IDEOGRAPH-8F4B
        0x8F4C, # G+19697  U+8F4C  uni8F4C,  CJK UNIFIED IDEOGRAPH-8F4C
        0x8F4F, # G+19698  U+8F4F  uni8F4F,  CJK UNIFIED IDEOGRAPH-8F4F
        0x8F50, # G+19699  U+8F50  uni8F50,  CJK UNIFIED IDEOGRAPH-8F50
        0x8F51, # G+19700  U+8F51  uni8F51,  CJK UNIFIED IDEOGRAPH-8F51
        0x8F52, # G+19701  U+8F52  uni8F52,  CJK UNIFIED IDEOGRAPH-8F52
        0x8F53, # G+19702  U+8F53  uni8F53,  CJK UNIFIED IDEOGRAPH-8F53
        0x8F55, # G+19703  U+8F55  uni8F55,  CJK UNIFIED IDEOGRAPH-8F55
        0x8F56, # G+19704  U+8F56  uni8F56,  CJK UNIFIED IDEOGRAPH-8F56
        0x8F57, # G+19705  U+8F57  uni8F57,  CJK UNIFIED IDEOGRAPH-8F57
        0x8F58, # G+19706  U+8F58  uni8F58,  CJK UNIFIED IDEOGRAPH-8F58
        0x8F59, # G+19707  U+8F59  uni8F59,  CJK UNIFIED IDEOGRAPH-8F59
        0x8F5A, # G+19708  U+8F5A  uni8F5A,  CJK UNIFIED IDEOGRAPH-8F5A
        0x8F5B, # G+19709  U+8F5B  uni8F5B,  CJK UNIFIED IDEOGRAPH-8F5B
        0x8F5C, # G+19710  U+8F5C  uni8F5C,  CJK UNIFIED IDEOGRAPH-8F5C
        0x8F5D, # G+19711  U+8F5D  uni8F5D,  CJK UNIFIED IDEOGRAPH-8F5D
        0x8F5E, # G+19712  U+8F5E  uni8F5E,  CJK UNIFIED IDEOGRAPH-8F5E
        0x8F60, # G+19713  U+8F60  uni8F60,  CJK UNIFIED IDEOGRAPH-8F60
        0x8F63, # G+19714  U+8F63  uni8F63,  CJK UNIFIED IDEOGRAPH-8F63
        0x8F65, # G+19715  U+8F65  uni8F65,  CJK UNIFIED IDEOGRAPH-8F65
        0x8F6A, # G+19716  U+8F6A  uni8F6A,  CJK UNIFIED IDEOGRAPH-8F6A
        0x8F80, # G+19717  U+8F80  uni8F80,  CJK UNIFIED IDEOGRAPH-8F80
        0x8F8C, # G+19718  U+8F8C  uni8F8C,  CJK UNIFIED IDEOGRAPH-8F8C
        0x8F92, # G+19719  U+8F92  uni8F92,  CJK UNIFIED IDEOGRAPH-8F92
        0x8F9D, # G+19720  U+8F9D  uni8F9D,  CJK UNIFIED IDEOGRAPH-8F9D
        0x8FA0, # G+19721  U+8FA0  uni8FA0,  CJK UNIFIED IDEOGRAPH-8FA0
        0x8FA1, # G+19722  U+8FA1  uni8FA1,  CJK UNIFIED IDEOGRAPH-8FA1
        0x8FA2, # G+19723  U+8FA2  uni8FA2,  CJK UNIFIED IDEOGRAPH-8FA2
        0x8FA4, # G+19724  U+8FA4  uni8FA4,  CJK UNIFIED IDEOGRAPH-8FA4
        0x8FA5, # G+19725  U+8FA5  uni8FA5,  CJK UNIFIED IDEOGRAPH-8FA5
        0x8FA7, # G+19726  U+8FA7  uni8FA7,  CJK UNIFIED IDEOGRAPH-8FA7
        0x8FAA, # G+19727  U+8FAA  uni8FAA,  CJK UNIFIED IDEOGRAPH-8FAA
        0x8FAC, # G+19728  U+8FAC  uni8FAC,  CJK UNIFIED IDEOGRAPH-8FAC
        0x8FB3, # G+19729  U+8FB3  uni8FB3,  CJK UNIFIED IDEOGRAPH-8FB3
        0x8FB4, # G+19730  U+8FB4  uni8FB4,  CJK UNIFIED IDEOGRAPH-8FB4
        0x2FA1, # G+19731  U+2FA1  uni2FA1,  KANGXI RADICAL WALK
        0x8FB7, # G+19732  U+8FB7  uni8FB7,  CJK UNIFIED IDEOGRAPH-8FB7
        0x8FB8, # G+19733  U+8FB8  uni8FB8,  CJK UNIFIED IDEOGRAPH-8FB8
        0x8FBA, # G+19734  U+8FBA  uni8FBA,  CJK UNIFIED IDEOGRAPH-8FBA
        0x8FBB, # G+19735  U+8FBB  uni8FBB,  CJK UNIFIED IDEOGRAPH-8FBB
        0x8FBC, # G+19736  U+8FBC  uni8FBC,  CJK UNIFIED IDEOGRAPH-8FBC
        0x8FBF, # G+19737  U+8FBF  uni8FBF,  CJK UNIFIED IDEOGRAPH-8FBF
        0x8FC0, # G+19738  U+8FC0  uni8FC0,  CJK UNIFIED IDEOGRAPH-8FC0
        0x8FC3, # G+19739  U+8FC3  uni8FC3,  CJK UNIFIED IDEOGRAPH-8FC3
        0x8FC6, # G+19740  U+8FC6  uni8FC6,  CJK UNIFIED IDEOGRAPH-8FC6
        0x8FC9, # G+19741  U+8FC9  uni8FC9,  CJK UNIFIED IDEOGRAPH-8FC9
        0x8FCA, # G+19742  U+8FCA  uni8FCA,  CJK UNIFIED IDEOGRAPH-8FCA
        0x8FCB, # G+19743  U+8FCB  uni8FCB,  CJK UNIFIED IDEOGRAPH-8FCB
        0x8FCC, # G+19744  U+8FCC  uni8FCC,  CJK UNIFIED IDEOGRAPH-8FCC
        0x8FCD, # G+19745  U+8FCD  uni8FCD,  CJK UNIFIED IDEOGRAPH-8FCD
        0x8FCF, # G+19746  U+8FCF  uni8FCF,  CJK UNIFIED IDEOGRAPH-8FCF
        0x8FD2, # G+19747  U+8FD2  uni8FD2,  CJK UNIFIED IDEOGRAPH-8FD2
        0x8FD6, # G+19748  U+8FD6  uni8FD6,  CJK UNIFIED IDEOGRAPH-8FD6
        0x8FD7, # G+19749  U+8FD7  uni8FD7,  CJK UNIFIED IDEOGRAPH-8FD7
        0x8FDA, # G+19750  U+8FDA  uni8FDA,  CJK UNIFIED IDEOGRAPH-8FDA
        0x8FE0, # G+19751  U+8FE0  uni8FE0,  CJK UNIFIED IDEOGRAPH-8FE0
        0x8FE1, # G+19752  U+8FE1  uni8FE1,  CJK UNIFIED IDEOGRAPH-8FE1
        0x8FE3, # G+19753  U+8FE3  uni8FE3,  CJK UNIFIED IDEOGRAPH-8FE3
        0x8FE7, # G+19754  U+8FE7  uni8FE7,  CJK UNIFIED IDEOGRAPH-8FE7
        0x8FEC, # G+19755  U+8FEC  uni8FEC,  CJK UNIFIED IDEOGRAPH-8FEC
        0x8FEF, # G+19756  U+8FEF  uni8FEF,  CJK UNIFIED IDEOGRAPH-8FEF
        0x8FF1, # G+19757  U+8FF1  uni8FF1,  CJK UNIFIED IDEOGRAPH-8FF1
        0x8FF2, # G+19758  U+8FF2  uni8FF2,  CJK UNIFIED IDEOGRAPH-8FF2
        0x8FF5, # G+19759  U+8FF5  uni8FF5,  CJK UNIFIED IDEOGRAPH-8FF5
        0x8FF6, # G+19760  U+8FF6  uni8FF6,  CJK UNIFIED IDEOGRAPH-8FF6
        0x8FFA, # G+19761  U+8FFA  uni8FFA,  CJK UNIFIED IDEOGRAPH-8FFA
        0x8FFB, # G+19762  U+8FFB  uni8FFB,  CJK UNIFIED IDEOGRAPH-8FFB
        0x8FFC, # G+19763  U+8FFC  uni8FFC,  CJK UNIFIED IDEOGRAPH-8FFC
        0x8FFE, # G+19764  U+8FFE  uni8FFE,  CJK UNIFIED IDEOGRAPH-8FFE
        0x8FFF, # G+19765  U+8FFF  uni8FFF,  CJK UNIFIED IDEOGRAPH-8FFF
        0x9007, # G+19766  U+9007  uni9007,  CJK UNIFIED IDEOGRAPH-9007
        0x9008, # G+19767  U+9008  uni9008,  CJK UNIFIED IDEOGRAPH-9008
        0x900C, # G+19768  U+900C  uni900C,  CJK UNIFIED IDEOGRAPH-900C
        0x900E, # G+19769  U+900E  uni900E,  CJK UNIFIED IDEOGRAPH-900E
        0x9013, # G+19770  U+9013  uni9013,  CJK UNIFIED IDEOGRAPH-9013
        0x9018, # G+19771  U+9018  uni9018,  CJK UNIFIED IDEOGRAPH-9018
        0x901C, # G+19772  U+901C  uni901C,  CJK UNIFIED IDEOGRAPH-901C
        0x9024, # G+19773  U+9024  uni9024,  CJK UNIFIED IDEOGRAPH-9024
        0x9025, # G+19774  U+9025  uni9025,  CJK UNIFIED IDEOGRAPH-9025
        0x9027, # G+19775  U+9027  uni9027,  CJK UNIFIED IDEOGRAPH-9027
        0x9028, # G+19776  U+9028  uni9028,  CJK UNIFIED IDEOGRAPH-9028
        0x9029, # G+19777  U+9029  uni9029,  CJK UNIFIED IDEOGRAPH-9029
        0x902A, # G+19778  U+902A  uni902A,  CJK UNIFIED IDEOGRAPH-902A
        0x902B, # G+19779  U+902B  uni902B,  CJK UNIFIED IDEOGRAPH-902B
        0x902C, # G+19780  U+902C  uni902C,  CJK UNIFIED IDEOGRAPH-902C
        0x9030, # G+19781  U+9030  uni9030,  CJK UNIFIED IDEOGRAPH-9030
        0x9031, # G+19782  U+9031  uni9031,  CJK UNIFIED IDEOGRAPH-9031
        0x9033, # G+19783  U+9033  uni9033,  CJK UNIFIED IDEOGRAPH-9033
        0x9034, # G+19784  U+9034  uni9034,  CJK UNIFIED IDEOGRAPH-9034
        0x9037, # G+19785  U+9037  uni9037,  CJK UNIFIED IDEOGRAPH-9037
        0x9039, # G+19786  U+9039  uni9039,  CJK UNIFIED IDEOGRAPH-9039
        0x903A, # G+19787  U+903A  uni903A,  CJK UNIFIED IDEOGRAPH-903A
        0x903D, # G+19788  U+903D  uni903D,  CJK UNIFIED IDEOGRAPH-903D
        0x903F, # G+19789  U+903F  uni903F,  CJK UNIFIED IDEOGRAPH-903F
        0x9040, # G+19790  U+9040  uni9040,  CJK UNIFIED IDEOGRAPH-9040
        0x9043, # G+19791  U+9043  uni9043,  CJK UNIFIED IDEOGRAPH-9043
        0x9045, # G+19792  U+9045  uni9045,  CJK UNIFIED IDEOGRAPH-9045
        0x9046, # G+19793  U+9046  uni9046,  CJK UNIFIED IDEOGRAPH-9046
        0x9048, # G+19794  U+9048  uni9048,  CJK UNIFIED IDEOGRAPH-9048
        0x9049, # G+19795  U+9049  uni9049,  CJK UNIFIED IDEOGRAPH-9049
        0x904A, # G+19796  U+904A  uni904A,  CJK UNIFIED IDEOGRAPH-904A
        0x904C, # G+19797  U+904C  uni904C,  CJK UNIFIED IDEOGRAPH-904C
        0x9056, # G+19798  U+9056  uni9056,  CJK UNIFIED IDEOGRAPH-9056
        0x9059, # G+19799  U+9059  uni9059,  CJK UNIFIED IDEOGRAPH-9059
        0x905A, # G+19800  U+905A  uni905A,  CJK UNIFIED IDEOGRAPH-905A
        0x905D, # G+19801  U+905D  uni905D,  CJK UNIFIED IDEOGRAPH-905D
        0x905F, # G+19802  U+905F  uni905F,  CJK UNIFIED IDEOGRAPH-905F
        0x9061, # G+19803  U+9061  uni9061,  CJK UNIFIED IDEOGRAPH-9061
        0x9064, # G+19804  U+9064  uni9064,  CJK UNIFIED IDEOGRAPH-9064
        0x9066, # G+19805  U+9066  uni9066,  CJK UNIFIED IDEOGRAPH-9066
        0x9067, # G+19806  U+9067  uni9067,  CJK UNIFIED IDEOGRAPH-9067
        0x906A, # G+19807  U+906A  uni906A,  CJK UNIFIED IDEOGRAPH-906A
        0x906B, # G+19808  U+906B  uni906B,  CJK UNIFIED IDEOGRAPH-906B
        0x906C, # G+19809  U+906C  uni906C,  CJK UNIFIED IDEOGRAPH-906C
        0x906F, # G+19810  U+906F  uni906F,  CJK UNIFIED IDEOGRAPH-906F
        0x9070, # G+19811  U+9070  uni9070,  CJK UNIFIED IDEOGRAPH-9070
        0x9071, # G+19812  U+9071  uni9071,  CJK UNIFIED IDEOGRAPH-9071
        0x9073, # G+19813  U+9073  uni9073,  CJK UNIFIED IDEOGRAPH-9073
        0x9076, # G+19814  U+9076  uni9076,  CJK UNIFIED IDEOGRAPH-9076
        0x9079, # G+19815  U+9079  uni9079,  CJK UNIFIED IDEOGRAPH-9079
        0x907B, # G+19816  U+907B  uni907B,  CJK UNIFIED IDEOGRAPH-907B
        0x907E, # G+19817  U+907E  uni907E,  CJK UNIFIED IDEOGRAPH-907E
        0x9085, # G+19818  U+9085  uni9085,  CJK UNIFIED IDEOGRAPH-9085
        0x9086, # G+19819  U+9086  uni9086,  CJK UNIFIED IDEOGRAPH-9086
        0x9089, # G+19820  U+9089  uni9089,  CJK UNIFIED IDEOGRAPH-9089
        0x908C, # G+19821  U+908C  uni908C,  CJK UNIFIED IDEOGRAPH-908C
        0x908D, # G+19822  U+908D  uni908D,  CJK UNIFIED IDEOGRAPH-908D
        0x908E, # G+19823  U+908E  uni908E,  CJK UNIFIED IDEOGRAPH-908E
        0x9092, # G+19824  U+9092  uni9092,  CJK UNIFIED IDEOGRAPH-9092
        0x9094, # G+19825  U+9094  uni9094,  CJK UNIFIED IDEOGRAPH-9094
        0x9096, # G+19826  U+9096  uni9096,  CJK UNIFIED IDEOGRAPH-9096
        0x9098, # G+19827  U+9098  uni9098,  CJK UNIFIED IDEOGRAPH-9098
        0x909A, # G+19828  U+909A  uni909A,  CJK UNIFIED IDEOGRAPH-909A
        0x909C, # G+19829  U+909C  uni909C,  CJK UNIFIED IDEOGRAPH-909C
        0x909E, # G+19830  U+909E  uni909E,  CJK UNIFIED IDEOGRAPH-909E
        0x909F, # G+19831  U+909F  uni909F,  CJK UNIFIED IDEOGRAPH-909F
        0x90A0, # G+19832  U+90A0  uni90A0,  CJK UNIFIED IDEOGRAPH-90A0
        0x90A4, # G+19833  U+90A4  uni90A4,  CJK UNIFIED IDEOGRAPH-90A4
        0x90A5, # G+19834  U+90A5  uni90A5,  CJK UNIFIED IDEOGRAPH-90A5
        0x90A7, # G+19835  U+90A7  uni90A7,  CJK UNIFIED IDEOGRAPH-90A7
        0x90A8, # G+19836  U+90A8  uni90A8,  CJK UNIFIED IDEOGRAPH-90A8
        0x90A9, # G+19837  U+90A9  uni90A9,  CJK UNIFIED IDEOGRAPH-90A9
        0x90AB, # G+19838  U+90AB  uni90AB,  CJK UNIFIED IDEOGRAPH-90AB
        0x90AD, # G+19839  U+90AD  uni90AD,  CJK UNIFIED IDEOGRAPH-90AD
        0x90B2, # G+19840  U+90B2  uni90B2,  CJK UNIFIED IDEOGRAPH-90B2
        0x90B7, # G+19841  U+90B7  uni90B7,  CJK UNIFIED IDEOGRAPH-90B7
        0x90BC, # G+19842  U+90BC  uni90BC,  CJK UNIFIED IDEOGRAPH-90BC
        0x90BD, # G+19843  U+90BD  uni90BD,  CJK UNIFIED IDEOGRAPH-90BD
        0x90BF, # G+19844  U+90BF  uni90BF,  CJK UNIFIED IDEOGRAPH-90BF
        0x90C0, # G+19845  U+90C0  uni90C0,  CJK UNIFIED IDEOGRAPH-90C0
        0x90C2, # G+19846  U+90C2  uni90C2,  CJK UNIFIED IDEOGRAPH-90C2
        0x90C3, # G+19847  U+90C3  uni90C3,  CJK UNIFIED IDEOGRAPH-90C3
        0x90C6, # G+19848  U+90C6  uni90C6,  CJK UNIFIED IDEOGRAPH-90C6
        0x90C8, # G+19849  U+90C8  uni90C8,  CJK UNIFIED IDEOGRAPH-90C8
        0x90C9, # G+19850  U+90C9  uni90C9,  CJK UNIFIED IDEOGRAPH-90C9
        0x90CB, # G+19851  U+90CB  uni90CB,  CJK UNIFIED IDEOGRAPH-90CB
        0x90CC, # G+19852  U+90CC  uni90CC,  CJK UNIFIED IDEOGRAPH-90CC
        0x90CD, # G+19853  U+90CD  uni90CD,  CJK UNIFIED IDEOGRAPH-90CD
        0x90D2, # G+19854  U+90D2  uni90D2,  CJK UNIFIED IDEOGRAPH-90D2
        0x90D4, # G+19855  U+90D4  uni90D4,  CJK UNIFIED IDEOGRAPH-90D4
        0x90D5, # G+19856  U+90D5  uni90D5,  CJK UNIFIED IDEOGRAPH-90D5
        0x90D6, # G+19857  U+90D6  uni90D6,  CJK UNIFIED IDEOGRAPH-90D6
        0x90D8, # G+19858  U+90D8  uni90D8,  CJK UNIFIED IDEOGRAPH-90D8
        0x90D9, # G+19859  U+90D9  uni90D9,  CJK UNIFIED IDEOGRAPH-90D9
        0x90DA, # G+19860  U+90DA  uni90DA,  CJK UNIFIED IDEOGRAPH-90DA
        0x90DE, # G+19861  U+90DE  uni90DE,  CJK UNIFIED IDEOGRAPH-90DE
        0x90E0, # G+19862  U+90E0  uni90E0,  CJK UNIFIED IDEOGRAPH-90E0
        0x90E3, # G+19863  U+90E3  uni90E3,  CJK UNIFIED IDEOGRAPH-90E3
        0x90E4, # G+19864  U+90E4  uni90E4,  CJK UNIFIED IDEOGRAPH-90E4
        0x90E5, # G+19865  U+90E5  uni90E5,  CJK UNIFIED IDEOGRAPH-90E5
        0x90E9, # G+19866  U+90E9  uni90E9,  CJK UNIFIED IDEOGRAPH-90E9
        0x90EA, # G+19867  U+90EA  uni90EA,  CJK UNIFIED IDEOGRAPH-90EA
        0x90EC, # G+19868  U+90EC  uni90EC,  CJK UNIFIED IDEOGRAPH-90EC
        0x90EE, # G+19869  U+90EE  uni90EE,  CJK UNIFIED IDEOGRAPH-90EE
        0x90F0, # G+19870  U+90F0  uni90F0,  CJK UNIFIED IDEOGRAPH-90F0
        0x90F1, # G+19871  U+90F1  uni90F1,  CJK UNIFIED IDEOGRAPH-90F1
        0x90F2, # G+19872  U+90F2  uni90F2,  CJK UNIFIED IDEOGRAPH-90F2
        0x90F3, # G+19873  U+90F3  uni90F3,  CJK UNIFIED IDEOGRAPH-90F3
        0x90F6, # G+19874  U+90F6  uni90F6,  CJK UNIFIED IDEOGRAPH-90F6
        0x90F7, # G+19875  U+90F7  uni90F7,  CJK UNIFIED IDEOGRAPH-90F7
        0x90F9, # G+19876  U+90F9  uni90F9,  CJK UNIFIED IDEOGRAPH-90F9
        0x90FA, # G+19877  U+90FA  uni90FA,  CJK UNIFIED IDEOGRAPH-90FA
        0x90FB, # G+19878  U+90FB  uni90FB,  CJK UNIFIED IDEOGRAPH-90FB
        0x90FC, # G+19879  U+90FC  uni90FC,  CJK UNIFIED IDEOGRAPH-90FC
        0x90FF, # G+19880  U+90FF  uni90FF,  CJK UNIFIED IDEOGRAPH-90FF
        0x9100, # G+19881  U+9100  uni9100,  CJK UNIFIED IDEOGRAPH-9100
        0x9101, # G+19882  U+9101  uni9101,  CJK UNIFIED IDEOGRAPH-9101
        0x9103, # G+19883  U+9103  uni9103,  CJK UNIFIED IDEOGRAPH-9103
        0x9105, # G+19884  U+9105  uni9105,  CJK UNIFIED IDEOGRAPH-9105
        0x9107, # G+19885  U+9107  uni9107,  CJK UNIFIED IDEOGRAPH-9107
        0x9108, # G+19886  U+9108  uni9108,  CJK UNIFIED IDEOGRAPH-9108
        0x910A, # G+19887  U+910A  uni910A,  CJK UNIFIED IDEOGRAPH-910A
        0x910B, # G+19888  U+910B  uni910B,  CJK UNIFIED IDEOGRAPH-910B
        0x910C, # G+19889  U+910C  uni910C,  CJK UNIFIED IDEOGRAPH-910C
        0x910D, # G+19890  U+910D  uni910D,  CJK UNIFIED IDEOGRAPH-910D
        0x910E, # G+19891  U+910E  uni910E,  CJK UNIFIED IDEOGRAPH-910E
        0x910F, # G+19892  U+910F  uni910F,  CJK UNIFIED IDEOGRAPH-910F
        0x9110, # G+19893  U+9110  uni9110,  CJK UNIFIED IDEOGRAPH-9110
        0x9111, # G+19894  U+9111  uni9111,  CJK UNIFIED IDEOGRAPH-9111
        0x9113, # G+19895  U+9113  uni9113,  CJK UNIFIED IDEOGRAPH-9113
        0x9115, # G+19896  U+9115  uni9115,  CJK UNIFIED IDEOGRAPH-9115
        0x9117, # G+19897  U+9117  uni9117,  CJK UNIFIED IDEOGRAPH-9117
        0x9118, # G+19898  U+9118  uni9118,  CJK UNIFIED IDEOGRAPH-9118
        0x911A, # G+19899  U+911A  uni911A,  CJK UNIFIED IDEOGRAPH-911A
        0x911B, # G+19900  U+911B  uni911B,  CJK UNIFIED IDEOGRAPH-911B
        0x911C, # G+19901  U+911C  uni911C,  CJK UNIFIED IDEOGRAPH-911C
        0x911D, # G+19902  U+911D  uni911D,  CJK UNIFIED IDEOGRAPH-911D
        0x911F, # G+19903  U+911F  uni911F,  CJK UNIFIED IDEOGRAPH-911F
        0x9120, # G+19904  U+9120  uni9120,  CJK UNIFIED IDEOGRAPH-9120
        0x9121, # G+19905  U+9121  uni9121,  CJK UNIFIED IDEOGRAPH-9121
        0x9124, # G+19906  U+9124  uni9124,  CJK UNIFIED IDEOGRAPH-9124
        0x9125, # G+19907  U+9125  uni9125,  CJK UNIFIED IDEOGRAPH-9125
        0x9126, # G+19908  U+9126  uni9126,  CJK UNIFIED IDEOGRAPH-9126
        0x9128, # G+19909  U+9128  uni9128,  CJK UNIFIED IDEOGRAPH-9128
        0x9129, # G+19910  U+9129  uni9129,  CJK UNIFIED IDEOGRAPH-9129
        0x912A, # G+19911  U+912A  uni912A,  CJK UNIFIED IDEOGRAPH-912A
        0x912B, # G+19912  U+912B  uni912B,  CJK UNIFIED IDEOGRAPH-912B
        0x912C, # G+19913  U+912C  uni912C,  CJK UNIFIED IDEOGRAPH-912C
        0x912E, # G+19914  U+912E  uni912E,  CJK UNIFIED IDEOGRAPH-912E
        0x9133, # G+19915  U+9133  uni9133,  CJK UNIFIED IDEOGRAPH-9133
        0x9135, # G+19916  U+9135  uni9135,  CJK UNIFIED IDEOGRAPH-9135
        0x9137, # G+19917  U+9137  uni9137,  CJK UNIFIED IDEOGRAPH-9137
        0x9138, # G+19918  U+9138  uni9138,  CJK UNIFIED IDEOGRAPH-9138
        0x913B, # G+19919  U+913B  uni913B,  CJK UNIFIED IDEOGRAPH-913B
        0x913C, # G+19920  U+913C  uni913C,  CJK UNIFIED IDEOGRAPH-913C
        0x913D, # G+19921  U+913D  uni913D,  CJK UNIFIED IDEOGRAPH-913D
        0x913E, # G+19922  U+913E  uni913E,  CJK UNIFIED IDEOGRAPH-913E
        0x913F, # G+19923  U+913F  uni913F,  CJK UNIFIED IDEOGRAPH-913F
        0x9140, # G+19924  U+9140  uni9140,  CJK UNIFIED IDEOGRAPH-9140
        0x9141, # G+19925  U+9141  uni9141,  CJK UNIFIED IDEOGRAPH-9141
        0x9142, # G+19926  U+9142  uni9142,  CJK UNIFIED IDEOGRAPH-9142
        0x9144, # G+19927  U+9144  uni9144,  CJK UNIFIED IDEOGRAPH-9144
        0x9145, # G+19928  U+9145  uni9145,  CJK UNIFIED IDEOGRAPH-9145
        0x9147, # G+19929  U+9147  uni9147,  CJK UNIFIED IDEOGRAPH-9147
        0x9151, # G+19930  U+9151  uni9151,  CJK UNIFIED IDEOGRAPH-9151
        0x9153, # G+19931  U+9153  uni9153,  CJK UNIFIED IDEOGRAPH-9153
        0x9154, # G+19932  U+9154  uni9154,  CJK UNIFIED IDEOGRAPH-9154
        0x9155, # G+19933  U+9155  uni9155,  CJK UNIFIED IDEOGRAPH-9155
        0x9156, # G+19934  U+9156  uni9156,  CJK UNIFIED IDEOGRAPH-9156
        0x9158, # G+19935  U+9158  uni9158,  CJK UNIFIED IDEOGRAPH-9158
        0x9159, # G+19936  U+9159  uni9159,  CJK UNIFIED IDEOGRAPH-9159
        0x915B, # G+19937  U+915B  uni915B,  CJK UNIFIED IDEOGRAPH-915B
        0x915C, # G+19938  U+915C  uni915C,  CJK UNIFIED IDEOGRAPH-915C
        0x915F, # G+19939  U+915F  uni915F,  CJK UNIFIED IDEOGRAPH-915F
        0x9160, # G+19940  U+9160  uni9160,  CJK UNIFIED IDEOGRAPH-9160
        0x9166, # G+19941  U+9166  uni9166,  CJK UNIFIED IDEOGRAPH-9166
        0x9167, # G+19942  U+9167  uni9167,  CJK UNIFIED IDEOGRAPH-9167
        0x9168, # G+19943  U+9168  uni9168,  CJK UNIFIED IDEOGRAPH-9168
        0x916B, # G+19944  U+916B  uni916B,  CJK UNIFIED IDEOGRAPH-916B
        0x916D, # G+19945  U+916D  uni916D,  CJK UNIFIED IDEOGRAPH-916D
        0x9173, # G+19946  U+9173  uni9173,  CJK UNIFIED IDEOGRAPH-9173
        0x917A, # G+19947  U+917A  uni917A,  CJK UNIFIED IDEOGRAPH-917A
        0x917B, # G+19948  U+917B  uni917B,  CJK UNIFIED IDEOGRAPH-917B
        0x917C, # G+19949  U+917C  uni917C,  CJK UNIFIED IDEOGRAPH-917C
        0x9180, # G+19950  U+9180  uni9180,  CJK UNIFIED IDEOGRAPH-9180
        0x9181, # G+19951  U+9181  uni9181,  CJK UNIFIED IDEOGRAPH-9181
        0x9182, # G+19952  U+9182  uni9182,  CJK UNIFIED IDEOGRAPH-9182
        0x9183, # G+19953  U+9183  uni9183,  CJK UNIFIED IDEOGRAPH-9183
        0x9184, # G+19954  U+9184  uni9184,  CJK UNIFIED IDEOGRAPH-9184
        0x9186, # G+19955  U+9186  uni9186,  CJK UNIFIED IDEOGRAPH-9186
        0x9188, # G+19956  U+9188  uni9188,  CJK UNIFIED IDEOGRAPH-9188
        0x918A, # G+19957  U+918A  uni918A,  CJK UNIFIED IDEOGRAPH-918A
        0x918E, # G+19958  U+918E  uni918E,  CJK UNIFIED IDEOGRAPH-918E
        0x918F, # G+19959  U+918F  uni918F,  CJK UNIFIED IDEOGRAPH-918F
        0x9193, # G+19960  U+9193  uni9193,  CJK UNIFIED IDEOGRAPH-9193
        0x9194, # G+19961  U+9194  uni9194,  CJK UNIFIED IDEOGRAPH-9194
        0x9195, # G+19962  U+9195  uni9195,  CJK UNIFIED IDEOGRAPH-9195
        0x9197, # G+19963  U+9197  uni9197,  CJK UNIFIED IDEOGRAPH-9197
        0x9198, # G+19964  U+9198  uni9198,  CJK UNIFIED IDEOGRAPH-9198
        0x9199, # G+19965  U+9199  uni9199,  CJK UNIFIED IDEOGRAPH-9199
        0x919D, # G+19966  U+919D  uni919D,  CJK UNIFIED IDEOGRAPH-919D
        0x919E, # G+19967  U+919E  uni919E,  CJK UNIFIED IDEOGRAPH-919E
        0x919F, # G+19968  U+919F  uni919F,  CJK UNIFIED IDEOGRAPH-919F
        0x91A0, # G+19969  U+91A0  uni91A0,  CJK UNIFIED IDEOGRAPH-91A0
        0x91A1, # G+19970  U+91A1  uni91A1,  CJK UNIFIED IDEOGRAPH-91A1
        0x91A4, # G+19971  U+91A4  uni91A4,  CJK UNIFIED IDEOGRAPH-91A4
        0x91A5, # G+19972  U+91A5  uni91A5,  CJK UNIFIED IDEOGRAPH-91A5
        0x91A6, # G+19973  U+91A6  uni91A6,  CJK UNIFIED IDEOGRAPH-91A6
        0x91A7, # G+19974  U+91A7  uni91A7,  CJK UNIFIED IDEOGRAPH-91A7
        0x91A8, # G+19975  U+91A8  uni91A8,  CJK UNIFIED IDEOGRAPH-91A8
        0x91A9, # G+19976  U+91A9  uni91A9,  CJK UNIFIED IDEOGRAPH-91A9
        0x91B0, # G+19977  U+91B0  uni91B0,  CJK UNIFIED IDEOGRAPH-91B0
        0x91B1, # G+19978  U+91B1  uni91B1,  CJK UNIFIED IDEOGRAPH-91B1
        0x91B2, # G+19979  U+91B2  uni91B2,  CJK UNIFIED IDEOGRAPH-91B2
        0x91B3, # G+19980  U+91B3  uni91B3,  CJK UNIFIED IDEOGRAPH-91B3
        0x91B6, # G+19981  U+91B6  uni91B6,  CJK UNIFIED IDEOGRAPH-91B6
        0x91B7, # G+19982  U+91B7  uni91B7,  CJK UNIFIED IDEOGRAPH-91B7
        0x91B8, # G+19983  U+91B8  uni91B8,  CJK UNIFIED IDEOGRAPH-91B8
        0x91B9, # G+19984  U+91B9  uni91B9,  CJK UNIFIED IDEOGRAPH-91B9
        0x91BB, # G+19985  U+91BB  uni91BB,  CJK UNIFIED IDEOGRAPH-91BB
        0x91BC, # G+19986  U+91BC  uni91BC,  CJK UNIFIED IDEOGRAPH-91BC
        0x91BD, # G+19987  U+91BD  uni91BD,  CJK UNIFIED IDEOGRAPH-91BD
        0x91BE, # G+19988  U+91BE  uni91BE,  CJK UNIFIED IDEOGRAPH-91BE
        0x91BF, # G+19989  U+91BF  uni91BF,  CJK UNIFIED IDEOGRAPH-91BF
        0x91C2, # G+19990  U+91C2  uni91C2,  CJK UNIFIED IDEOGRAPH-91C2
        0x91C4, # G+19991  U+91C4  uni91C4,  CJK UNIFIED IDEOGRAPH-91C4
        0x2FA4, # G+19992  U+2FA4  uni2FA4,  KANGXI RADICAL DISTINGUISH
        0x91C8, # G+19993  U+91C8  uni91C8,  CJK UNIFIED IDEOGRAPH-91C8
        0x91D0, # G+19994  U+91D0  uni91D0,  CJK UNIFIED IDEOGRAPH-91D0
        0x91D6, # G+19995  U+91D6  uni91D6,  CJK UNIFIED IDEOGRAPH-91D6
        0x91DA, # G+19996  U+91DA  uni91DA,  CJK UNIFIED IDEOGRAPH-91DA
        0x91DB, # G+19997  U+91DB  uni91DB,  CJK UNIFIED IDEOGRAPH-91DB
        0x91DE, # G+19998  U+91DE  uni91DE,  CJK UNIFIED IDEOGRAPH-91DE
        0x91DF, # G+19999  U+91DF  uni91DF,  CJK UNIFIED IDEOGRAPH-91DF
        0x91E0, # G+20000  U+91E0  uni91E0,  CJK UNIFIED IDEOGRAPH-91E0
        0x91E1, # G+20001  U+91E1  uni91E1,  CJK UNIFIED IDEOGRAPH-91E1
        0x91E2, # G+20002  U+91E2  uni91E2,  CJK UNIFIED IDEOGRAPH-91E2
        0x91E5, # G+20003  U+91E5  uni91E5,  CJK UNIFIED IDEOGRAPH-91E5
        0x91E6, # G+20004  U+91E6  uni91E6,  CJK UNIFIED IDEOGRAPH-91E6
        0x91E8, # G+20005  U+91E8  uni91E8,  CJK UNIFIED IDEOGRAPH-91E8
        0x91EA, # G+20006  U+91EA  uni91EA,  CJK UNIFIED IDEOGRAPH-91EA
        0x91EB, # G+20007  U+91EB  uni91EB,  CJK UNIFIED IDEOGRAPH-91EB
        0x91EC, # G+20008  U+91EC  uni91EC,  CJK UNIFIED IDEOGRAPH-91EC
        0x91ED, # G+20009  U+91ED  uni91ED,  CJK UNIFIED IDEOGRAPH-91ED
        0x91EE, # G+20010  U+91EE  uni91EE,  CJK UNIFIED IDEOGRAPH-91EE
        0x91EF, # G+20011  U+91EF  uni91EF,  CJK UNIFIED IDEOGRAPH-91EF
        0x91F0, # G+20012  U+91F0  uni91F0,  CJK UNIFIED IDEOGRAPH-91F0
        0x91F1, # G+20013  U+91F1  uni91F1,  CJK UNIFIED IDEOGRAPH-91F1
        0x91F2, # G+20014  U+91F2  uni91F2,  CJK UNIFIED IDEOGRAPH-91F2
        0x91F3, # G+20015  U+91F3  uni91F3,  CJK UNIFIED IDEOGRAPH-91F3
        0x91F4, # G+20016  U+91F4  uni91F4,  CJK UNIFIED IDEOGRAPH-91F4
        0x91F6, # G+20017  U+91F6  uni91F6,  CJK UNIFIED IDEOGRAPH-91F6
        0x91F8, # G+20018  U+91F8  uni91F8,  CJK UNIFIED IDEOGRAPH-91F8
        0x91FB, # G+20019  U+91FB  uni91FB,  CJK UNIFIED IDEOGRAPH-91FB
        0x91FC, # G+20020  U+91FC  uni91FC,  CJK UNIFIED IDEOGRAPH-91FC
        0x91FD, # G+20021  U+91FD  uni91FD,  CJK UNIFIED IDEOGRAPH-91FD
        0x91FE, # G+20022  U+91FE  uni91FE,  CJK UNIFIED IDEOGRAPH-91FE
        0x91FF, # G+20023  U+91FF  uni91FF,  CJK UNIFIED IDEOGRAPH-91FF
        0x9202, # G+20024  U+9202  uni9202,  CJK UNIFIED IDEOGRAPH-9202
        0x9203, # G+20025  U+9203  uni9203,  CJK UNIFIED IDEOGRAPH-9203
        0x9205, # G+20026  U+9205  uni9205,  CJK UNIFIED IDEOGRAPH-9205
        0x9206, # G+20027  U+9206  uni9206,  CJK UNIFIED IDEOGRAPH-9206
        0x9207, # G+20028  U+9207  uni9207,  CJK UNIFIED IDEOGRAPH-9207
        0x920A, # G+20029  U+920A  uni920A,  CJK UNIFIED IDEOGRAPH-920A
        0x920B, # G+20030  U+920B  uni920B,  CJK UNIFIED IDEOGRAPH-920B
        0x920C, # G+20031  U+920C  uni920C,  CJK UNIFIED IDEOGRAPH-920C
        0x920F, # G+20032  U+920F  uni920F,  CJK UNIFIED IDEOGRAPH-920F
        0x9212, # G+20033  U+9212  uni9212,  CJK UNIFIED IDEOGRAPH-9212
        0x9213, # G+20034  U+9213  uni9213,  CJK UNIFIED IDEOGRAPH-9213
        0x9216, # G+20035  U+9216  uni9216,  CJK UNIFIED IDEOGRAPH-9216
        0x9217, # G+20036  U+9217  uni9217,  CJK UNIFIED IDEOGRAPH-9217
        0x9218, # G+20037  U+9218  uni9218,  CJK UNIFIED IDEOGRAPH-9218
        0x9219, # G+20038  U+9219  uni9219,  CJK UNIFIED IDEOGRAPH-9219
        0x921A, # G+20039  U+921A  uni921A,  CJK UNIFIED IDEOGRAPH-921A
        0x921B, # G+20040  U+921B  uni921B,  CJK UNIFIED IDEOGRAPH-921B
        0x921C, # G+20041  U+921C  uni921C,  CJK UNIFIED IDEOGRAPH-921C
        0x921D, # G+20042  U+921D  uni921D,  CJK UNIFIED IDEOGRAPH-921D
        0x921F, # G+20043  U+921F  uni921F,  CJK UNIFIED IDEOGRAPH-921F
        0x9220, # G+20044  U+9220  uni9220,  CJK UNIFIED IDEOGRAPH-9220
        0x9221, # G+20045  U+9221  uni9221,  CJK UNIFIED IDEOGRAPH-9221
        0x9222, # G+20046  U+9222  uni9222,  CJK UNIFIED IDEOGRAPH-9222
        0x9224, # G+20047  U+9224  uni9224,  CJK UNIFIED IDEOGRAPH-9224
        0x9228, # G+20048  U+9228  uni9228,  CJK UNIFIED IDEOGRAPH-9228
        0x9229, # G+20049  U+9229  uni9229,  CJK UNIFIED IDEOGRAPH-9229
        0x922A, # G+20050  U+922A  uni922A,  CJK UNIFIED IDEOGRAPH-922A
        0x922B, # G+20051  U+922B  uni922B,  CJK UNIFIED IDEOGRAPH-922B
        0x922C, # G+20052  U+922C  uni922C,  CJK UNIFIED IDEOGRAPH-922C
        0x922D, # G+20053  U+922D  uni922D,  CJK UNIFIED IDEOGRAPH-922D
        0x922F, # G+20054  U+922F  uni922F,  CJK UNIFIED IDEOGRAPH-922F
        0x9231, # G+20055  U+9231  uni9231,  CJK UNIFIED IDEOGRAPH-9231
        0x9232, # G+20056  U+9232  uni9232,  CJK UNIFIED IDEOGRAPH-9232
        0x9235, # G+20057  U+9235  uni9235,  CJK UNIFIED IDEOGRAPH-9235
        0x9236, # G+20058  U+9236  uni9236,  CJK UNIFIED IDEOGRAPH-9236
        0x923B, # G+20059  U+923B  uni923B,  CJK UNIFIED IDEOGRAPH-923B
        0x923C, # G+20060  U+923C  uni923C,  CJK UNIFIED IDEOGRAPH-923C
        0x9241, # G+20061  U+9241  uni9241,  CJK UNIFIED IDEOGRAPH-9241
        0x9242, # G+20062  U+9242  uni9242,  CJK UNIFIED IDEOGRAPH-9242
        0x9243, # G+20063  U+9243  uni9243,  CJK UNIFIED IDEOGRAPH-9243
        0x9244, # G+20064  U+9244  uni9244,  CJK UNIFIED IDEOGRAPH-9244
        0x9246, # G+20065  U+9246  uni9246,  CJK UNIFIED IDEOGRAPH-9246
        0x9247, # G+20066  U+9247  uni9247,  CJK UNIFIED IDEOGRAPH-9247
        0x924A, # G+20067  U+924A  uni924A,  CJK UNIFIED IDEOGRAPH-924A
        0x924B, # G+20068  U+924B  uni924B,  CJK UNIFIED IDEOGRAPH-924B
        0x924C, # G+20069  U+924C  uni924C,  CJK UNIFIED IDEOGRAPH-924C
        0x924E, # G+20070  U+924E  uni924E,  CJK UNIFIED IDEOGRAPH-924E
        0x924F, # G+20071  U+924F  uni924F,  CJK UNIFIED IDEOGRAPH-924F
        0x9250, # G+20072  U+9250  uni9250,  CJK UNIFIED IDEOGRAPH-9250
        0x9252, # G+20073  U+9252  uni9252,  CJK UNIFIED IDEOGRAPH-9252
        0x9253, # G+20074  U+9253  uni9253,  CJK UNIFIED IDEOGRAPH-9253
        0x9254, # G+20075  U+9254  uni9254,  CJK UNIFIED IDEOGRAPH-9254
        0x9256, # G+20076  U+9256  uni9256,  CJK UNIFIED IDEOGRAPH-9256
        0x9258, # G+20077  U+9258  uni9258,  CJK UNIFIED IDEOGRAPH-9258
        0x9259, # G+20078  U+9259  uni9259,  CJK UNIFIED IDEOGRAPH-9259
        0x925C, # G+20079  U+925C  uni925C,  CJK UNIFIED IDEOGRAPH-925C
        0x925D, # G+20080  U+925D  uni925D,  CJK UNIFIED IDEOGRAPH-925D
        0x925F, # G+20081  U+925F  uni925F,  CJK UNIFIED IDEOGRAPH-925F
        0x9260, # G+20082  U+9260  uni9260,  CJK UNIFIED IDEOGRAPH-9260
        0x9261, # G+20083  U+9261  uni9261,  CJK UNIFIED IDEOGRAPH-9261
        0x9263, # G+20084  U+9263  uni9263,  CJK UNIFIED IDEOGRAPH-9263
        0x9264, # G+20085  U+9264  uni9264,  CJK UNIFIED IDEOGRAPH-9264
        0x9265, # G+20086  U+9265  uni9265,  CJK UNIFIED IDEOGRAPH-9265
        0x9267, # G+20087  U+9267  uni9267,  CJK UNIFIED IDEOGRAPH-9267
        0x9268, # G+20088  U+9268  uni9268,  CJK UNIFIED IDEOGRAPH-9268
        0x9269, # G+20089  U+9269  uni9269,  CJK UNIFIED IDEOGRAPH-9269
        0x926A, # G+20090  U+926A  uni926A,  CJK UNIFIED IDEOGRAPH-926A
        0x926B, # G+20091  U+926B  uni926B,  CJK UNIFIED IDEOGRAPH-926B
        0x926E, # G+20092  U+926E  uni926E,  CJK UNIFIED IDEOGRAPH-926E
        0x926F, # G+20093  U+926F  uni926F,  CJK UNIFIED IDEOGRAPH-926F
        0x9270, # G+20094  U+9270  uni9270,  CJK UNIFIED IDEOGRAPH-9270
        0x9271, # G+20095  U+9271  uni9271,  CJK UNIFIED IDEOGRAPH-9271
        0x9272, # G+20096  U+9272  uni9272,  CJK UNIFIED IDEOGRAPH-9272
        0x9273, # G+20097  U+9273  uni9273,  CJK UNIFIED IDEOGRAPH-9273
        0x9275, # G+20098  U+9275  uni9275,  CJK UNIFIED IDEOGRAPH-9275
        0x9276, # G+20099  U+9276  uni9276,  CJK UNIFIED IDEOGRAPH-9276
        0x9277, # G+20100  U+9277  uni9277,  CJK UNIFIED IDEOGRAPH-9277
        0x9279, # G+20101  U+9279  uni9279,  CJK UNIFIED IDEOGRAPH-9279
        0x927C, # G+20102  U+927C  uni927C,  CJK UNIFIED IDEOGRAPH-927C
        0x927D, # G+20103  U+927D  uni927D,  CJK UNIFIED IDEOGRAPH-927D
        0x927E, # G+20104  U+927E  uni927E,  CJK UNIFIED IDEOGRAPH-927E
        0x9281, # G+20105  U+9281  uni9281,  CJK UNIFIED IDEOGRAPH-9281
        0x9282, # G+20106  U+9282  uni9282,  CJK UNIFIED IDEOGRAPH-9282
        0x9284, # G+20107  U+9284  uni9284,  CJK UNIFIED IDEOGRAPH-9284
        0x9286, # G+20108  U+9286  uni9286,  CJK UNIFIED IDEOGRAPH-9286
        0x9287, # G+20109  U+9287  uni9287,  CJK UNIFIED IDEOGRAPH-9287
        0x9288, # G+20110  U+9288  uni9288,  CJK UNIFIED IDEOGRAPH-9288
        0x9289, # G+20111  U+9289  uni9289,  CJK UNIFIED IDEOGRAPH-9289
        0x928A, # G+20112  U+928A  uni928A,  CJK UNIFIED IDEOGRAPH-928A
        0x928B, # G+20113  U+928B  uni928B,  CJK UNIFIED IDEOGRAPH-928B
        0x928C, # G+20114  U+928C  uni928C,  CJK UNIFIED IDEOGRAPH-928C
        0x928D, # G+20115  U+928D  uni928D,  CJK UNIFIED IDEOGRAPH-928D
        0x928F, # G+20116  U+928F  uni928F,  CJK UNIFIED IDEOGRAPH-928F
        0x9290, # G+20117  U+9290  uni9290,  CJK UNIFIED IDEOGRAPH-9290
        0x9292, # G+20118  U+9292  uni9292,  CJK UNIFIED IDEOGRAPH-9292
        0x9294, # G+20119  U+9294  uni9294,  CJK UNIFIED IDEOGRAPH-9294
        0x9295, # G+20120  U+9295  uni9295,  CJK UNIFIED IDEOGRAPH-9295
        0x9297, # G+20121  U+9297  uni9297,  CJK UNIFIED IDEOGRAPH-9297
        0x9299, # G+20122  U+9299  uni9299,  CJK UNIFIED IDEOGRAPH-9299
        0x929B, # G+20123  U+929B  uni929B,  CJK UNIFIED IDEOGRAPH-929B
        0x929D, # G+20124  U+929D  uni929D,  CJK UNIFIED IDEOGRAPH-929D
        0x929E, # G+20125  U+929E  uni929E,  CJK UNIFIED IDEOGRAPH-929E
        0x929F, # G+20126  U+929F  uni929F,  CJK UNIFIED IDEOGRAPH-929F
        0x92A1, # G+20127  U+92A1  uni92A1,  CJK UNIFIED IDEOGRAPH-92A1
        0x92A2, # G+20128  U+92A2  uni92A2,  CJK UNIFIED IDEOGRAPH-92A2
        0x92A4, # G+20129  U+92A4  uni92A4,  CJK UNIFIED IDEOGRAPH-92A4
        0x92A7, # G+20130  U+92A7  uni92A7,  CJK UNIFIED IDEOGRAPH-92A7
        0x92AD, # G+20131  U+92AD  uni92AD,  CJK UNIFIED IDEOGRAPH-92AD
        0x92AF, # G+20132  U+92AF  uni92AF,  CJK UNIFIED IDEOGRAPH-92AF
        0x92B0, # G+20133  U+92B0  uni92B0,  CJK UNIFIED IDEOGRAPH-92B0
        0x92B2, # G+20134  U+92B2  uni92B2,  CJK UNIFIED IDEOGRAPH-92B2
        0x92B3, # G+20135  U+92B3  uni92B3,  CJK UNIFIED IDEOGRAPH-92B3
        0x92B4, # G+20136  U+92B4  uni92B4,  CJK UNIFIED IDEOGRAPH-92B4
        0x92B5, # G+20137  U+92B5  uni92B5,  CJK UNIFIED IDEOGRAPH-92B5
        0x92B6, # G+20138  U+92B6  uni92B6,  CJK UNIFIED IDEOGRAPH-92B6
        0x92B8, # G+20139  U+92B8  uni92B8,  CJK UNIFIED IDEOGRAPH-92B8
        0x92BA, # G+20140  U+92BA  uni92BA,  CJK UNIFIED IDEOGRAPH-92BA
        0x92BD, # G+20141  U+92BD  uni92BD,  CJK UNIFIED IDEOGRAPH-92BD
        0x92BE, # G+20142  U+92BE  uni92BE,  CJK UNIFIED IDEOGRAPH-92BE
        0x92BF, # G+20143  U+92BF  uni92BF,  CJK UNIFIED IDEOGRAPH-92BF
        0x92C0, # G+20144  U+92C0  uni92C0,  CJK UNIFIED IDEOGRAPH-92C0
        0x92C2, # G+20145  U+92C2  uni92C2,  CJK UNIFIED IDEOGRAPH-92C2
        0x92C4, # G+20146  U+92C4  uni92C4,  CJK UNIFIED IDEOGRAPH-92C4
        0x92C6, # G+20147  U+92C6  uni92C6,  CJK UNIFIED IDEOGRAPH-92C6
        0x92C9, # G+20148  U+92C9  uni92C9,  CJK UNIFIED IDEOGRAPH-92C9
        0x92CA, # G+20149  U+92CA  uni92CA,  CJK UNIFIED IDEOGRAPH-92CA
        0x92CB, # G+20150  U+92CB  uni92CB,  CJK UNIFIED IDEOGRAPH-92CB
        0x92CD, # G+20151  U+92CD  uni92CD,  CJK UNIFIED IDEOGRAPH-92CD
        0x92CE, # G+20152  U+92CE  uni92CE,  CJK UNIFIED IDEOGRAPH-92CE
        0x92D0, # G+20153  U+92D0  uni92D0,  CJK UNIFIED IDEOGRAPH-92D0
        0x92D1, # G+20154  U+92D1  uni92D1,  CJK UNIFIED IDEOGRAPH-92D1
        0x92D3, # G+20155  U+92D3  uni92D3,  CJK UNIFIED IDEOGRAPH-92D3
        0x92D4, # G+20156  U+92D4  uni92D4,  CJK UNIFIED IDEOGRAPH-92D4
        0x92D5, # G+20157  U+92D5  uni92D5,  CJK UNIFIED IDEOGRAPH-92D5
        0x92D6, # G+20158  U+92D6  uni92D6,  CJK UNIFIED IDEOGRAPH-92D6
        0x92D7, # G+20159  U+92D7  uni92D7,  CJK UNIFIED IDEOGRAPH-92D7
        0x92D8, # G+20160  U+92D8  uni92D8,  CJK UNIFIED IDEOGRAPH-92D8
        0x92D9, # G+20161  U+92D9  uni92D9,  CJK UNIFIED IDEOGRAPH-92D9
        0x92DA, # G+20162  U+92DA  uni92DA,  CJK UNIFIED IDEOGRAPH-92DA
        0x92DB, # G+20163  U+92DB  uni92DB,  CJK UNIFIED IDEOGRAPH-92DB
        0x92DC, # G+20164  U+92DC  uni92DC,  CJK UNIFIED IDEOGRAPH-92DC
        0x92DE, # G+20165  U+92DE  uni92DE,  CJK UNIFIED IDEOGRAPH-92DE
        0x92E0, # G+20166  U+92E0  uni92E0,  CJK UNIFIED IDEOGRAPH-92E0
        0x92E1, # G+20167  U+92E1  uni92E1,  CJK UNIFIED IDEOGRAPH-92E1
        0x92E2, # G+20168  U+92E2  uni92E2,  CJK UNIFIED IDEOGRAPH-92E2
        0x92E7, # G+20169  U+92E7  uni92E7,  CJK UNIFIED IDEOGRAPH-92E7
        0x92E9, # G+20170  U+92E9  uni92E9,  CJK UNIFIED IDEOGRAPH-92E9
        0x92EB, # G+20171  U+92EB  uni92EB,  CJK UNIFIED IDEOGRAPH-92EB
        0x92EC, # G+20172  U+92EC  uni92EC,  CJK UNIFIED IDEOGRAPH-92EC
        0x92F2, # G+20173  U+92F2  uni92F2,  CJK UNIFIED IDEOGRAPH-92F2
        0x92F3, # G+20174  U+92F3  uni92F3,  CJK UNIFIED IDEOGRAPH-92F3
        0x92F4, # G+20175  U+92F4  uni92F4,  CJK UNIFIED IDEOGRAPH-92F4
        0x92F5, # G+20176  U+92F5  uni92F5,  CJK UNIFIED IDEOGRAPH-92F5
        0x92F7, # G+20177  U+92F7  uni92F7,  CJK UNIFIED IDEOGRAPH-92F7
        0x92F9, # G+20178  U+92F9  uni92F9,  CJK UNIFIED IDEOGRAPH-92F9
        0x92FA, # G+20179  U+92FA  uni92FA,  CJK UNIFIED IDEOGRAPH-92FA
        0x92FB, # G+20180  U+92FB  uni92FB,  CJK UNIFIED IDEOGRAPH-92FB
        0x92FD, # G+20181  U+92FD  uni92FD,  CJK UNIFIED IDEOGRAPH-92FD
        0x92FE, # G+20182  U+92FE  uni92FE,  CJK UNIFIED IDEOGRAPH-92FE
        0x92FF, # G+20183  U+92FF  uni92FF,  CJK UNIFIED IDEOGRAPH-92FF
        0x9300, # G+20184  U+9300  uni9300,  CJK UNIFIED IDEOGRAPH-9300
        0x9302, # G+20185  U+9302  uni9302,  CJK UNIFIED IDEOGRAPH-9302
        0x9303, # G+20186  U+9303  uni9303,  CJK UNIFIED IDEOGRAPH-9303
        0x9304, # G+20187  U+9304  uni9304,  CJK UNIFIED IDEOGRAPH-9304
        0x9305, # G+20188  U+9305  uni9305,  CJK UNIFIED IDEOGRAPH-9305
        0x9309, # G+20189  U+9309  uni9309,  CJK UNIFIED IDEOGRAPH-9309
        0x930A, # G+20190  U+930A  uni930A,  CJK UNIFIED IDEOGRAPH-930A
        0x930B, # G+20191  U+930B  uni930B,  CJK UNIFIED IDEOGRAPH-930B
        0x930C, # G+20192  U+930C  uni930C,  CJK UNIFIED IDEOGRAPH-930C
        0x930D, # G+20193  U+930D  uni930D,  CJK UNIFIED IDEOGRAPH-930D
        0x930E, # G+20194  U+930E  uni930E,  CJK UNIFIED IDEOGRAPH-930E
        0x930F, # G+20195  U+930F  uni930F,  CJK UNIFIED IDEOGRAPH-930F
        0x9311, # G+20196  U+9311  uni9311,  CJK UNIFIED IDEOGRAPH-9311
        0x9313, # G+20197  U+9313  uni9313,  CJK UNIFIED IDEOGRAPH-9313
        0x9314, # G+20198  U+9314  uni9314,  CJK UNIFIED IDEOGRAPH-9314
        0x9316, # G+20199  U+9316  uni9316,  CJK UNIFIED IDEOGRAPH-9316
        0x9317, # G+20200  U+9317  uni9317,  CJK UNIFIED IDEOGRAPH-9317
        0x931C, # G+20201  U+931C  uni931C,  CJK UNIFIED IDEOGRAPH-931C
        0x931D, # G+20202  U+931D  uni931D,  CJK UNIFIED IDEOGRAPH-931D
        0x931E, # G+20203  U+931E  uni931E,  CJK UNIFIED IDEOGRAPH-931E
        0x9321, # G+20204  U+9321  uni9321,  CJK UNIFIED IDEOGRAPH-9321
        0x9323, # G+20205  U+9323  uni9323,  CJK UNIFIED IDEOGRAPH-9323
        0x9324, # G+20206  U+9324  uni9324,  CJK UNIFIED IDEOGRAPH-9324
        0x9325, # G+20207  U+9325  uni9325,  CJK UNIFIED IDEOGRAPH-9325
        0x9327, # G+20208  U+9327  uni9327,  CJK UNIFIED IDEOGRAPH-9327
        0x9329, # G+20209  U+9329  uni9329,  CJK UNIFIED IDEOGRAPH-9329
        0x932A, # G+20210  U+932A  uni932A,  CJK UNIFIED IDEOGRAPH-932A
        0x932C, # G+20211  U+932C  uni932C,  CJK UNIFIED IDEOGRAPH-932C
        0x932D, # G+20212  U+932D  uni932D,  CJK UNIFIED IDEOGRAPH-932D
        0x9330, # G+20213  U+9330  uni9330,  CJK UNIFIED IDEOGRAPH-9330
        0x9331, # G+20214  U+9331  uni9331,  CJK UNIFIED IDEOGRAPH-9331
        0x9334, # G+20215  U+9334  uni9334,  CJK UNIFIED IDEOGRAPH-9334
        0x9335, # G+20216  U+9335  uni9335,  CJK UNIFIED IDEOGRAPH-9335
        0x9337, # G+20217  U+9337  uni9337,  CJK UNIFIED IDEOGRAPH-9337
        0x9339, # G+20218  U+9339  uni9339,  CJK UNIFIED IDEOGRAPH-9339
        0x933A, # G+20219  U+933A  uni933A,  CJK UNIFIED IDEOGRAPH-933A
        0x933B, # G+20220  U+933B  uni933B,  CJK UNIFIED IDEOGRAPH-933B
        0x933C, # G+20221  U+933C  uni933C,  CJK UNIFIED IDEOGRAPH-933C
        0x933D, # G+20222  U+933D  uni933D,  CJK UNIFIED IDEOGRAPH-933D
        0x933F, # G+20223  U+933F  uni933F,  CJK UNIFIED IDEOGRAPH-933F
        0x9342, # G+20224  U+9342  uni9342,  CJK UNIFIED IDEOGRAPH-9342
        0x9344, # G+20225  U+9344  uni9344,  CJK UNIFIED IDEOGRAPH-9344
        0x9345, # G+20226  U+9345  uni9345,  CJK UNIFIED IDEOGRAPH-9345
        0x9348, # G+20227  U+9348  uni9348,  CJK UNIFIED IDEOGRAPH-9348
        0x9349, # G+20228  U+9349  uni9349,  CJK UNIFIED IDEOGRAPH-9349
        0x934A, # G+20229  U+934A  uni934A,  CJK UNIFIED IDEOGRAPH-934A
        0x934C, # G+20230  U+934C  uni934C,  CJK UNIFIED IDEOGRAPH-934C
        0x934E, # G+20231  U+934E  uni934E,  CJK UNIFIED IDEOGRAPH-934E
        0x934F, # G+20232  U+934F  uni934F,  CJK UNIFIED IDEOGRAPH-934F
        0x9350, # G+20233  U+9350  uni9350,  CJK UNIFIED IDEOGRAPH-9350
        0x9351, # G+20234  U+9351  uni9351,  CJK UNIFIED IDEOGRAPH-9351
        0x9352, # G+20235  U+9352  uni9352,  CJK UNIFIED IDEOGRAPH-9352
        0x9353, # G+20236  U+9353  uni9353,  CJK UNIFIED IDEOGRAPH-9353
        0x9355, # G+20237  U+9355  uni9355,  CJK UNIFIED IDEOGRAPH-9355
        0x9356, # G+20238  U+9356  uni9356,  CJK UNIFIED IDEOGRAPH-9356
        0x9357, # G+20239  U+9357  uni9357,  CJK UNIFIED IDEOGRAPH-9357
        0x9359, # G+20240  U+9359  uni9359,  CJK UNIFIED IDEOGRAPH-9359
        0x935A, # G+20241  U+935A  uni935A,  CJK UNIFIED IDEOGRAPH-935A
        0x935C, # G+20242  U+935C  uni935C,  CJK UNIFIED IDEOGRAPH-935C
        0x935D, # G+20243  U+935D  uni935D,  CJK UNIFIED IDEOGRAPH-935D
        0x935E, # G+20244  U+935E  uni935E,  CJK UNIFIED IDEOGRAPH-935E
        0x935F, # G+20245  U+935F  uni935F,  CJK UNIFIED IDEOGRAPH-935F
        0x9360, # G+20246  U+9360  uni9360,  CJK UNIFIED IDEOGRAPH-9360
        0x9361, # G+20247  U+9361  uni9361,  CJK UNIFIED IDEOGRAPH-9361
        0x9362, # G+20248  U+9362  uni9362,  CJK UNIFIED IDEOGRAPH-9362
        0x9363, # G+20249  U+9363  uni9363,  CJK UNIFIED IDEOGRAPH-9363
        0x9366, # G+20250  U+9366  uni9366,  CJK UNIFIED IDEOGRAPH-9366
        0x9367, # G+20251  U+9367  uni9367,  CJK UNIFIED IDEOGRAPH-9367
        0x9368, # G+20252  U+9368  uni9368,  CJK UNIFIED IDEOGRAPH-9368
        0x936B, # G+20253  U+936B  uni936B,  CJK UNIFIED IDEOGRAPH-936B
        0x936D, # G+20254  U+936D  uni936D,  CJK UNIFIED IDEOGRAPH-936D
        0x936E, # G+20255  U+936E  uni936E,  CJK UNIFIED IDEOGRAPH-936E
        0x936F, # G+20256  U+936F  uni936F,  CJK UNIFIED IDEOGRAPH-936F
        0x9371, # G+20257  U+9371  uni9371,  CJK UNIFIED IDEOGRAPH-9371
        0x9372, # G+20258  U+9372  uni9372,  CJK UNIFIED IDEOGRAPH-9372
        0x9373, # G+20259  U+9373  uni9373,  CJK UNIFIED IDEOGRAPH-9373
        0x9374, # G+20260  U+9374  uni9374,  CJK UNIFIED IDEOGRAPH-9374
        0x9377, # G+20261  U+9377  uni9377,  CJK UNIFIED IDEOGRAPH-9377
        0x9378, # G+20262  U+9378  uni9378,  CJK UNIFIED IDEOGRAPH-9378
        0x9379, # G+20263  U+9379  uni9379,  CJK UNIFIED IDEOGRAPH-9379
        0x937B, # G+20264  U+937B  uni937B,  CJK UNIFIED IDEOGRAPH-937B
        0x937C, # G+20265  U+937C  uni937C,  CJK UNIFIED IDEOGRAPH-937C
        0x937D, # G+20266  U+937D  uni937D,  CJK UNIFIED IDEOGRAPH-937D
        0x937F, # G+20267  U+937F  uni937F,  CJK UNIFIED IDEOGRAPH-937F
        0x9380, # G+20268  U+9380  uni9380,  CJK UNIFIED IDEOGRAPH-9380
        0x9381, # G+20269  U+9381  uni9381,  CJK UNIFIED IDEOGRAPH-9381
        0x9383, # G+20270  U+9383  uni9383,  CJK UNIFIED IDEOGRAPH-9383
        0x9385, # G+20271  U+9385  uni9385,  CJK UNIFIED IDEOGRAPH-9385
        0x9386, # G+20272  U+9386  uni9386,  CJK UNIFIED IDEOGRAPH-9386
        0x9388, # G+20273  U+9388  uni9388,  CJK UNIFIED IDEOGRAPH-9388
        0x9389, # G+20274  U+9389  uni9389,  CJK UNIFIED IDEOGRAPH-9389
        0x938B, # G+20275  U+938B  uni938B,  CJK UNIFIED IDEOGRAPH-938B
        0x938C, # G+20276  U+938C  uni938C,  CJK UNIFIED IDEOGRAPH-938C
        0x938D, # G+20277  U+938D  uni938D,  CJK UNIFIED IDEOGRAPH-938D
        0x938E, # G+20278  U+938E  uni938E,  CJK UNIFIED IDEOGRAPH-938E
        0x9390, # G+20279  U+9390  uni9390,  CJK UNIFIED IDEOGRAPH-9390
        0x9391, # G+20280  U+9391  uni9391,  CJK UNIFIED IDEOGRAPH-9391
        0x9392, # G+20281  U+9392  uni9392,  CJK UNIFIED IDEOGRAPH-9392
        0x9393, # G+20282  U+9393  uni9393,  CJK UNIFIED IDEOGRAPH-9393
        0x9394, # G+20283  U+9394  uni9394,  CJK UNIFIED IDEOGRAPH-9394
        0x9395, # G+20284  U+9395  uni9395,  CJK UNIFIED IDEOGRAPH-9395
        0x9397, # G+20285  U+9397  uni9397,  CJK UNIFIED IDEOGRAPH-9397
        0x9399, # G+20286  U+9399  uni9399,  CJK UNIFIED IDEOGRAPH-9399
        0x939A, # G+20287  U+939A  uni939A,  CJK UNIFIED IDEOGRAPH-939A
        0x939B, # G+20288  U+939B  uni939B,  CJK UNIFIED IDEOGRAPH-939B
        0x939C, # G+20289  U+939C  uni939C,  CJK UNIFIED IDEOGRAPH-939C
        0x939D, # G+20290  U+939D  uni939D,  CJK UNIFIED IDEOGRAPH-939D
        0x939E, # G+20291  U+939E  uni939E,  CJK UNIFIED IDEOGRAPH-939E
        0x939F, # G+20292  U+939F  uni939F,  CJK UNIFIED IDEOGRAPH-939F
        0x93A0, # G+20293  U+93A0  uni93A0,  CJK UNIFIED IDEOGRAPH-93A0
        0x93A1, # G+20294  U+93A1  uni93A1,  CJK UNIFIED IDEOGRAPH-93A1
        0x93A4, # G+20295  U+93A4  uni93A4,  CJK UNIFIED IDEOGRAPH-93A4
        0x93A5, # G+20296  U+93A5  uni93A5,  CJK UNIFIED IDEOGRAPH-93A5
        0x93A8, # G+20297  U+93A8  uni93A8,  CJK UNIFIED IDEOGRAPH-93A8
        0x93AB, # G+20298  U+93AB  uni93AB,  CJK UNIFIED IDEOGRAPH-93AB
        0x93AD, # G+20299  U+93AD  uni93AD,  CJK UNIFIED IDEOGRAPH-93AD
        0x93AF, # G+20300  U+93AF  uni93AF,  CJK UNIFIED IDEOGRAPH-93AF
        0x93B1, # G+20301  U+93B1  uni93B1,  CJK UNIFIED IDEOGRAPH-93B1
        0x93B2, # G+20302  U+93B2  uni93B2,  CJK UNIFIED IDEOGRAPH-93B2
        0x93B4, # G+20303  U+93B4  uni93B4,  CJK UNIFIED IDEOGRAPH-93B4
        0x93B6, # G+20304  U+93B6  uni93B6,  CJK UNIFIED IDEOGRAPH-93B6
        0x93B7, # G+20305  U+93B7  uni93B7,  CJK UNIFIED IDEOGRAPH-93B7
        0x93B9, # G+20306  U+93B9  uni93B9,  CJK UNIFIED IDEOGRAPH-93B9
        0x93BA, # G+20307  U+93BA  uni93BA,  CJK UNIFIED IDEOGRAPH-93BA
        0x93BB, # G+20308  U+93BB  uni93BB,  CJK UNIFIED IDEOGRAPH-93BB
        0x93BC, # G+20309  U+93BC  uni93BC,  CJK UNIFIED IDEOGRAPH-93BC
        0x93BD, # G+20310  U+93BD  uni93BD,  CJK UNIFIED IDEOGRAPH-93BD
        0x93BE, # G+20311  U+93BE  uni93BE,  CJK UNIFIED IDEOGRAPH-93BE
        0x93C0, # G+20312  U+93C0  uni93C0,  CJK UNIFIED IDEOGRAPH-93C0
        0x93C1, # G+20313  U+93C1  uni93C1,  CJK UNIFIED IDEOGRAPH-93C1
        0x93C2, # G+20314  U+93C2  uni93C2,  CJK UNIFIED IDEOGRAPH-93C2
        0x93C4, # G+20315  U+93C4  uni93C4,  CJK UNIFIED IDEOGRAPH-93C4
        0x93C5, # G+20316  U+93C5  uni93C5,  CJK UNIFIED IDEOGRAPH-93C5
        0x93C6, # G+20317  U+93C6  uni93C6,  CJK UNIFIED IDEOGRAPH-93C6
        0x93C9, # G+20318  U+93C9  uni93C9,  CJK UNIFIED IDEOGRAPH-93C9
        0x93CB, # G+20319  U+93CB  uni93CB,  CJK UNIFIED IDEOGRAPH-93CB
        0x93CE, # G+20320  U+93CE  uni93CE,  CJK UNIFIED IDEOGRAPH-93CE
        0x93CF, # G+20321  U+93CF  uni93CF,  CJK UNIFIED IDEOGRAPH-93CF
        0x93D0, # G+20322  U+93D0  uni93D0,  CJK UNIFIED IDEOGRAPH-93D0
        0x93D2, # G+20323  U+93D2  uni93D2,  CJK UNIFIED IDEOGRAPH-93D2
        0x93D3, # G+20324  U+93D3  uni93D3,  CJK UNIFIED IDEOGRAPH-93D3
        0x93D4, # G+20325  U+93D4  uni93D4,  CJK UNIFIED IDEOGRAPH-93D4
        0x93D5, # G+20326  U+93D5  uni93D5,  CJK UNIFIED IDEOGRAPH-93D5
        0x93D9, # G+20327  U+93D9  uni93D9,  CJK UNIFIED IDEOGRAPH-93D9
        0x93DA, # G+20328  U+93DA  uni93DA,  CJK UNIFIED IDEOGRAPH-93DA
        0x93DB, # G+20329  U+93DB  uni93DB,  CJK UNIFIED IDEOGRAPH-93DB
        0x93E0, # G+20330  U+93E0  uni93E0,  CJK UNIFIED IDEOGRAPH-93E0
        0x93E3, # G+20331  U+93E3  uni93E3,  CJK UNIFIED IDEOGRAPH-93E3
        0x93E5, # G+20332  U+93E5  uni93E5,  CJK UNIFIED IDEOGRAPH-93E5
        0x93E6, # G+20333  U+93E6  uni93E6,  CJK UNIFIED IDEOGRAPH-93E6
        0x93E7, # G+20334  U+93E7  uni93E7,  CJK UNIFIED IDEOGRAPH-93E7
        0x93E9, # G+20335  U+93E9  uni93E9,  CJK UNIFIED IDEOGRAPH-93E9
        0x93EA, # G+20336  U+93EA  uni93EA,  CJK UNIFIED IDEOGRAPH-93EA
        0x93EB, # G+20337  U+93EB  uni93EB,  CJK UNIFIED IDEOGRAPH-93EB
        0x93EC, # G+20338  U+93EC  uni93EC,  CJK UNIFIED IDEOGRAPH-93EC
        0x93ED, # G+20339  U+93ED  uni93ED,  CJK UNIFIED IDEOGRAPH-93ED
        0x93EE, # G+20340  U+93EE  uni93EE,  CJK UNIFIED IDEOGRAPH-93EE
        0x93EF, # G+20341  U+93EF  uni93EF,  CJK UNIFIED IDEOGRAPH-93EF
        0x93F0, # G+20342  U+93F0  uni93F0,  CJK UNIFIED IDEOGRAPH-93F0
        0x93F1, # G+20343  U+93F1  uni93F1,  CJK UNIFIED IDEOGRAPH-93F1
        0x93F2, # G+20344  U+93F2  uni93F2,  CJK UNIFIED IDEOGRAPH-93F2
        0x93F3, # G+20345  U+93F3  uni93F3,  CJK UNIFIED IDEOGRAPH-93F3
        0x93F4, # G+20346  U+93F4  uni93F4,  CJK UNIFIED IDEOGRAPH-93F4
        0x93F6, # G+20347  U+93F6  uni93F6,  CJK UNIFIED IDEOGRAPH-93F6
        0x93F8, # G+20348  U+93F8  uni93F8,  CJK UNIFIED IDEOGRAPH-93F8
        0x93FA, # G+20349  U+93FA  uni93FA,  CJK UNIFIED IDEOGRAPH-93FA
        0x93FB, # G+20350  U+93FB  uni93FB,  CJK UNIFIED IDEOGRAPH-93FB
        0x93FC, # G+20351  U+93FC  uni93FC,  CJK UNIFIED IDEOGRAPH-93FC
        0x93FD, # G+20352  U+93FD  uni93FD,  CJK UNIFIED IDEOGRAPH-93FD
        0x93FE, # G+20353  U+93FE  uni93FE,  CJK UNIFIED IDEOGRAPH-93FE
        0x93FF, # G+20354  U+93FF  uni93FF,  CJK UNIFIED IDEOGRAPH-93FF
        0x9400, # G+20355  U+9400  uni9400,  CJK UNIFIED IDEOGRAPH-9400
        0x9401, # G+20356  U+9401  uni9401,  CJK UNIFIED IDEOGRAPH-9401
        0x9402, # G+20357  U+9402  uni9402,  CJK UNIFIED IDEOGRAPH-9402
        0x9404, # G+20358  U+9404  uni9404,  CJK UNIFIED IDEOGRAPH-9404
        0x9405, # G+20359  U+9405  uni9405,  CJK UNIFIED IDEOGRAPH-9405
        0x9406, # G+20360  U+9406  uni9406,  CJK UNIFIED IDEOGRAPH-9406
        0x9407, # G+20361  U+9407  uni9407,  CJK UNIFIED IDEOGRAPH-9407
        0x9408, # G+20362  U+9408  uni9408,  CJK UNIFIED IDEOGRAPH-9408
        0x9409, # G+20363  U+9409  uni9409,  CJK UNIFIED IDEOGRAPH-9409
        0x940A, # G+20364  U+940A  uni940A,  CJK UNIFIED IDEOGRAPH-940A
        0x940C, # G+20365  U+940C  uni940C,  CJK UNIFIED IDEOGRAPH-940C
        0x940D, # G+20366  U+940D  uni940D,  CJK UNIFIED IDEOGRAPH-940D
        0x940E, # G+20367  U+940E  uni940E,  CJK UNIFIED IDEOGRAPH-940E
        0x940F, # G+20368  U+940F  uni940F,  CJK UNIFIED IDEOGRAPH-940F
        0x9411, # G+20369  U+9411  uni9411,  CJK UNIFIED IDEOGRAPH-9411
        0x9415, # G+20370  U+9415  uni9415,  CJK UNIFIED IDEOGRAPH-9415
        0x9416, # G+20371  U+9416  uni9416,  CJK UNIFIED IDEOGRAPH-9416
        0x9417, # G+20372  U+9417  uni9417,  CJK UNIFIED IDEOGRAPH-9417
        0x941A, # G+20373  U+941A  uni941A,  CJK UNIFIED IDEOGRAPH-941A
        0x941B, # G+20374  U+941B  uni941B,  CJK UNIFIED IDEOGRAPH-941B
        0x941C, # G+20375  U+941C  uni941C,  CJK UNIFIED IDEOGRAPH-941C
        0x941E, # G+20376  U+941E  uni941E,  CJK UNIFIED IDEOGRAPH-941E
        0x941F, # G+20377  U+941F  uni941F,  CJK UNIFIED IDEOGRAPH-941F
        0x9421, # G+20378  U+9421  uni9421,  CJK UNIFIED IDEOGRAPH-9421
        0x9422, # G+20379  U+9422  uni9422,  CJK UNIFIED IDEOGRAPH-9422
        0x9423, # G+20380  U+9423  uni9423,  CJK UNIFIED IDEOGRAPH-9423
        0x9424, # G+20381  U+9424  uni9424,  CJK UNIFIED IDEOGRAPH-9424
        0x9425, # G+20382  U+9425  uni9425,  CJK UNIFIED IDEOGRAPH-9425
        0x9429, # G+20383  U+9429  uni9429,  CJK UNIFIED IDEOGRAPH-9429
        0x942A, # G+20384  U+942A  uni942A,  CJK UNIFIED IDEOGRAPH-942A
        0x942B, # G+20385  U+942B  uni942B,  CJK UNIFIED IDEOGRAPH-942B
        0x942C, # G+20386  U+942C  uni942C,  CJK UNIFIED IDEOGRAPH-942C
        0x942D, # G+20387  U+942D  uni942D,  CJK UNIFIED IDEOGRAPH-942D
        0x942F, # G+20388  U+942F  uni942F,  CJK UNIFIED IDEOGRAPH-942F
        0x9430, # G+20389  U+9430  uni9430,  CJK UNIFIED IDEOGRAPH-9430
        0x9431, # G+20390  U+9431  uni9431,  CJK UNIFIED IDEOGRAPH-9431
        0x9434, # G+20391  U+9434  uni9434,  CJK UNIFIED IDEOGRAPH-9434
        0x9436, # G+20392  U+9436  uni9436,  CJK UNIFIED IDEOGRAPH-9436
        0x9437, # G+20393  U+9437  uni9437,  CJK UNIFIED IDEOGRAPH-9437
        0x9439, # G+20394  U+9439  uni9439,  CJK UNIFIED IDEOGRAPH-9439
        0x943B, # G+20395  U+943B  uni943B,  CJK UNIFIED IDEOGRAPH-943B
        0x943C, # G+20396  U+943C  uni943C,  CJK UNIFIED IDEOGRAPH-943C
        0x943D, # G+20397  U+943D  uni943D,  CJK UNIFIED IDEOGRAPH-943D
        0x9440, # G+20398  U+9440  uni9440,  CJK UNIFIED IDEOGRAPH-9440
        0x9441, # G+20399  U+9441  uni9441,  CJK UNIFIED IDEOGRAPH-9441
        0x9442, # G+20400  U+9442  uni9442,  CJK UNIFIED IDEOGRAPH-9442
        0x9443, # G+20401  U+9443  uni9443,  CJK UNIFIED IDEOGRAPH-9443
        0x9445, # G+20402  U+9445  uni9445,  CJK UNIFIED IDEOGRAPH-9445
        0x9446, # G+20403  U+9446  uni9446,  CJK UNIFIED IDEOGRAPH-9446
        0x9447, # G+20404  U+9447  uni9447,  CJK UNIFIED IDEOGRAPH-9447
        0x9448, # G+20405  U+9448  uni9448,  CJK UNIFIED IDEOGRAPH-9448
        0x9449, # G+20406  U+9449  uni9449,  CJK UNIFIED IDEOGRAPH-9449
        0x944B, # G+20407  U+944B  uni944B,  CJK UNIFIED IDEOGRAPH-944B
        0x944D, # G+20408  U+944D  uni944D,  CJK UNIFIED IDEOGRAPH-944D
        0x944E, # G+20409  U+944E  uni944E,  CJK UNIFIED IDEOGRAPH-944E
        0x944F, # G+20410  U+944F  uni944F,  CJK UNIFIED IDEOGRAPH-944F
        0x9450, # G+20411  U+9450  uni9450,  CJK UNIFIED IDEOGRAPH-9450
        0x9451, # G+20412  U+9451  uni9451,  CJK UNIFIED IDEOGRAPH-9451
        0x9453, # G+20413  U+9453  uni9453,  CJK UNIFIED IDEOGRAPH-9453
        0x9455, # G+20414  U+9455  uni9455,  CJK UNIFIED IDEOGRAPH-9455
        0x9456, # G+20415  U+9456  uni9456,  CJK UNIFIED IDEOGRAPH-9456
        0x9457, # G+20416  U+9457  uni9457,  CJK UNIFIED IDEOGRAPH-9457
        0x9458, # G+20417  U+9458  uni9458,  CJK UNIFIED IDEOGRAPH-9458
        0x9459, # G+20418  U+9459  uni9459,  CJK UNIFIED IDEOGRAPH-9459
        0x945A, # G+20419  U+945A  uni945A,  CJK UNIFIED IDEOGRAPH-945A
        0x945B, # G+20420  U+945B  uni945B,  CJK UNIFIED IDEOGRAPH-945B
        0x945C, # G+20421  U+945C  uni945C,  CJK UNIFIED IDEOGRAPH-945C
        0x945D, # G+20422  U+945D  uni945D,  CJK UNIFIED IDEOGRAPH-945D
        0x945E, # G+20423  U+945E  uni945E,  CJK UNIFIED IDEOGRAPH-945E
        0x945F, # G+20424  U+945F  uni945F,  CJK UNIFIED IDEOGRAPH-945F
        0x9461, # G+20425  U+9461  uni9461,  CJK UNIFIED IDEOGRAPH-9461
        0x9462, # G+20426  U+9462  uni9462,  CJK UNIFIED IDEOGRAPH-9462
        0x9464, # G+20427  U+9464  uni9464,  CJK UNIFIED IDEOGRAPH-9464
        0x9466, # G+20428  U+9466  uni9466,  CJK UNIFIED IDEOGRAPH-9466
        0x9467, # G+20429  U+9467  uni9467,  CJK UNIFIED IDEOGRAPH-9467
        0x9468, # G+20430  U+9468  uni9468,  CJK UNIFIED IDEOGRAPH-9468
        0x9469, # G+20431  U+9469  uni9469,  CJK UNIFIED IDEOGRAPH-9469
        0x946A, # G+20432  U+946A  uni946A,  CJK UNIFIED IDEOGRAPH-946A
        0x946C, # G+20433  U+946C  uni946C,  CJK UNIFIED IDEOGRAPH-946C
        0x946E, # G+20434  U+946E  uni946E,  CJK UNIFIED IDEOGRAPH-946E
        0x946F, # G+20435  U+946F  uni946F,  CJK UNIFIED IDEOGRAPH-946F
        0x9471, # G+20436  U+9471  uni9471,  CJK UNIFIED IDEOGRAPH-9471
        0x9473, # G+20437  U+9473  uni9473,  CJK UNIFIED IDEOGRAPH-9473
        0x9474, # G+20438  U+9474  uni9474,  CJK UNIFIED IDEOGRAPH-9474
        0x9475, # G+20439  U+9475  uni9475,  CJK UNIFIED IDEOGRAPH-9475
        0x9476, # G+20440  U+9476  uni9476,  CJK UNIFIED IDEOGRAPH-9476
        0x9478, # G+20441  U+9478  uni9478,  CJK UNIFIED IDEOGRAPH-9478
        0x947A, # G+20442  U+947A  uni947A,  CJK UNIFIED IDEOGRAPH-947A
        0x947B, # G+20443  U+947B  uni947B,  CJK UNIFIED IDEOGRAPH-947B
        0x9480, # G+20444  U+9480  uni9480,  CJK UNIFIED IDEOGRAPH-9480
        0x9481, # G+20445  U+9481  uni9481,  CJK UNIFIED IDEOGRAPH-9481
        0x9482, # G+20446  U+9482  uni9482,  CJK UNIFIED IDEOGRAPH-9482
        0x9483, # G+20447  U+9483  uni9483,  CJK UNIFIED IDEOGRAPH-9483
        0x9484, # G+20448  U+9484  uni9484,  CJK UNIFIED IDEOGRAPH-9484
        0x9491, # G+20449  U+9491  uni9491,  CJK UNIFIED IDEOGRAPH-9491
        0x9496, # G+20450  U+9496  uni9496,  CJK UNIFIED IDEOGRAPH-9496
        0x9498, # G+20451  U+9498  uni9498,  CJK UNIFIED IDEOGRAPH-9498
        0x94C7, # G+20452  U+94C7  uni94C7,  CJK UNIFIED IDEOGRAPH-94C7
        0x94CF, # G+20453  U+94CF  uni94CF,  CJK UNIFIED IDEOGRAPH-94CF
        0x94D3, # G+20454  U+94D3  uni94D3,  CJK UNIFIED IDEOGRAPH-94D3
        0x94D4, # G+20455  U+94D4  uni94D4,  CJK UNIFIED IDEOGRAPH-94D4
        0x94DA, # G+20456  U+94DA  uni94DA,  CJK UNIFIED IDEOGRAPH-94DA
        0x94E6, # G+20457  U+94E6  uni94E6,  CJK UNIFIED IDEOGRAPH-94E6
        0x94FB, # G+20458  U+94FB  uni94FB,  CJK UNIFIED IDEOGRAPH-94FB
        0x951C, # G+20459  U+951C  uni951C,  CJK UNIFIED IDEOGRAPH-951C
        0x9520, # G+20460  U+9520  uni9520,  CJK UNIFIED IDEOGRAPH-9520
        0x9527, # G+20461  U+9527  uni9527,  CJK UNIFIED IDEOGRAPH-9527
        0x9533, # G+20462  U+9533  uni9533,  CJK UNIFIED IDEOGRAPH-9533
        0x953D, # G+20463  U+953D  uni953D,  CJK UNIFIED IDEOGRAPH-953D
        0x9543, # G+20464  U+9543  uni9543,  CJK UNIFIED IDEOGRAPH-9543
        0x9548, # G+20465  U+9548  uni9548,  CJK UNIFIED IDEOGRAPH-9548
        0x954B, # G+20466  U+954B  uni954B,  CJK UNIFIED IDEOGRAPH-954B
        0x9555, # G+20467  U+9555  uni9555,  CJK UNIFIED IDEOGRAPH-9555
        0x955A, # G+20468  U+955A  uni955A,  CJK UNIFIED IDEOGRAPH-955A
        0x9560, # G+20469  U+9560  uni9560,  CJK UNIFIED IDEOGRAPH-9560
        0x956E, # G+20470  U+956E  uni956E,  CJK UNIFIED IDEOGRAPH-956E
        0x9574, # G+20471  U+9574  uni9574,  CJK UNIFIED IDEOGRAPH-9574
        0x9575, # G+20472  U+9575  uni9575,  CJK UNIFIED IDEOGRAPH-9575
        0x9578, # G+20473  U+9578  uni9578,  CJK UNIFIED IDEOGRAPH-9578
        0x9579, # G+20474  U+9579  uni9579,  CJK UNIFIED IDEOGRAPH-9579
        0x957A, # G+20475  U+957A  uni957A,  CJK UNIFIED IDEOGRAPH-957A
        0x957B, # G+20476  U+957B  uni957B,  CJK UNIFIED IDEOGRAPH-957B
        0x957C, # G+20477  U+957C  uni957C,  CJK UNIFIED IDEOGRAPH-957C
        0x957D, # G+20478  U+957D  uni957D,  CJK UNIFIED IDEOGRAPH-957D
        0x957E, # G+20479  U+957E  uni957E,  CJK UNIFIED IDEOGRAPH-957E
        0x9581, # G+20480  U+9581  uni9581,  CJK UNIFIED IDEOGRAPH-9581
        0x9584, # G+20481  U+9584  uni9584,  CJK UNIFIED IDEOGRAPH-9584
        0x9585, # G+20482  U+9585  uni9585,  CJK UNIFIED IDEOGRAPH-9585
        0x9587, # G+20483  U+9587  uni9587,  CJK UNIFIED IDEOGRAPH-9587
        0x9588, # G+20484  U+9588  uni9588,  CJK UNIFIED IDEOGRAPH-9588
        0x958A, # G+20485  U+958A  uni958A,  CJK UNIFIED IDEOGRAPH-958A
        0x958D, # G+20486  U+958D  uni958D,  CJK UNIFIED IDEOGRAPH-958D
        0x9590, # G+20487  U+9590  uni9590,  CJK UNIFIED IDEOGRAPH-9590
        0x9592, # G+20488  U+9592  uni9592,  CJK UNIFIED IDEOGRAPH-9592
        0x9595, # G+20489  U+9595  uni9595,  CJK UNIFIED IDEOGRAPH-9595
        0x9596, # G+20490  U+9596  uni9596,  CJK UNIFIED IDEOGRAPH-9596
        0x9597, # G+20491  U+9597  uni9597,  CJK UNIFIED IDEOGRAPH-9597
        0x9599, # G+20492  U+9599  uni9599,  CJK UNIFIED IDEOGRAPH-9599
        0x959A, # G+20493  U+959A  uni959A,  CJK UNIFIED IDEOGRAPH-959A
        0x959B, # G+20494  U+959B  uni959B,  CJK UNIFIED IDEOGRAPH-959B
        0x959C, # G+20495  U+959C  uni959C,  CJK UNIFIED IDEOGRAPH-959C
        0x959D, # G+20496  U+959D  uni959D,  CJK UNIFIED IDEOGRAPH-959D
        0x959E, # G+20497  U+959E  uni959E,  CJK UNIFIED IDEOGRAPH-959E
        0x959F, # G+20498  U+959F  uni959F,  CJK UNIFIED IDEOGRAPH-959F
        0x95A0, # G+20499  U+95A0  uni95A0,  CJK UNIFIED IDEOGRAPH-95A0
        0x95A2, # G+20500  U+95A2  uni95A2,  CJK UNIFIED IDEOGRAPH-95A2
        0x95A6, # G+20501  U+95A6  uni95A6,  CJK UNIFIED IDEOGRAPH-95A6
        0x95A7, # G+20502  U+95A7  uni95A7,  CJK UNIFIED IDEOGRAPH-95A7
        0x95AA, # G+20503  U+95AA  uni95AA,  CJK UNIFIED IDEOGRAPH-95AA
        0x95AE, # G+20504  U+95AE  uni95AE,  CJK UNIFIED IDEOGRAPH-95AE
        0x95AF, # G+20505  U+95AF  uni95AF,  CJK UNIFIED IDEOGRAPH-95AF
        0x95B0, # G+20506  U+95B0  uni95B0,  CJK UNIFIED IDEOGRAPH-95B0
        0x95B1, # G+20507  U+95B1  uni95B1,  CJK UNIFIED IDEOGRAPH-95B1
        0x95B3, # G+20508  U+95B3  uni95B3,  CJK UNIFIED IDEOGRAPH-95B3
        0x95B4, # G+20509  U+95B4  uni95B4,  CJK UNIFIED IDEOGRAPH-95B4
        0x95B5, # G+20510  U+95B5  uni95B5,  CJK UNIFIED IDEOGRAPH-95B5
        0x95B7, # G+20511  U+95B7  uni95B7,  CJK UNIFIED IDEOGRAPH-95B7
        0x95B8, # G+20512  U+95B8  uni95B8,  CJK UNIFIED IDEOGRAPH-95B8
        0x95BA, # G+20513  U+95BA  uni95BA,  CJK UNIFIED IDEOGRAPH-95BA
        0x95C0, # G+20514  U+95C0  uni95C0,  CJK UNIFIED IDEOGRAPH-95C0
        0x95C1, # G+20515  U+95C1  uni95C1,  CJK UNIFIED IDEOGRAPH-95C1
        0x95C2, # G+20516  U+95C2  uni95C2,  CJK UNIFIED IDEOGRAPH-95C2
        0x95C4, # G+20517  U+95C4  uni95C4,  CJK UNIFIED IDEOGRAPH-95C4
        0x95C5, # G+20518  U+95C5  uni95C5,  CJK UNIFIED IDEOGRAPH-95C5
        0x95C7, # G+20519  U+95C7  uni95C7,  CJK UNIFIED IDEOGRAPH-95C7
        0x95C9, # G+20520  U+95C9  uni95C9,  CJK UNIFIED IDEOGRAPH-95C9
        0x95CD, # G+20521  U+95CD  uni95CD,  CJK UNIFIED IDEOGRAPH-95CD
        0x95CE, # G+20522  U+95CE  uni95CE,  CJK UNIFIED IDEOGRAPH-95CE
        0x95CF, # G+20523  U+95CF  uni95CF,  CJK UNIFIED IDEOGRAPH-95CF
        0x95D1, # G+20524  U+95D1  uni95D1,  CJK UNIFIED IDEOGRAPH-95D1
        0x95D2, # G+20525  U+95D2  uni95D2,  CJK UNIFIED IDEOGRAPH-95D2
        0x95D3, # G+20526  U+95D3  uni95D3,  CJK UNIFIED IDEOGRAPH-95D3
        0x95D7, # G+20527  U+95D7  uni95D7,  CJK UNIFIED IDEOGRAPH-95D7
        0x95D8, # G+20528  U+95D8  uni95D8,  CJK UNIFIED IDEOGRAPH-95D8
        0x95D9, # G+20529  U+95D9  uni95D9,  CJK UNIFIED IDEOGRAPH-95D9
        0x95DA, # G+20530  U+95DA  uni95DA,  CJK UNIFIED IDEOGRAPH-95DA
        0x95DB, # G+20531  U+95DB  uni95DB,  CJK UNIFIED IDEOGRAPH-95DB
        0x95DD, # G+20532  U+95DD  uni95DD,  CJK UNIFIED IDEOGRAPH-95DD
        0x95DF, # G+20533  U+95DF  uni95DF,  CJK UNIFIED IDEOGRAPH-95DF
        0x95E0, # G+20534  U+95E0  uni95E0,  CJK UNIFIED IDEOGRAPH-95E0
        0x95E3, # G+20535  U+95E3  uni95E3,  CJK UNIFIED IDEOGRAPH-95E3
        0x95E4, # G+20536  U+95E4  uni95E4,  CJK UNIFIED IDEOGRAPH-95E4
        0x95E6, # G+20537  U+95E6  uni95E6,  CJK UNIFIED IDEOGRAPH-95E6
        0x95E7, # G+20538  U+95E7  uni95E7,  CJK UNIFIED IDEOGRAPH-95E7
        0x95EC, # G+20539  U+95EC  uni95EC,  CJK UNIFIED IDEOGRAPH-95EC
        0x95FF, # G+20540  U+95FF  uni95FF,  CJK UNIFIED IDEOGRAPH-95FF
        0x9607, # G+20541  U+9607  uni9607,  CJK UNIFIED IDEOGRAPH-9607
        0x9613, # G+20542  U+9613  uni9613,  CJK UNIFIED IDEOGRAPH-9613
        0x9618, # G+20543  U+9618  uni9618,  CJK UNIFIED IDEOGRAPH-9618
        0x961B, # G+20544  U+961B  uni961B,  CJK UNIFIED IDEOGRAPH-961B
        0x961E, # G+20545  U+961E  uni961E,  CJK UNIFIED IDEOGRAPH-961E
        0x9620, # G+20546  U+9620  uni9620,  CJK UNIFIED IDEOGRAPH-9620
        0x9623, # G+20547  U+9623  uni9623,  CJK UNIFIED IDEOGRAPH-9623
        0x9624, # G+20548  U+9624  uni9624,  CJK UNIFIED IDEOGRAPH-9624
        0x9625, # G+20549  U+9625  uni9625,  CJK UNIFIED IDEOGRAPH-9625
        0x9626, # G+20550  U+9626  uni9626,  CJK UNIFIED IDEOGRAPH-9626
        0x9627, # G+20551  U+9627  uni9627,  CJK UNIFIED IDEOGRAPH-9627
        0x9628, # G+20552  U+9628  uni9628,  CJK UNIFIED IDEOGRAPH-9628
        0x9629, # G+20553  U+9629  uni9629,  CJK UNIFIED IDEOGRAPH-9629
        0x962B, # G+20554  U+962B  uni962B,  CJK UNIFIED IDEOGRAPH-962B
        0x962C, # G+20555  U+962C  uni962C,  CJK UNIFIED IDEOGRAPH-962C
        0x962D, # G+20556  U+962D  uni962D,  CJK UNIFIED IDEOGRAPH-962D
        0x962F, # G+20557  U+962F  uni962F,  CJK UNIFIED IDEOGRAPH-962F
        0x9630, # G+20558  U+9630  uni9630,  CJK UNIFIED IDEOGRAPH-9630
        0x9637, # G+20559  U+9637  uni9637,  CJK UNIFIED IDEOGRAPH-9637
        0x9638, # G+20560  U+9638  uni9638,  CJK UNIFIED IDEOGRAPH-9638
        0x9639, # G+20561  U+9639  uni9639,  CJK UNIFIED IDEOGRAPH-9639
        0x963A, # G+20562  U+963A  uni963A,  CJK UNIFIED IDEOGRAPH-963A
        0x963E, # G+20563  U+963E  uni963E,  CJK UNIFIED IDEOGRAPH-963E
        0x9641, # G+20564  U+9641  uni9641,  CJK UNIFIED IDEOGRAPH-9641
        0x9643, # G+20565  U+9643  uni9643,  CJK UNIFIED IDEOGRAPH-9643
        0x964A, # G+20566  U+964A  uni964A,  CJK UNIFIED IDEOGRAPH-964A
        0x964E, # G+20567  U+964E  uni964E,  CJK UNIFIED IDEOGRAPH-964E
        0x964F, # G+20568  U+964F  uni964F,  CJK UNIFIED IDEOGRAPH-964F
        0x9651, # G+20569  U+9651  uni9651,  CJK UNIFIED IDEOGRAPH-9651
        0x9652, # G+20570  U+9652  uni9652,  CJK UNIFIED IDEOGRAPH-9652
        0x9653, # G+20571  U+9653  uni9653,  CJK UNIFIED IDEOGRAPH-9653
        0x9656, # G+20572  U+9656  uni9656,  CJK UNIFIED IDEOGRAPH-9656
        0x9657, # G+20573  U+9657  uni9657,  CJK UNIFIED IDEOGRAPH-9657
        0x9659, # G+20574  U+9659  uni9659,  CJK UNIFIED IDEOGRAPH-9659
        0x965A, # G+20575  U+965A  uni965A,  CJK UNIFIED IDEOGRAPH-965A
        0x965C, # G+20576  U+965C  uni965C,  CJK UNIFIED IDEOGRAPH-965C
        0x965E, # G+20577  U+965E  uni965E,  CJK UNIFIED IDEOGRAPH-965E
        0x9660, # G+20578  U+9660  uni9660,  CJK UNIFIED IDEOGRAPH-9660
        0x9665, # G+20579  U+9665  uni9665,  CJK UNIFIED IDEOGRAPH-9665
        0x9666, # G+20580  U+9666  uni9666,  CJK UNIFIED IDEOGRAPH-9666
        0x966B, # G+20581  U+966B  uni966B,  CJK UNIFIED IDEOGRAPH-966B
        0x966D, # G+20582  U+966D  uni966D,  CJK UNIFIED IDEOGRAPH-966D
        0x966E, # G+20583  U+966E  uni966E,  CJK UNIFIED IDEOGRAPH-966E
        0x966F, # G+20584  U+966F  uni966F,  CJK UNIFIED IDEOGRAPH-966F
        0x9671, # G+20585  U+9671  uni9671,  CJK UNIFIED IDEOGRAPH-9671
        0x9679, # G+20586  U+9679  uni9679,  CJK UNIFIED IDEOGRAPH-9679
        0x967A, # G+20587  U+967A  uni967A,  CJK UNIFIED IDEOGRAPH-967A
        0x967B, # G+20588  U+967B  uni967B,  CJK UNIFIED IDEOGRAPH-967B
        0x967C, # G+20589  U+967C  uni967C,  CJK UNIFIED IDEOGRAPH-967C
        0x967E, # G+20590  U+967E  uni967E,  CJK UNIFIED IDEOGRAPH-967E
        0x967F, # G+20591  U+967F  uni967F,  CJK UNIFIED IDEOGRAPH-967F
        0x9680, # G+20592  U+9680  uni9680,  CJK UNIFIED IDEOGRAPH-9680
        0x9681, # G+20593  U+9681  uni9681,  CJK UNIFIED IDEOGRAPH-9681
        0x9682, # G+20594  U+9682  uni9682,  CJK UNIFIED IDEOGRAPH-9682
        0x9683, # G+20595  U+9683  uni9683,  CJK UNIFIED IDEOGRAPH-9683
        0x9684, # G+20596  U+9684  uni9684,  CJK UNIFIED IDEOGRAPH-9684
        0x9687, # G+20597  U+9687  uni9687,  CJK UNIFIED IDEOGRAPH-9687
        0x9689, # G+20598  U+9689  uni9689,  CJK UNIFIED IDEOGRAPH-9689
        0x968C, # G+20599  U+968C  uni968C,  CJK UNIFIED IDEOGRAPH-968C
        0x9691, # G+20600  U+9691  uni9691,  CJK UNIFIED IDEOGRAPH-9691
        0x9692, # G+20601  U+9692  uni9692,  CJK UNIFIED IDEOGRAPH-9692
        0x9693, # G+20602  U+9693  uni9693,  CJK UNIFIED IDEOGRAPH-9693
        0x9696, # G+20603  U+9696  uni9696,  CJK UNIFIED IDEOGRAPH-9696
        0x969A, # G+20604  U+969A  uni969A,  CJK UNIFIED IDEOGRAPH-969A
        0x969D, # G+20605  U+969D  uni969D,  CJK UNIFIED IDEOGRAPH-969D
        0x969E, # G+20606  U+969E  uni969E,  CJK UNIFIED IDEOGRAPH-969E
        0x969F, # G+20607  U+969F  uni969F,  CJK UNIFIED IDEOGRAPH-969F
        0x96A0, # G+20608  U+96A0  uni96A0,  CJK UNIFIED IDEOGRAPH-96A0
        0x96A1, # G+20609  U+96A1  uni96A1,  CJK UNIFIED IDEOGRAPH-96A1
        0x96A2, # G+20610  U+96A2  uni96A2,  CJK UNIFIED IDEOGRAPH-96A2
        0x96A3, # G+20611  U+96A3  uni96A3,  CJK UNIFIED IDEOGRAPH-96A3
        0x96A4, # G+20612  U+96A4  uni96A4,  CJK UNIFIED IDEOGRAPH-96A4
        0x96A5, # G+20613  U+96A5  uni96A5,  CJK UNIFIED IDEOGRAPH-96A5
        0x96A6, # G+20614  U+96A6  uni96A6,  CJK UNIFIED IDEOGRAPH-96A6
        0x96A9, # G+20615  U+96A9  uni96A9,  CJK UNIFIED IDEOGRAPH-96A9
        0x96AB, # G+20616  U+96AB  uni96AB,  CJK UNIFIED IDEOGRAPH-96AB
        0x96AC, # G+20617  U+96AC  uni96AC,  CJK UNIFIED IDEOGRAPH-96AC
        0x96AD, # G+20618  U+96AD  uni96AD,  CJK UNIFIED IDEOGRAPH-96AD
        0x96AE, # G+20619  U+96AE  uni96AE,  CJK UNIFIED IDEOGRAPH-96AE
        0x96AF, # G+20620  U+96AF  uni96AF,  CJK UNIFIED IDEOGRAPH-96AF
        0x96B2, # G+20621  U+96B2  uni96B2,  CJK UNIFIED IDEOGRAPH-96B2
        0x96B5, # G+20622  U+96B5  uni96B5,  CJK UNIFIED IDEOGRAPH-96B5
        0x96B7, # G+20623  U+96B7  uni96B7,  CJK UNIFIED IDEOGRAPH-96B7
        0x96BA, # G+20624  U+96BA  uni96BA,  CJK UNIFIED IDEOGRAPH-96BA
        0x96BF, # G+20625  U+96BF  uni96BF,  CJK UNIFIED IDEOGRAPH-96BF
        0x96C2, # G+20626  U+96C2  uni96C2,  CJK UNIFIED IDEOGRAPH-96C2
        0x96C3, # G+20627  U+96C3  uni96C3,  CJK UNIFIED IDEOGRAPH-96C3
        0x96C8, # G+20628  U+96C8  uni96C8,  CJK UNIFIED IDEOGRAPH-96C8
        0x96CA, # G+20629  U+96CA  uni96CA,  CJK UNIFIED IDEOGRAPH-96CA
        0x96CB, # G+20630  U+96CB  uni96CB,  CJK UNIFIED IDEOGRAPH-96CB
        0x96D0, # G+20631  U+96D0  uni96D0,  CJK UNIFIED IDEOGRAPH-96D0
        0x96D1, # G+20632  U+96D1  uni96D1,  CJK UNIFIED IDEOGRAPH-96D1
        0x96D3, # G+20633  U+96D3  uni96D3,  CJK UNIFIED IDEOGRAPH-96D3
        0x96D4, # G+20634  U+96D4  uni96D4,  CJK UNIFIED IDEOGRAPH-96D4
        0x96D7, # G+20635  U+96D7  uni96D7,  CJK UNIFIED IDEOGRAPH-96D7
        0x96D8, # G+20636  U+96D8  uni96D8,  CJK UNIFIED IDEOGRAPH-96D8
        0x96DA, # G+20637  U+96DA  uni96DA,  CJK UNIFIED IDEOGRAPH-96DA
        0x96DD, # G+20638  U+96DD  uni96DD,  CJK UNIFIED IDEOGRAPH-96DD
        0x96DE, # G+20639  U+96DE  uni96DE,  CJK UNIFIED IDEOGRAPH-96DE
        0x96DF, # G+20640  U+96DF  uni96DF,  CJK UNIFIED IDEOGRAPH-96DF
        0x96E1, # G+20641  U+96E1  uni96E1,  CJK UNIFIED IDEOGRAPH-96E1
        0x96E4, # G+20642  U+96E4  uni96E4,  CJK UNIFIED IDEOGRAPH-96E4
        0x96E5, # G+20643  U+96E5  uni96E5,  CJK UNIFIED IDEOGRAPH-96E5
        0x96E6, # G+20644  U+96E6  uni96E6,  CJK UNIFIED IDEOGRAPH-96E6
        0x96E7, # G+20645  U+96E7  uni96E7,  CJK UNIFIED IDEOGRAPH-96E7
        0x96EB, # G+20646  U+96EB  uni96EB,  CJK UNIFIED IDEOGRAPH-96EB
        0x96EC, # G+20647  U+96EC  uni96EC,  CJK UNIFIED IDEOGRAPH-96EC
        0x96ED, # G+20648  U+96ED  uni96ED,  CJK UNIFIED IDEOGRAPH-96ED
        0x96EE, # G+20649  U+96EE  uni96EE,  CJK UNIFIED IDEOGRAPH-96EE
        0x96F0, # G+20650  U+96F0  uni96F0,  CJK UNIFIED IDEOGRAPH-96F0
        0x96F1, # G+20651  U+96F1  uni96F1,  CJK UNIFIED IDEOGRAPH-96F1
        0x96F4, # G+20652  U+96F4  uni96F4,  CJK UNIFIED IDEOGRAPH-96F4
        0x96F5, # G+20653  U+96F5  uni96F5,  CJK UNIFIED IDEOGRAPH-96F5
        0x96F8, # G+20654  U+96F8  uni96F8,  CJK UNIFIED IDEOGRAPH-96F8
        0x96FA, # G+20655  U+96FA  uni96FA,  CJK UNIFIED IDEOGRAPH-96FA
        0x96FC, # G+20656  U+96FC  uni96FC,  CJK UNIFIED IDEOGRAPH-96FC
        0x96FD, # G+20657  U+96FD  uni96FD,  CJK UNIFIED IDEOGRAPH-96FD
        0x96FF, # G+20658  U+96FF  uni96FF,  CJK UNIFIED IDEOGRAPH-96FF
        0x9702, # G+20659  U+9702  uni9702,  CJK UNIFIED IDEOGRAPH-9702
        0x9703, # G+20660  U+9703  uni9703,  CJK UNIFIED IDEOGRAPH-9703
        0x9705, # G+20661  U+9705  uni9705,  CJK UNIFIED IDEOGRAPH-9705
        0x970A, # G+20662  U+970A  uni970A,  CJK UNIFIED IDEOGRAPH-970A
        0x970B, # G+20663  U+970B  uni970B,  CJK UNIFIED IDEOGRAPH-970B
        0x970C, # G+20664  U+970C  uni970C,  CJK UNIFIED IDEOGRAPH-970C
        0x9710, # G+20665  U+9710  uni9710,  CJK UNIFIED IDEOGRAPH-9710
        0x9711, # G+20666  U+9711  uni9711,  CJK UNIFIED IDEOGRAPH-9711
        0x9712, # G+20667  U+9712  uni9712,  CJK UNIFIED IDEOGRAPH-9712
        0x9714, # G+20668  U+9714  uni9714,  CJK UNIFIED IDEOGRAPH-9714
        0x9715, # G+20669  U+9715  uni9715,  CJK UNIFIED IDEOGRAPH-9715
        0x9717, # G+20670  U+9717  uni9717,  CJK UNIFIED IDEOGRAPH-9717
        0x9718, # G+20671  U+9718  uni9718,  CJK UNIFIED IDEOGRAPH-9718
        0x9719, # G+20672  U+9719  uni9719,  CJK UNIFIED IDEOGRAPH-9719
        0x971A, # G+20673  U+971A  uni971A,  CJK UNIFIED IDEOGRAPH-971A
        0x971B, # G+20674  U+971B  uni971B,  CJK UNIFIED IDEOGRAPH-971B
        0x971D, # G+20675  U+971D  uni971D,  CJK UNIFIED IDEOGRAPH-971D
        0x971F, # G+20676  U+971F  uni971F,  CJK UNIFIED IDEOGRAPH-971F
        0x9720, # G+20677  U+9720  uni9720,  CJK UNIFIED IDEOGRAPH-9720
        0x9721, # G+20678  U+9721  uni9721,  CJK UNIFIED IDEOGRAPH-9721
        0x9722, # G+20679  U+9722  uni9722,  CJK UNIFIED IDEOGRAPH-9722
        0x9723, # G+20680  U+9723  uni9723,  CJK UNIFIED IDEOGRAPH-9723
        0x9724, # G+20681  U+9724  uni9724,  CJK UNIFIED IDEOGRAPH-9724
        0x9725, # G+20682  U+9725  uni9725,  CJK UNIFIED IDEOGRAPH-9725
        0x9726, # G+20683  U+9726  uni9726,  CJK UNIFIED IDEOGRAPH-9726
        0x9728, # G+20684  U+9728  uni9728,  CJK UNIFIED IDEOGRAPH-9728
        0x9729, # G+20685  U+9729  uni9729,  CJK UNIFIED IDEOGRAPH-9729
        0x972B, # G+20686  U+972B  uni972B,  CJK UNIFIED IDEOGRAPH-972B
        0x972C, # G+20687  U+972C  uni972C,  CJK UNIFIED IDEOGRAPH-972C
        0x972E, # G+20688  U+972E  uni972E,  CJK UNIFIED IDEOGRAPH-972E
        0x972F, # G+20689  U+972F  uni972F,  CJK UNIFIED IDEOGRAPH-972F
        0x9731, # G+20690  U+9731  uni9731,  CJK UNIFIED IDEOGRAPH-9731
        0x9733, # G+20691  U+9733  uni9733,  CJK UNIFIED IDEOGRAPH-9733
        0x9734, # G+20692  U+9734  uni9734,  CJK UNIFIED IDEOGRAPH-9734
        0x9735, # G+20693  U+9735  uni9735,  CJK UNIFIED IDEOGRAPH-9735
        0x9736, # G+20694  U+9736  uni9736,  CJK UNIFIED IDEOGRAPH-9736
        0x9737, # G+20695  U+9737  uni9737,  CJK UNIFIED IDEOGRAPH-9737
        0x973A, # G+20696  U+973A  uni973A,  CJK UNIFIED IDEOGRAPH-973A
        0x973B, # G+20697  U+973B  uni973B,  CJK UNIFIED IDEOGRAPH-973B
        0x973C, # G+20698  U+973C  uni973C,  CJK UNIFIED IDEOGRAPH-973C
        0x973F, # G+20699  U+973F  uni973F,  CJK UNIFIED IDEOGRAPH-973F
        0x9740, # G+20700  U+9740  uni9740,  CJK UNIFIED IDEOGRAPH-9740
        0x9741, # G+20701  U+9741  uni9741,  CJK UNIFIED IDEOGRAPH-9741
        0x9743, # G+20702  U+9743  uni9743,  CJK UNIFIED IDEOGRAPH-9743
        0x9745, # G+20703  U+9745  uni9745,  CJK UNIFIED IDEOGRAPH-9745
        0x9746, # G+20704  U+9746  uni9746,  CJK UNIFIED IDEOGRAPH-9746
        0x9747, # G+20705  U+9747  uni9747,  CJK UNIFIED IDEOGRAPH-9747
        0x9749, # G+20706  U+9749  uni9749,  CJK UNIFIED IDEOGRAPH-9749
        0x974A, # G+20707  U+974A  uni974A,  CJK UNIFIED IDEOGRAPH-974A
        0x974B, # G+20708  U+974B  uni974B,  CJK UNIFIED IDEOGRAPH-974B
        0x974C, # G+20709  U+974C  uni974C,  CJK UNIFIED IDEOGRAPH-974C
        0x974D, # G+20710  U+974D  uni974D,  CJK UNIFIED IDEOGRAPH-974D
        0x974E, # G+20711  U+974E  uni974E,  CJK UNIFIED IDEOGRAPH-974E
        0x974F, # G+20712  U+974F  uni974F,  CJK UNIFIED IDEOGRAPH-974F
        0x9750, # G+20713  U+9750  uni9750,  CJK UNIFIED IDEOGRAPH-9750
        0x2FAD, # G+20714  U+2FAD  uni2FAD,  KANGXI RADICAL BLUE
        0x9754, # G+20715  U+9754  uni9754,  CJK UNIFIED IDEOGRAPH-9754
        0x9755, # G+20716  U+9755  uni9755,  CJK UNIFIED IDEOGRAPH-9755
        0x9757, # G+20717  U+9757  uni9757,  CJK UNIFIED IDEOGRAPH-9757
        0x9758, # G+20718  U+9758  uni9758,  CJK UNIFIED IDEOGRAPH-9758
        0x975C, # G+20719  U+975C  uni975C,  CJK UNIFIED IDEOGRAPH-975C
        0x975D, # G+20720  U+975D  uni975D,  CJK UNIFIED IDEOGRAPH-975D
        0x975F, # G+20721  U+975F  uni975F,  CJK UNIFIED IDEOGRAPH-975F
        0x9763, # G+20722  U+9763  uni9763,  CJK UNIFIED IDEOGRAPH-9763
        0x9764, # G+20723  U+9764  uni9764,  CJK UNIFIED IDEOGRAPH-9764
        0x9766, # G+20724  U+9766  uni9766,  CJK UNIFIED IDEOGRAPH-9766
        0x9767, # G+20725  U+9767  uni9767,  CJK UNIFIED IDEOGRAPH-9767
        0x976A, # G+20726  U+976A  uni976A,  CJK UNIFIED IDEOGRAPH-976A
        0x976B, # G+20727  U+976B  uni976B,  CJK UNIFIED IDEOGRAPH-976B
        0x976C, # G+20728  U+976C  uni976C,  CJK UNIFIED IDEOGRAPH-976C
        0x976D, # G+20729  U+976D  uni976D,  CJK UNIFIED IDEOGRAPH-976D
        0x976E, # G+20730  U+976E  uni976E,  CJK UNIFIED IDEOGRAPH-976E
        0x976F, # G+20731  U+976F  uni976F,  CJK UNIFIED IDEOGRAPH-976F
        0x9770, # G+20732  U+9770  uni9770,  CJK UNIFIED IDEOGRAPH-9770
        0x9771, # G+20733  U+9771  uni9771,  CJK UNIFIED IDEOGRAPH-9771
        0x9772, # G+20734  U+9772  uni9772,  CJK UNIFIED IDEOGRAPH-9772
        0x9775, # G+20735  U+9775  uni9775,  CJK UNIFIED IDEOGRAPH-9775
        0x9777, # G+20736  U+9777  uni9777,  CJK UNIFIED IDEOGRAPH-9777
        0x9778, # G+20737  U+9778  uni9778,  CJK UNIFIED IDEOGRAPH-9778
        0x9779, # G+20738  U+9779  uni9779,  CJK UNIFIED IDEOGRAPH-9779
        0x977A, # G+20739  U+977A  uni977A,  CJK UNIFIED IDEOGRAPH-977A
        0x977B, # G+20740  U+977B  uni977B,  CJK UNIFIED IDEOGRAPH-977B
        0x977D, # G+20741  U+977D  uni977D,  CJK UNIFIED IDEOGRAPH-977D
        0x977E, # G+20742  U+977E  uni977E,  CJK UNIFIED IDEOGRAPH-977E
        0x977F, # G+20743  U+977F  uni977F,  CJK UNIFIED IDEOGRAPH-977F
        0x9780, # G+20744  U+9780  uni9780,  CJK UNIFIED IDEOGRAPH-9780
        0x9781, # G+20745  U+9781  uni9781,  CJK UNIFIED IDEOGRAPH-9781
        0x9782, # G+20746  U+9782  uni9782,  CJK UNIFIED IDEOGRAPH-9782
        0x9783, # G+20747  U+9783  uni9783,  CJK UNIFIED IDEOGRAPH-9783
        0x9784, # G+20748  U+9784  uni9784,  CJK UNIFIED IDEOGRAPH-9784
        0x9786, # G+20749  U+9786  uni9786,  CJK UNIFIED IDEOGRAPH-9786
        0x9787, # G+20750  U+9787  uni9787,  CJK UNIFIED IDEOGRAPH-9787
        0x9788, # G+20751  U+9788  uni9788,  CJK UNIFIED IDEOGRAPH-9788
        0x9789, # G+20752  U+9789  uni9789,  CJK UNIFIED IDEOGRAPH-9789
        0x978A, # G+20753  U+978A  uni978A,  CJK UNIFIED IDEOGRAPH-978A
        0x978C, # G+20754  U+978C  uni978C,  CJK UNIFIED IDEOGRAPH-978C
        0x978E, # G+20755  U+978E  uni978E,  CJK UNIFIED IDEOGRAPH-978E
        0x9790, # G+20756  U+9790  uni9790,  CJK UNIFIED IDEOGRAPH-9790
        0x9793, # G+20757  U+9793  uni9793,  CJK UNIFIED IDEOGRAPH-9793
        0x9795, # G+20758  U+9795  uni9795,  CJK UNIFIED IDEOGRAPH-9795
        0x9796, # G+20759  U+9796  uni9796,  CJK UNIFIED IDEOGRAPH-9796
        0x9797, # G+20760  U+9797  uni9797,  CJK UNIFIED IDEOGRAPH-9797
        0x9799, # G+20761  U+9799  uni9799,  CJK UNIFIED IDEOGRAPH-9799
        0x979A, # G+20762  U+979A  uni979A,  CJK UNIFIED IDEOGRAPH-979A
        0x979B, # G+20763  U+979B  uni979B,  CJK UNIFIED IDEOGRAPH-979B
        0x979C, # G+20764  U+979C  uni979C,  CJK UNIFIED IDEOGRAPH-979C
        0x979D, # G+20765  U+979D  uni979D,  CJK UNIFIED IDEOGRAPH-979D
        0x979E, # G+20766  U+979E  uni979E,  CJK UNIFIED IDEOGRAPH-979E
        0x979F, # G+20767  U+979F  uni979F,  CJK UNIFIED IDEOGRAPH-979F
        0x97A1, # G+20768  U+97A1  uni97A1,  CJK UNIFIED IDEOGRAPH-97A1
        0x97A2, # G+20769  U+97A2  uni97A2,  CJK UNIFIED IDEOGRAPH-97A2
        0x97A4, # G+20770  U+97A4  uni97A4,  CJK UNIFIED IDEOGRAPH-97A4
        0x97A5, # G+20771  U+97A5  uni97A5,  CJK UNIFIED IDEOGRAPH-97A5
        0x97A7, # G+20772  U+97A7  uni97A7,  CJK UNIFIED IDEOGRAPH-97A7
        0x97A8, # G+20773  U+97A8  uni97A8,  CJK UNIFIED IDEOGRAPH-97A8
        0x97A9, # G+20774  U+97A9  uni97A9,  CJK UNIFIED IDEOGRAPH-97A9
        0x97AA, # G+20775  U+97AA  uni97AA,  CJK UNIFIED IDEOGRAPH-97AA
        0x97AC, # G+20776  U+97AC  uni97AC,  CJK UNIFIED IDEOGRAPH-97AC
        0x97AE, # G+20777  U+97AE  uni97AE,  CJK UNIFIED IDEOGRAPH-97AE
        0x97B0, # G+20778  U+97B0  uni97B0,  CJK UNIFIED IDEOGRAPH-97B0
        0x97B1, # G+20779  U+97B1  uni97B1,  CJK UNIFIED IDEOGRAPH-97B1
        0x97B3, # G+20780  U+97B3  uni97B3,  CJK UNIFIED IDEOGRAPH-97B3
        0x97B5, # G+20781  U+97B5  uni97B5,  CJK UNIFIED IDEOGRAPH-97B5
        0x97B6, # G+20782  U+97B6  uni97B6,  CJK UNIFIED IDEOGRAPH-97B6
        0x97B7, # G+20783  U+97B7  uni97B7,  CJK UNIFIED IDEOGRAPH-97B7
        0x97B8, # G+20784  U+97B8  uni97B8,  CJK UNIFIED IDEOGRAPH-97B8
        0x97B9, # G+20785  U+97B9  uni97B9,  CJK UNIFIED IDEOGRAPH-97B9
        0x97BA, # G+20786  U+97BA  uni97BA,  CJK UNIFIED IDEOGRAPH-97BA
        0x97BB, # G+20787  U+97BB  uni97BB,  CJK UNIFIED IDEOGRAPH-97BB
        0x97BC, # G+20788  U+97BC  uni97BC,  CJK UNIFIED IDEOGRAPH-97BC
        0x97BE, # G+20789  U+97BE  uni97BE,  CJK UNIFIED IDEOGRAPH-97BE
        0x97BF, # G+20790  U+97BF  uni97BF,  CJK UNIFIED IDEOGRAPH-97BF
        0x97C0, # G+20791  U+97C0  uni97C0,  CJK UNIFIED IDEOGRAPH-97C0
        0x97C1, # G+20792  U+97C1  uni97C1,  CJK UNIFIED IDEOGRAPH-97C1
        0x97C2, # G+20793  U+97C2  uni97C2,  CJK UNIFIED IDEOGRAPH-97C2
        0x97C4, # G+20794  U+97C4  uni97C4,  CJK UNIFIED IDEOGRAPH-97C4
        0x97C5, # G+20795  U+97C5  uni97C5,  CJK UNIFIED IDEOGRAPH-97C5
        0x97C7, # G+20796  U+97C7  uni97C7,  CJK UNIFIED IDEOGRAPH-97C7
        0x97C8, # G+20797  U+97C8  uni97C8,  CJK UNIFIED IDEOGRAPH-97C8
        0x97CA, # G+20798  U+97CA  uni97CA,  CJK UNIFIED IDEOGRAPH-97CA
        0x97CD, # G+20799  U+97CD  uni97CD,  CJK UNIFIED IDEOGRAPH-97CD
        0x97CE, # G+20800  U+97CE  uni97CE,  CJK UNIFIED IDEOGRAPH-97CE
        0x97CF, # G+20801  U+97CF  uni97CF,  CJK UNIFIED IDEOGRAPH-97CF
        0x97D0, # G+20802  U+97D0  uni97D0,  CJK UNIFIED IDEOGRAPH-97D0
        0x97D1, # G+20803  U+97D1  uni97D1,  CJK UNIFIED IDEOGRAPH-97D1
        0x97D2, # G+20804  U+97D2  uni97D2,  CJK UNIFIED IDEOGRAPH-97D2
        0x97D4, # G+20805  U+97D4  uni97D4,  CJK UNIFIED IDEOGRAPH-97D4
        0x97D5, # G+20806  U+97D5  uni97D5,  CJK UNIFIED IDEOGRAPH-97D5
        0x97D6, # G+20807  U+97D6  uni97D6,  CJK UNIFIED IDEOGRAPH-97D6
        0x97D7, # G+20808  U+97D7  uni97D7,  CJK UNIFIED IDEOGRAPH-97D7
        0x97D8, # G+20809  U+97D8  uni97D8,  CJK UNIFIED IDEOGRAPH-97D8
        0x97DA, # G+20810  U+97DA  uni97DA,  CJK UNIFIED IDEOGRAPH-97DA
        0x97DB, # G+20811  U+97DB  uni97DB,  CJK UNIFIED IDEOGRAPH-97DB
        0x97DD, # G+20812  U+97DD  uni97DD,  CJK UNIFIED IDEOGRAPH-97DD
        0x97DF, # G+20813  U+97DF  uni97DF,  CJK UNIFIED IDEOGRAPH-97DF
        0x97E0, # G+20814  U+97E0  uni97E0,  CJK UNIFIED IDEOGRAPH-97E0
        0x97E1, # G+20815  U+97E1  uni97E1,  CJK UNIFIED IDEOGRAPH-97E1
        0x97E2, # G+20816  U+97E2  uni97E2,  CJK UNIFIED IDEOGRAPH-97E2
        0x97E3, # G+20817  U+97E3  uni97E3,  CJK UNIFIED IDEOGRAPH-97E3
        0x97E4, # G+20818  U+97E4  uni97E4,  CJK UNIFIED IDEOGRAPH-97E4
        0x97E5, # G+20819  U+97E5  uni97E5,  CJK UNIFIED IDEOGRAPH-97E5
        0x97E8, # G+20820  U+97E8  uni97E8,  CJK UNIFIED IDEOGRAPH-97E8
        0x97EE, # G+20821  U+97EE  uni97EE,  CJK UNIFIED IDEOGRAPH-97EE
        0x97EF, # G+20822  U+97EF  uni97EF,  CJK UNIFIED IDEOGRAPH-97EF
        0x97F0, # G+20823  U+97F0  uni97F0,  CJK UNIFIED IDEOGRAPH-97F0
        0x97F1, # G+20824  U+97F1  uni97F1,  CJK UNIFIED IDEOGRAPH-97F1
        0x97F2, # G+20825  U+97F2  uni97F2,  CJK UNIFIED IDEOGRAPH-97F2
        0x97F4, # G+20826  U+97F4  uni97F4,  CJK UNIFIED IDEOGRAPH-97F4
        0x97F7, # G+20827  U+97F7  uni97F7,  CJK UNIFIED IDEOGRAPH-97F7
        0x97F8, # G+20828  U+97F8  uni97F8,  CJK UNIFIED IDEOGRAPH-97F8
        0x97F9, # G+20829  U+97F9  uni97F9,  CJK UNIFIED IDEOGRAPH-97F9
        0x97FA, # G+20830  U+97FA  uni97FA,  CJK UNIFIED IDEOGRAPH-97FA
        0x97FB, # G+20831  U+97FB  uni97FB,  CJK UNIFIED IDEOGRAPH-97FB
        0x97FC, # G+20832  U+97FC  uni97FC,  CJK UNIFIED IDEOGRAPH-97FC
        0x97FD, # G+20833  U+97FD  uni97FD,  CJK UNIFIED IDEOGRAPH-97FD
        0x97FE, # G+20834  U+97FE  uni97FE,  CJK UNIFIED IDEOGRAPH-97FE
        0x9800, # G+20835  U+9800  uni9800,  CJK UNIFIED IDEOGRAPH-9800
        0x9804, # G+20836  U+9804  uni9804,  CJK UNIFIED IDEOGRAPH-9804
        0x9809, # G+20837  U+9809  uni9809,  CJK UNIFIED IDEOGRAPH-9809
        0x980B, # G+20838  U+980B  uni980B,  CJK UNIFIED IDEOGRAPH-980B
        0x980D, # G+20839  U+980D  uni980D,  CJK UNIFIED IDEOGRAPH-980D
        0x9814, # G+20840  U+9814  uni9814,  CJK UNIFIED IDEOGRAPH-9814
        0x9815, # G+20841  U+9815  uni9815,  CJK UNIFIED IDEOGRAPH-9815
        0x9816, # G+20842  U+9816  uni9816,  CJK UNIFIED IDEOGRAPH-9816
        0x9819, # G+20843  U+9819  uni9819,  CJK UNIFIED IDEOGRAPH-9819
        0x981A, # G+20844  U+981A  uni981A,  CJK UNIFIED IDEOGRAPH-981A
        0x981B, # G+20845  U+981B  uni981B,  CJK UNIFIED IDEOGRAPH-981B
        0x981D, # G+20846  U+981D  uni981D,  CJK UNIFIED IDEOGRAPH-981D
        0x981E, # G+20847  U+981E  uni981E,  CJK UNIFIED IDEOGRAPH-981E
        0x981F, # G+20848  U+981F  uni981F,  CJK UNIFIED IDEOGRAPH-981F
        0x9820, # G+20849  U+9820  uni9820,  CJK UNIFIED IDEOGRAPH-9820
        0x9822, # G+20850  U+9822  uni9822,  CJK UNIFIED IDEOGRAPH-9822
        0x9823, # G+20851  U+9823  uni9823,  CJK UNIFIED IDEOGRAPH-9823
        0x9825, # G+20852  U+9825  uni9825,  CJK UNIFIED IDEOGRAPH-9825
        0x9827, # G+20853  U+9827  uni9827,  CJK UNIFIED IDEOGRAPH-9827
        0x9828, # G+20854  U+9828  uni9828,  CJK UNIFIED IDEOGRAPH-9828
        0x9829, # G+20855  U+9829  uni9829,  CJK UNIFIED IDEOGRAPH-9829
        0x982A, # G+20856  U+982A  uni982A,  CJK UNIFIED IDEOGRAPH-982A
        0x982B, # G+20857  U+982B  uni982B,  CJK UNIFIED IDEOGRAPH-982B
        0x982C, # G+20858  U+982C  uni982C,  CJK UNIFIED IDEOGRAPH-982C
        0x982E, # G+20859  U+982E  uni982E,  CJK UNIFIED IDEOGRAPH-982E
        0x982F, # G+20860  U+982F  uni982F,  CJK UNIFIED IDEOGRAPH-982F
        0x9831, # G+20861  U+9831  uni9831,  CJK UNIFIED IDEOGRAPH-9831
        0x9832, # G+20862  U+9832  uni9832,  CJK UNIFIED IDEOGRAPH-9832
        0x9833, # G+20863  U+9833  uni9833,  CJK UNIFIED IDEOGRAPH-9833
        0x9834, # G+20864  U+9834  uni9834,  CJK UNIFIED IDEOGRAPH-9834
        0x9835, # G+20865  U+9835  uni9835,  CJK UNIFIED IDEOGRAPH-9835
        0x9836, # G+20866  U+9836  uni9836,  CJK UNIFIED IDEOGRAPH-9836
        0x9839, # G+20867  U+9839  uni9839,  CJK UNIFIED IDEOGRAPH-9839
        0x983A, # G+20868  U+983A  uni983A,  CJK UNIFIED IDEOGRAPH-983A
        0x983C, # G+20869  U+983C  uni983C,  CJK UNIFIED IDEOGRAPH-983C
        0x983E, # G+20870  U+983E  uni983E,  CJK UNIFIED IDEOGRAPH-983E
        0x983F, # G+20871  U+983F  uni983F,  CJK UNIFIED IDEOGRAPH-983F
        0x9840, # G+20872  U+9840  uni9840,  CJK UNIFIED IDEOGRAPH-9840
        0x9841, # G+20873  U+9841  uni9841,  CJK UNIFIED IDEOGRAPH-9841
        0x9842, # G+20874  U+9842  uni9842,  CJK UNIFIED IDEOGRAPH-9842
        0x9843, # G+20875  U+9843  uni9843,  CJK UNIFIED IDEOGRAPH-9843
        0x9844, # G+20876  U+9844  uni9844,  CJK UNIFIED IDEOGRAPH-9844
        0x9845, # G+20877  U+9845  uni9845,  CJK UNIFIED IDEOGRAPH-9845
        0x9847, # G+20878  U+9847  uni9847,  CJK UNIFIED IDEOGRAPH-9847
        0x9848, # G+20879  U+9848  uni9848,  CJK UNIFIED IDEOGRAPH-9848
        0x9849, # G+20880  U+9849  uni9849,  CJK UNIFIED IDEOGRAPH-9849
        0x984A, # G+20881  U+984A  uni984A,  CJK UNIFIED IDEOGRAPH-984A
        0x984B, # G+20882  U+984B  uni984B,  CJK UNIFIED IDEOGRAPH-984B
        0x984F, # G+20883  U+984F  uni984F,  CJK UNIFIED IDEOGRAPH-984F
        0x9850, # G+20884  U+9850  uni9850,  CJK UNIFIED IDEOGRAPH-9850
        0x9851, # G+20885  U+9851  uni9851,  CJK UNIFIED IDEOGRAPH-9851
        0x9852, # G+20886  U+9852  uni9852,  CJK UNIFIED IDEOGRAPH-9852
        0x9855, # G+20887  U+9855  uni9855,  CJK UNIFIED IDEOGRAPH-9855
        0x9856, # G+20888  U+9856  uni9856,  CJK UNIFIED IDEOGRAPH-9856
        0x9857, # G+20889  U+9857  uni9857,  CJK UNIFIED IDEOGRAPH-9857
        0x985A, # G+20890  U+985A  uni985A,  CJK UNIFIED IDEOGRAPH-985A
        0x985C, # G+20891  U+985C  uni985C,  CJK UNIFIED IDEOGRAPH-985C
        0x985D, # G+20892  U+985D  uni985D,  CJK UNIFIED IDEOGRAPH-985D
        0x985F, # G+20893  U+985F  uni985F,  CJK UNIFIED IDEOGRAPH-985F
        0x9860, # G+20894  U+9860  uni9860,  CJK UNIFIED IDEOGRAPH-9860
        0x9861, # G+20895  U+9861  uni9861,  CJK UNIFIED IDEOGRAPH-9861
        0x9863, # G+20896  U+9863  uni9863,  CJK UNIFIED IDEOGRAPH-9863
        0x9864, # G+20897  U+9864  uni9864,  CJK UNIFIED IDEOGRAPH-9864
        0x9866, # G+20898  U+9866  uni9866,  CJK UNIFIED IDEOGRAPH-9866
        0x9868, # G+20899  U+9868  uni9868,  CJK UNIFIED IDEOGRAPH-9868
        0x9869, # G+20900  U+9869  uni9869,  CJK UNIFIED IDEOGRAPH-9869
        0x986A, # G+20901  U+986A  uni986A,  CJK UNIFIED IDEOGRAPH-986A
        0x986D, # G+20902  U+986D  uni986D,  CJK UNIFIED IDEOGRAPH-986D
        0x986E, # G+20903  U+986E  uni986E,  CJK UNIFIED IDEOGRAPH-986E
        0x9872, # G+20904  U+9872  uni9872,  CJK UNIFIED IDEOGRAPH-9872
        0x988B, # G+20905  U+988B  uni988B,  CJK UNIFIED IDEOGRAPH-988B
        0x988E, # G+20906  U+988E  uni988E,  CJK UNIFIED IDEOGRAPH-988E
        0x9892, # G+20907  U+9892  uni9892,  CJK UNIFIED IDEOGRAPH-9892
        0x9895, # G+20908  U+9895  uni9895,  CJK UNIFIED IDEOGRAPH-9895
        0x9899, # G+20909  U+9899  uni9899,  CJK UNIFIED IDEOGRAPH-9899
        0x98A3, # G+20910  U+98A3  uni98A3,  CJK UNIFIED IDEOGRAPH-98A3
        0x98A9, # G+20911  U+98A9  uni98A9,  CJK UNIFIED IDEOGRAPH-98A9
        0x98AA, # G+20912  U+98AA  uni98AA,  CJK UNIFIED IDEOGRAPH-98AA
        0x98AB, # G+20913  U+98AB  uni98AB,  CJK UNIFIED IDEOGRAPH-98AB
        0x98AC, # G+20914  U+98AC  uni98AC,  CJK UNIFIED IDEOGRAPH-98AC
        0x98AD, # G+20915  U+98AD  uni98AD,  CJK UNIFIED IDEOGRAPH-98AD
        0x98B0, # G+20916  U+98B0  uni98B0,  CJK UNIFIED IDEOGRAPH-98B0
        0x98B2, # G+20917  U+98B2  uni98B2,  CJK UNIFIED IDEOGRAPH-98B2
        0x98B4, # G+20918  U+98B4  uni98B4,  CJK UNIFIED IDEOGRAPH-98B4
        0x98B5, # G+20919  U+98B5  uni98B5,  CJK UNIFIED IDEOGRAPH-98B5
        0x98B7, # G+20920  U+98B7  uni98B7,  CJK UNIFIED IDEOGRAPH-98B7
        0x98B8, # G+20921  U+98B8  uni98B8,  CJK UNIFIED IDEOGRAPH-98B8
        0x98B9, # G+20922  U+98B9  uni98B9,  CJK UNIFIED IDEOGRAPH-98B9
        0x98BA, # G+20923  U+98BA  uni98BA,  CJK UNIFIED IDEOGRAPH-98BA
        0x98BB, # G+20924  U+98BB  uni98BB,  CJK UNIFIED IDEOGRAPH-98BB
        0x98BD, # G+20925  U+98BD  uni98BD,  CJK UNIFIED IDEOGRAPH-98BD
        0x98BE, # G+20926  U+98BE  uni98BE,  CJK UNIFIED IDEOGRAPH-98BE
        0x98BF, # G+20927  U+98BF  uni98BF,  CJK UNIFIED IDEOGRAPH-98BF
        0x98C0, # G+20928  U+98C0  uni98C0,  CJK UNIFIED IDEOGRAPH-98C0
        0x98C1, # G+20929  U+98C1  uni98C1,  CJK UNIFIED IDEOGRAPH-98C1
        0x98C2, # G+20930  U+98C2  uni98C2,  CJK UNIFIED IDEOGRAPH-98C2
        0x98C3, # G+20931  U+98C3  uni98C3,  CJK UNIFIED IDEOGRAPH-98C3
        0x98C5, # G+20932  U+98C5  uni98C5,  CJK UNIFIED IDEOGRAPH-98C5
        0x98C7, # G+20933  U+98C7  uni98C7,  CJK UNIFIED IDEOGRAPH-98C7
        0x98C9, # G+20934  U+98C9  uni98C9,  CJK UNIFIED IDEOGRAPH-98C9
        0x98CA, # G+20935  U+98CA  uni98CA,  CJK UNIFIED IDEOGRAPH-98CA
        0x98CB, # G+20936  U+98CB  uni98CB,  CJK UNIFIED IDEOGRAPH-98CB
        0x98CC, # G+20937  U+98CC  uni98CC,  CJK UNIFIED IDEOGRAPH-98CC
        0x98CD, # G+20938  U+98CD  uni98CD,  CJK UNIFIED IDEOGRAPH-98CD
        0x98CF, # G+20939  U+98CF  uni98CF,  CJK UNIFIED IDEOGRAPH-98CF
        0x98D0, # G+20940  U+98D0  uni98D0,  CJK UNIFIED IDEOGRAPH-98D0
        0x98D4, # G+20941  U+98D4  uni98D4,  CJK UNIFIED IDEOGRAPH-98D4
        0x98D6, # G+20942  U+98D6  uni98D6,  CJK UNIFIED IDEOGRAPH-98D6
        0x98D7, # G+20943  U+98D7  uni98D7,  CJK UNIFIED IDEOGRAPH-98D7
        0x98DC, # G+20944  U+98DC  uni98DC,  CJK UNIFIED IDEOGRAPH-98DC
        0x98DD, # G+20945  U+98DD  uni98DD,  CJK UNIFIED IDEOGRAPH-98DD
        0x98E1, # G+20946  U+98E1  uni98E1,  CJK UNIFIED IDEOGRAPH-98E1
        0x98E3, # G+20947  U+98E3  uni98E3,  CJK UNIFIED IDEOGRAPH-98E3
        0x98E4, # G+20948  U+98E4  uni98E4,  CJK UNIFIED IDEOGRAPH-98E4
        0x98E5, # G+20949  U+98E5  uni98E5,  CJK UNIFIED IDEOGRAPH-98E5
        0x98E6, # G+20950  U+98E6  uni98E6,  CJK UNIFIED IDEOGRAPH-98E6
        0x98EC, # G+20951  U+98EC  uni98EC,  CJK UNIFIED IDEOGRAPH-98EC
        0x98EE, # G+20952  U+98EE  uni98EE,  CJK UNIFIED IDEOGRAPH-98EE
        0x98F0, # G+20953  U+98F0  uni98F0,  CJK UNIFIED IDEOGRAPH-98F0
        0x98F1, # G+20954  U+98F1  uni98F1,  CJK UNIFIED IDEOGRAPH-98F1
        0x98F3, # G+20955  U+98F3  uni98F3,  CJK UNIFIED IDEOGRAPH-98F3
        0x98F5, # G+20956  U+98F5  uni98F5,  CJK UNIFIED IDEOGRAPH-98F5
        0x98F6, # G+20957  U+98F6  uni98F6,  CJK UNIFIED IDEOGRAPH-98F6
        0x98F7, # G+20958  U+98F7  uni98F7,  CJK UNIFIED IDEOGRAPH-98F7
        0x98F8, # G+20959  U+98F8  uni98F8,  CJK UNIFIED IDEOGRAPH-98F8
        0x98F9, # G+20960  U+98F9  uni98F9,  CJK UNIFIED IDEOGRAPH-98F9
        0x98FA, # G+20961  U+98FA  uni98FA,  CJK UNIFIED IDEOGRAPH-98FA
        0x98FB, # G+20962  U+98FB  uni98FB,  CJK UNIFIED IDEOGRAPH-98FB
        0x98FF, # G+20963  U+98FF  uni98FF,  CJK UNIFIED IDEOGRAPH-98FF
        0x9900, # G+20964  U+9900  uni9900,  CJK UNIFIED IDEOGRAPH-9900
        0x9901, # G+20965  U+9901  uni9901,  CJK UNIFIED IDEOGRAPH-9901
        0x9902, # G+20966  U+9902  uni9902,  CJK UNIFIED IDEOGRAPH-9902
        0x9904, # G+20967  U+9904  uni9904,  CJK UNIFIED IDEOGRAPH-9904
        0x9906, # G+20968  U+9906  uni9906,  CJK UNIFIED IDEOGRAPH-9906
        0x9907, # G+20969  U+9907  uni9907,  CJK UNIFIED IDEOGRAPH-9907
        0x9908, # G+20970  U+9908  uni9908,  CJK UNIFIED IDEOGRAPH-9908
        0x990B, # G+20971  U+990B  uni990B,  CJK UNIFIED IDEOGRAPH-990B
        0x990E, # G+20972  U+990E  uni990E,  CJK UNIFIED IDEOGRAPH-990E
        0x990F, # G+20973  U+990F  uni990F,  CJK UNIFIED IDEOGRAPH-990F
        0x9914, # G+20974  U+9914  uni9914,  CJK UNIFIED IDEOGRAPH-9914
        0x9915, # G+20975  U+9915  uni9915,  CJK UNIFIED IDEOGRAPH-9915
        0x9916, # G+20976  U+9916  uni9916,  CJK UNIFIED IDEOGRAPH-9916
        0x9917, # G+20977  U+9917  uni9917,  CJK UNIFIED IDEOGRAPH-9917
        0x9919, # G+20978  U+9919  uni9919,  CJK UNIFIED IDEOGRAPH-9919
        0x991A, # G+20979  U+991A  uni991A,  CJK UNIFIED IDEOGRAPH-991A
        0x991C, # G+20980  U+991C  uni991C,  CJK UNIFIED IDEOGRAPH-991C
        0x991D, # G+20981  U+991D  uni991D,  CJK UNIFIED IDEOGRAPH-991D
        0x991F, # G+20982  U+991F  uni991F,  CJK UNIFIED IDEOGRAPH-991F
        0x9920, # G+20983  U+9920  uni9920,  CJK UNIFIED IDEOGRAPH-9920
        0x9922, # G+20984  U+9922  uni9922,  CJK UNIFIED IDEOGRAPH-9922
        0x9923, # G+20985  U+9923  uni9923,  CJK UNIFIED IDEOGRAPH-9923
        0x9924, # G+20986  U+9924  uni9924,  CJK UNIFIED IDEOGRAPH-9924
        0x9925, # G+20987  U+9925  uni9925,  CJK UNIFIED IDEOGRAPH-9925
        0x9926, # G+20988  U+9926  uni9926,  CJK UNIFIED IDEOGRAPH-9926
        0x9927, # G+20989  U+9927  uni9927,  CJK UNIFIED IDEOGRAPH-9927
        0x9929, # G+20990  U+9929  uni9929,  CJK UNIFIED IDEOGRAPH-9929
        0x992A, # G+20991  U+992A  uni992A,  CJK UNIFIED IDEOGRAPH-992A
        0x992B, # G+20992  U+992B  uni992B,  CJK UNIFIED IDEOGRAPH-992B
        0x992C, # G+20993  U+992C  uni992C,  CJK UNIFIED IDEOGRAPH-992C
        0x992D, # G+20994  U+992D  uni992D,  CJK UNIFIED IDEOGRAPH-992D
        0x992F, # G+20995  U+992F  uni992F,  CJK UNIFIED IDEOGRAPH-992F
        0x9930, # G+20996  U+9930  uni9930,  CJK UNIFIED IDEOGRAPH-9930
        0x9931, # G+20997  U+9931  uni9931,  CJK UNIFIED IDEOGRAPH-9931
        0x9932, # G+20998  U+9932  uni9932,  CJK UNIFIED IDEOGRAPH-9932
        0x9934, # G+20999  U+9934  uni9934,  CJK UNIFIED IDEOGRAPH-9934
        0x9935, # G+21000  U+9935  uni9935,  CJK UNIFIED IDEOGRAPH-9935
        0x9936, # G+21001  U+9936  uni9936,  CJK UNIFIED IDEOGRAPH-9936
        0x9938, # G+21002  U+9938  uni9938,  CJK UNIFIED IDEOGRAPH-9938
        0x9939, # G+21003  U+9939  uni9939,  CJK UNIFIED IDEOGRAPH-9939
        0x993A, # G+21004  U+993A  uni993A,  CJK UNIFIED IDEOGRAPH-993A
        0x993B, # G+21005  U+993B  uni993B,  CJK UNIFIED IDEOGRAPH-993B
        0x993D, # G+21006  U+993D  uni993D,  CJK UNIFIED IDEOGRAPH-993D
        0x9940, # G+21007  U+9940  uni9940,  CJK UNIFIED IDEOGRAPH-9940
        0x9941, # G+21008  U+9941  uni9941,  CJK UNIFIED IDEOGRAPH-9941
        0x9942, # G+21009  U+9942  uni9942,  CJK UNIFIED IDEOGRAPH-9942
        0x9944, # G+21010  U+9944  uni9944,  CJK UNIFIED IDEOGRAPH-9944
        0x9946, # G+21011  U+9946  uni9946,  CJK UNIFIED IDEOGRAPH-9946
        0x9947, # G+21012  U+9947  uni9947,  CJK UNIFIED IDEOGRAPH-9947
        0x994D, # G+21013  U+994D  uni994D,  CJK UNIFIED IDEOGRAPH-994D
        0x994E, # G+21014  U+994E  uni994E,  CJK UNIFIED IDEOGRAPH-994E
        0x994F, # G+21015  U+994F  uni994F,  CJK UNIFIED IDEOGRAPH-994F
        0x9950, # G+21016  U+9950  uni9950,  CJK UNIFIED IDEOGRAPH-9950
        0x9953, # G+21017  U+9953  uni9953,  CJK UNIFIED IDEOGRAPH-9953
        0x9956, # G+21018  U+9956  uni9956,  CJK UNIFIED IDEOGRAPH-9956
        0x9958, # G+21019  U+9958  uni9958,  CJK UNIFIED IDEOGRAPH-9958
        0x9959, # G+21020  U+9959  uni9959,  CJK UNIFIED IDEOGRAPH-9959
        0x995A, # G+21021  U+995A  uni995A,  CJK UNIFIED IDEOGRAPH-995A
        0x995B, # G+21022  U+995B  uni995B,  CJK UNIFIED IDEOGRAPH-995B
        0x995D, # G+21023  U+995D  uni995D,  CJK UNIFIED IDEOGRAPH-995D
        0x995F, # G+21024  U+995F  uni995F,  CJK UNIFIED IDEOGRAPH-995F
        0x9960, # G+21025  U+9960  uni9960,  CJK UNIFIED IDEOGRAPH-9960
        0x9961, # G+21026  U+9961  uni9961,  CJK UNIFIED IDEOGRAPH-9961
        0x9964, # G+21027  U+9964  uni9964,  CJK UNIFIED IDEOGRAPH-9964
        0x9966, # G+21028  U+9966  uni9966,  CJK UNIFIED IDEOGRAPH-9966
        0x9973, # G+21029  U+9973  uni9973,  CJK UNIFIED IDEOGRAPH-9973
        0x9978, # G+21030  U+9978  uni9978,  CJK UNIFIED IDEOGRAPH-9978
        0x9979, # G+21031  U+9979  uni9979,  CJK UNIFIED IDEOGRAPH-9979
        0x997B, # G+21032  U+997B  uni997B,  CJK UNIFIED IDEOGRAPH-997B
        0x997E, # G+21033  U+997E  uni997E,  CJK UNIFIED IDEOGRAPH-997E
        0x9982, # G+21034  U+9982  uni9982,  CJK UNIFIED IDEOGRAPH-9982
        0x9983, # G+21035  U+9983  uni9983,  CJK UNIFIED IDEOGRAPH-9983
        0x9989, # G+21036  U+9989  uni9989,  CJK UNIFIED IDEOGRAPH-9989
        0x998C, # G+21037  U+998C  uni998C,  CJK UNIFIED IDEOGRAPH-998C
        0x998E, # G+21038  U+998E  uni998E,  CJK UNIFIED IDEOGRAPH-998E
        0x999A, # G+21039  U+999A  uni999A,  CJK UNIFIED IDEOGRAPH-999A
        0x999B, # G+21040  U+999B  uni999B,  CJK UNIFIED IDEOGRAPH-999B
        0x999C, # G+21041  U+999C  uni999C,  CJK UNIFIED IDEOGRAPH-999C
        0x999D, # G+21042  U+999D  uni999D,  CJK UNIFIED IDEOGRAPH-999D
        0x999E, # G+21043  U+999E  uni999E,  CJK UNIFIED IDEOGRAPH-999E
        0x999F, # G+21044  U+999F  uni999F,  CJK UNIFIED IDEOGRAPH-999F
        0x99A0, # G+21045  U+99A0  uni99A0,  CJK UNIFIED IDEOGRAPH-99A0
        0x99A1, # G+21046  U+99A1  uni99A1,  CJK UNIFIED IDEOGRAPH-99A1
        0x99A2, # G+21047  U+99A2  uni99A2,  CJK UNIFIED IDEOGRAPH-99A2
        0x99A3, # G+21048  U+99A3  uni99A3,  CJK UNIFIED IDEOGRAPH-99A3
        0x99A4, # G+21049  U+99A4  uni99A4,  CJK UNIFIED IDEOGRAPH-99A4
        0x99A6, # G+21050  U+99A6  uni99A6,  CJK UNIFIED IDEOGRAPH-99A6
        0x99A7, # G+21051  U+99A7  uni99A7,  CJK UNIFIED IDEOGRAPH-99A7
        0x99A9, # G+21052  U+99A9  uni99A9,  CJK UNIFIED IDEOGRAPH-99A9
        0x99AA, # G+21053  U+99AA  uni99AA,  CJK UNIFIED IDEOGRAPH-99AA
        0x99AB, # G+21054  U+99AB  uni99AB,  CJK UNIFIED IDEOGRAPH-99AB
        0x99AF, # G+21055  U+99AF  uni99AF,  CJK UNIFIED IDEOGRAPH-99AF
        0x99B0, # G+21056  U+99B0  uni99B0,  CJK UNIFIED IDEOGRAPH-99B0
        0x99B2, # G+21057  U+99B2  uni99B2,  CJK UNIFIED IDEOGRAPH-99B2
        0x99B5, # G+21058  U+99B5  uni99B5,  CJK UNIFIED IDEOGRAPH-99B5
        0x99B6, # G+21059  U+99B6  uni99B6,  CJK UNIFIED IDEOGRAPH-99B6
        0x99B7, # G+21060  U+99B7  uni99B7,  CJK UNIFIED IDEOGRAPH-99B7
        0x99B8, # G+21061  U+99B8  uni99B8,  CJK UNIFIED IDEOGRAPH-99B8
        0x99B9, # G+21062  U+99B9  uni99B9,  CJK UNIFIED IDEOGRAPH-99B9
        0x99BA, # G+21063  U+99BA  uni99BA,  CJK UNIFIED IDEOGRAPH-99BA
        0x99BB, # G+21064  U+99BB  uni99BB,  CJK UNIFIED IDEOGRAPH-99BB
        0x99BC, # G+21065  U+99BC  uni99BC,  CJK UNIFIED IDEOGRAPH-99BC
        0x99BD, # G+21066  U+99BD  uni99BD,  CJK UNIFIED IDEOGRAPH-99BD
        0x99BE, # G+21067  U+99BE  uni99BE,  CJK UNIFIED IDEOGRAPH-99BE
        0x99BF, # G+21068  U+99BF  uni99BF,  CJK UNIFIED IDEOGRAPH-99BF
        0x99C0, # G+21069  U+99C0  uni99C0,  CJK UNIFIED IDEOGRAPH-99C0
        0x99C2, # G+21070  U+99C2  uni99C2,  CJK UNIFIED IDEOGRAPH-99C2
        0x99C3, # G+21071  U+99C3  uni99C3,  CJK UNIFIED IDEOGRAPH-99C3
        0x99C4, # G+21072  U+99C4  uni99C4,  CJK UNIFIED IDEOGRAPH-99C4
        0x99C5, # G+21073  U+99C5  uni99C5,  CJK UNIFIED IDEOGRAPH-99C5
        0x99C6, # G+21074  U+99C6  uni99C6,  CJK UNIFIED IDEOGRAPH-99C6
        0x99C7, # G+21075  U+99C7  uni99C7,  CJK UNIFIED IDEOGRAPH-99C7
        0x99C8, # G+21076  U+99C8  uni99C8,  CJK UNIFIED IDEOGRAPH-99C8
        0x99C9, # G+21077  U+99C9  uni99C9,  CJK UNIFIED IDEOGRAPH-99C9
        0x99CA, # G+21078  U+99CA  uni99CA,  CJK UNIFIED IDEOGRAPH-99CA
        0x99CB, # G+21079  U+99CB  uni99CB,  CJK UNIFIED IDEOGRAPH-99CB
        0x99CC, # G+21080  U+99CC  uni99CC,  CJK UNIFIED IDEOGRAPH-99CC
        0x99CD, # G+21081  U+99CD  uni99CD,  CJK UNIFIED IDEOGRAPH-99CD
        0x99CE, # G+21082  U+99CE  uni99CE,  CJK UNIFIED IDEOGRAPH-99CE
        0x99CF, # G+21083  U+99CF  uni99CF,  CJK UNIFIED IDEOGRAPH-99CF
        0x99D3, # G+21084  U+99D3  uni99D3,  CJK UNIFIED IDEOGRAPH-99D3
        0x99D6, # G+21085  U+99D6  uni99D6,  CJK UNIFIED IDEOGRAPH-99D6
        0x99D7, # G+21086  U+99D7  uni99D7,  CJK UNIFIED IDEOGRAPH-99D7
        0x99DA, # G+21087  U+99DA  uni99DA,  CJK UNIFIED IDEOGRAPH-99DA
        0x99DC, # G+21088  U+99DC  uni99DC,  CJK UNIFIED IDEOGRAPH-99DC
        0x99DE, # G+21089  U+99DE  uni99DE,  CJK UNIFIED IDEOGRAPH-99DE
        0x99E0, # G+21090  U+99E0  uni99E0,  CJK UNIFIED IDEOGRAPH-99E0
        0x99E3, # G+21091  U+99E3  uni99E3,  CJK UNIFIED IDEOGRAPH-99E3
        0x99E4, # G+21092  U+99E4  uni99E4,  CJK UNIFIED IDEOGRAPH-99E4
        0x99E5, # G+21093  U+99E5  uni99E5,  CJK UNIFIED IDEOGRAPH-99E5
        0x99E6, # G+21094  U+99E6  uni99E6,  CJK UNIFIED IDEOGRAPH-99E6
        0x99E7, # G+21095  U+99E7  uni99E7,  CJK UNIFIED IDEOGRAPH-99E7
        0x99E8, # G+21096  U+99E8  uni99E8,  CJK UNIFIED IDEOGRAPH-99E8
        0x99E9, # G+21097  U+99E9  uni99E9,  CJK UNIFIED IDEOGRAPH-99E9
        0x99EA, # G+21098  U+99EA  uni99EA,  CJK UNIFIED IDEOGRAPH-99EA
        0x99EB, # G+21099  U+99EB  uni99EB,  CJK UNIFIED IDEOGRAPH-99EB
        0x99EC, # G+21100  U+99EC  uni99EC,  CJK UNIFIED IDEOGRAPH-99EC
        0x99EE, # G+21101  U+99EE  uni99EE,  CJK UNIFIED IDEOGRAPH-99EE
        0x99EF, # G+21102  U+99EF  uni99EF,  CJK UNIFIED IDEOGRAPH-99EF
        0x99F0, # G+21103  U+99F0  uni99F0,  CJK UNIFIED IDEOGRAPH-99F0
        0x99F2, # G+21104  U+99F2  uni99F2,  CJK UNIFIED IDEOGRAPH-99F2
        0x99F3, # G+21105  U+99F3  uni99F3,  CJK UNIFIED IDEOGRAPH-99F3
        0x99F4, # G+21106  U+99F4  uni99F4,  CJK UNIFIED IDEOGRAPH-99F4
        0x99F5, # G+21107  U+99F5  uni99F5,  CJK UNIFIED IDEOGRAPH-99F5
        0x99F6, # G+21108  U+99F6  uni99F6,  CJK UNIFIED IDEOGRAPH-99F6
        0x99F7, # G+21109  U+99F7  uni99F7,  CJK UNIFIED IDEOGRAPH-99F7
        0x99F8, # G+21110  U+99F8  uni99F8,  CJK UNIFIED IDEOGRAPH-99F8
        0x99F9, # G+21111  U+99F9  uni99F9,  CJK UNIFIED IDEOGRAPH-99F9
        0x99FA, # G+21112  U+99FA  uni99FA,  CJK UNIFIED IDEOGRAPH-99FA
        0x99FB, # G+21113  U+99FB  uni99FB,  CJK UNIFIED IDEOGRAPH-99FB
        0x99FC, # G+21114  U+99FC  uni99FC,  CJK UNIFIED IDEOGRAPH-99FC
        0x99FD, # G+21115  U+99FD  uni99FD,  CJK UNIFIED IDEOGRAPH-99FD
        0x99FE, # G+21116  U+99FE  uni99FE,  CJK UNIFIED IDEOGRAPH-99FE
        0x9A00, # G+21117  U+9A00  uni9A00,  CJK UNIFIED IDEOGRAPH-9A00
        0x9A02, # G+21118  U+9A02  uni9A02,  CJK UNIFIED IDEOGRAPH-9A02
        0x9A03, # G+21119  U+9A03  uni9A03,  CJK UNIFIED IDEOGRAPH-9A03
        0x9A04, # G+21120  U+9A04  uni9A04,  CJK UNIFIED IDEOGRAPH-9A04
        0x9A06, # G+21121  U+9A06  uni9A06,  CJK UNIFIED IDEOGRAPH-9A06
        0x9A07, # G+21122  U+9A07  uni9A07,  CJK UNIFIED IDEOGRAPH-9A07
        0x9A08, # G+21123  U+9A08  uni9A08,  CJK UNIFIED IDEOGRAPH-9A08
        0x9A09, # G+21124  U+9A09  uni9A09,  CJK UNIFIED IDEOGRAPH-9A09
        0x9A0A, # G+21125  U+9A0A  uni9A0A,  CJK UNIFIED IDEOGRAPH-9A0A
        0x9A0B, # G+21126  U+9A0B  uni9A0B,  CJK UNIFIED IDEOGRAPH-9A0B
        0x9A0C, # G+21127  U+9A0C  uni9A0C,  CJK UNIFIED IDEOGRAPH-9A0C
        0x9A10, # G+21128  U+9A10  uni9A10,  CJK UNIFIED IDEOGRAPH-9A10
        0x9A11, # G+21129  U+9A11  uni9A11,  CJK UNIFIED IDEOGRAPH-9A11
        0x9A12, # G+21130  U+9A12  uni9A12,  CJK UNIFIED IDEOGRAPH-9A12
        0x9A13, # G+21131  U+9A13  uni9A13,  CJK UNIFIED IDEOGRAPH-9A13
        0x9A14, # G+21132  U+9A14  uni9A14,  CJK UNIFIED IDEOGRAPH-9A14
        0x9A15, # G+21133  U+9A15  uni9A15,  CJK UNIFIED IDEOGRAPH-9A15
        0x9A17, # G+21134  U+9A17  uni9A17,  CJK UNIFIED IDEOGRAPH-9A17
        0x9A18, # G+21135  U+9A18  uni9A18,  CJK UNIFIED IDEOGRAPH-9A18
        0x9A1A, # G+21136  U+9A1A  uni9A1A,  CJK UNIFIED IDEOGRAPH-9A1A
        0x9A1B, # G+21137  U+9A1B  uni9A1B,  CJK UNIFIED IDEOGRAPH-9A1B
        0x9A1C, # G+21138  U+9A1C  uni9A1C,  CJK UNIFIED IDEOGRAPH-9A1C
        0x9A1D, # G+21139  U+9A1D  uni9A1D,  CJK UNIFIED IDEOGRAPH-9A1D
        0x9A1E, # G+21140  U+9A1E  uni9A1E,  CJK UNIFIED IDEOGRAPH-9A1E
        0x9A1F, # G+21141  U+9A1F  uni9A1F,  CJK UNIFIED IDEOGRAPH-9A1F
        0x9A20, # G+21142  U+9A20  uni9A20,  CJK UNIFIED IDEOGRAPH-9A20
        0x9A21, # G+21143  U+9A21  uni9A21,  CJK UNIFIED IDEOGRAPH-9A21
        0x9A22, # G+21144  U+9A22  uni9A22,  CJK UNIFIED IDEOGRAPH-9A22
        0x9A23, # G+21145  U+9A23  uni9A23,  CJK UNIFIED IDEOGRAPH-9A23
        0x9A24, # G+21146  U+9A24  uni9A24,  CJK UNIFIED IDEOGRAPH-9A24
        0x9A25, # G+21147  U+9A25  uni9A25,  CJK UNIFIED IDEOGRAPH-9A25
        0x9A26, # G+21148  U+9A26  uni9A26,  CJK UNIFIED IDEOGRAPH-9A26
        0x9A27, # G+21149  U+9A27  uni9A27,  CJK UNIFIED IDEOGRAPH-9A27
        0x9A28, # G+21150  U+9A28  uni9A28,  CJK UNIFIED IDEOGRAPH-9A28
        0x9A29, # G+21151  U+9A29  uni9A29,  CJK UNIFIED IDEOGRAPH-9A29
        0x9A2A, # G+21152  U+9A2A  uni9A2A,  CJK UNIFIED IDEOGRAPH-9A2A
        0x9A2C, # G+21153  U+9A2C  uni9A2C,  CJK UNIFIED IDEOGRAPH-9A2C
        0x9A2F, # G+21154  U+9A2F  uni9A2F,  CJK UNIFIED IDEOGRAPH-9A2F
        0x9A31, # G+21155  U+9A31  uni9A31,  CJK UNIFIED IDEOGRAPH-9A31
        0x9A32, # G+21156  U+9A32  uni9A32,  CJK UNIFIED IDEOGRAPH-9A32
        0x9A33, # G+21157  U+9A33  uni9A33,  CJK UNIFIED IDEOGRAPH-9A33
        0x9A34, # G+21158  U+9A34  uni9A34,  CJK UNIFIED IDEOGRAPH-9A34
        0x9A35, # G+21159  U+9A35  uni9A35,  CJK UNIFIED IDEOGRAPH-9A35
        0x9A39, # G+21160  U+9A39  uni9A39,  CJK UNIFIED IDEOGRAPH-9A39
        0x9A3A, # G+21161  U+9A3A  uni9A3A,  CJK UNIFIED IDEOGRAPH-9A3A
        0x9A3B, # G+21162  U+9A3B  uni9A3B,  CJK UNIFIED IDEOGRAPH-9A3B
        0x9A3C, # G+21163  U+9A3C  uni9A3C,  CJK UNIFIED IDEOGRAPH-9A3C
        0x9A3D, # G+21164  U+9A3D  uni9A3D,  CJK UNIFIED IDEOGRAPH-9A3D
        0x9A3F, # G+21165  U+9A3F  uni9A3F,  CJK UNIFIED IDEOGRAPH-9A3F
        0x9A46, # G+21166  U+9A46  uni9A46,  CJK UNIFIED IDEOGRAPH-9A46
        0x9A47, # G+21167  U+9A47  uni9A47,  CJK UNIFIED IDEOGRAPH-9A47
        0x9A48, # G+21168  U+9A48  uni9A48,  CJK UNIFIED IDEOGRAPH-9A48
        0x9A49, # G+21169  U+9A49  uni9A49,  CJK UNIFIED IDEOGRAPH-9A49
        0x9A4B, # G+21170  U+9A4B  uni9A4B,  CJK UNIFIED IDEOGRAPH-9A4B
        0x9A4C, # G+21171  U+9A4C  uni9A4C,  CJK UNIFIED IDEOGRAPH-9A4C
        0x9A4E, # G+21172  U+9A4E  uni9A4E,  CJK UNIFIED IDEOGRAPH-9A4E
        0x9A50, # G+21173  U+9A50  uni9A50,  CJK UNIFIED IDEOGRAPH-9A50
        0x9A51, # G+21174  U+9A51  uni9A51,  CJK UNIFIED IDEOGRAPH-9A51
        0x9A52, # G+21175  U+9A52  uni9A52,  CJK UNIFIED IDEOGRAPH-9A52
        0x9A53, # G+21176  U+9A53  uni9A53,  CJK UNIFIED IDEOGRAPH-9A53
        0x9A54, # G+21177  U+9A54  uni9A54,  CJK UNIFIED IDEOGRAPH-9A54
        0x9A56, # G+21178  U+9A56  uni9A56,  CJK UNIFIED IDEOGRAPH-9A56
        0x9A58, # G+21179  U+9A58  uni9A58,  CJK UNIFIED IDEOGRAPH-9A58
        0x9A59, # G+21180  U+9A59  uni9A59,  CJK UNIFIED IDEOGRAPH-9A59
        0x9A5C, # G+21181  U+9A5C  uni9A5C,  CJK UNIFIED IDEOGRAPH-9A5C
        0x9A5D, # G+21182  U+9A5D  uni9A5D,  CJK UNIFIED IDEOGRAPH-9A5D
        0x9A5E, # G+21183  U+9A5E  uni9A5E,  CJK UNIFIED IDEOGRAPH-9A5E
        0x9A60, # G+21184  U+9A60  uni9A60,  CJK UNIFIED IDEOGRAPH-9A60
        0x9A61, # G+21185  U+9A61  uni9A61,  CJK UNIFIED IDEOGRAPH-9A61
        0x9A63, # G+21186  U+9A63  uni9A63,  CJK UNIFIED IDEOGRAPH-9A63
        0x9A66, # G+21187  U+9A66  uni9A66,  CJK UNIFIED IDEOGRAPH-9A66
        0x9A67, # G+21188  U+9A67  uni9A67,  CJK UNIFIED IDEOGRAPH-9A67
        0x9A68, # G+21189  U+9A68  uni9A68,  CJK UNIFIED IDEOGRAPH-9A68
        0x9A69, # G+21190  U+9A69  uni9A69,  CJK UNIFIED IDEOGRAPH-9A69
        0x9A6B, # G+21191  U+9A6B  uni9A6B,  CJK UNIFIED IDEOGRAPH-9A6B
        0x9A72, # G+21192  U+9A72  uni9A72,  CJK UNIFIED IDEOGRAPH-9A72
        0x9A83, # G+21193  U+9A83  uni9A83,  CJK UNIFIED IDEOGRAPH-9A83
        0x9A89, # G+21194  U+9A89  uni9A89,  CJK UNIFIED IDEOGRAPH-9A89
        0x9A8D, # G+21195  U+9A8D  uni9A8D,  CJK UNIFIED IDEOGRAPH-9A8D
        0x9A8E, # G+21196  U+9A8E  uni9A8E,  CJK UNIFIED IDEOGRAPH-9A8E
        0x9A94, # G+21197  U+9A94  uni9A94,  CJK UNIFIED IDEOGRAPH-9A94
        0x9A95, # G+21198  U+9A95  uni9A95,  CJK UNIFIED IDEOGRAPH-9A95
        0x9A99, # G+21199  U+9A99  uni9A99,  CJK UNIFIED IDEOGRAPH-9A99
        0x9AA6, # G+21200  U+9AA6  uni9AA6,  CJK UNIFIED IDEOGRAPH-9AA6
        0x9AA9, # G+21201  U+9AA9  uni9AA9,  CJK UNIFIED IDEOGRAPH-9AA9
        0x9AAA, # G+21202  U+9AAA  uni9AAA,  CJK UNIFIED IDEOGRAPH-9AAA
        0x9AAB, # G+21203  U+9AAB  uni9AAB,  CJK UNIFIED IDEOGRAPH-9AAB
        0x9AAC, # G+21204  U+9AAC  uni9AAC,  CJK UNIFIED IDEOGRAPH-9AAC
        0x9AAD, # G+21205  U+9AAD  uni9AAD,  CJK UNIFIED IDEOGRAPH-9AAD
        0x9AAE, # G+21206  U+9AAE  uni9AAE,  CJK UNIFIED IDEOGRAPH-9AAE
        0x9AB2, # G+21207  U+9AB2  uni9AB2,  CJK UNIFIED IDEOGRAPH-9AB2
        0x9AB3, # G+21208  U+9AB3  uni9AB3,  CJK UNIFIED IDEOGRAPH-9AB3
        0x9AB4, # G+21209  U+9AB4  uni9AB4,  CJK UNIFIED IDEOGRAPH-9AB4
        0x9AB5, # G+21210  U+9AB5  uni9AB5,  CJK UNIFIED IDEOGRAPH-9AB5
        0x9AB9, # G+21211  U+9AB9  uni9AB9,  CJK UNIFIED IDEOGRAPH-9AB9
        0x9ABB, # G+21212  U+9ABB  uni9ABB,  CJK UNIFIED IDEOGRAPH-9ABB
        0x9ABD, # G+21213  U+9ABD  uni9ABD,  CJK UNIFIED IDEOGRAPH-9ABD
        0x9ABE, # G+21214  U+9ABE  uni9ABE,  CJK UNIFIED IDEOGRAPH-9ABE
        0x9ABF, # G+21215  U+9ABF  uni9ABF,  CJK UNIFIED IDEOGRAPH-9ABF
        0x9AC3, # G+21216  U+9AC3  uni9AC3,  CJK UNIFIED IDEOGRAPH-9AC3
        0x9AC4, # G+21217  U+9AC4  uni9AC4,  CJK UNIFIED IDEOGRAPH-9AC4
        0x9AC6, # G+21218  U+9AC6  uni9AC6,  CJK UNIFIED IDEOGRAPH-9AC6
        0x9AC7, # G+21219  U+9AC7  uni9AC7,  CJK UNIFIED IDEOGRAPH-9AC7
        0x9AC8, # G+21220  U+9AC8  uni9AC8,  CJK UNIFIED IDEOGRAPH-9AC8
        0x9AC9, # G+21221  U+9AC9  uni9AC9,  CJK UNIFIED IDEOGRAPH-9AC9
        0x9ACA, # G+21222  U+9ACA  uni9ACA,  CJK UNIFIED IDEOGRAPH-9ACA
        0x9ACD, # G+21223  U+9ACD  uni9ACD,  CJK UNIFIED IDEOGRAPH-9ACD
        0x9ACE, # G+21224  U+9ACE  uni9ACE,  CJK UNIFIED IDEOGRAPH-9ACE
        0x9AD0, # G+21225  U+9AD0  uni9AD0,  CJK UNIFIED IDEOGRAPH-9AD0
        0x9AD7, # G+21226  U+9AD7  uni9AD7,  CJK UNIFIED IDEOGRAPH-9AD7
        0x9AD9, # G+21227  U+9AD9  uni9AD9,  CJK UNIFIED IDEOGRAPH-9AD9
        0x9ADA, # G+21228  U+9ADA  uni9ADA,  CJK UNIFIED IDEOGRAPH-9ADA
        0x9ADB, # G+21229  U+9ADB  uni9ADB,  CJK UNIFIED IDEOGRAPH-9ADB
        0x9ADC, # G+21230  U+9ADC  uni9ADC,  CJK UNIFIED IDEOGRAPH-9ADC
        0x9ADD, # G+21231  U+9ADD  uni9ADD,  CJK UNIFIED IDEOGRAPH-9ADD
        0x9ADE, # G+21232  U+9ADE  uni9ADE,  CJK UNIFIED IDEOGRAPH-9ADE
        0x9AE0, # G+21233  U+9AE0  uni9AE0,  CJK UNIFIED IDEOGRAPH-9AE0
        0x9AE2, # G+21234  U+9AE2  uni9AE2,  CJK UNIFIED IDEOGRAPH-9AE2
        0x9AE3, # G+21235  U+9AE3  uni9AE3,  CJK UNIFIED IDEOGRAPH-9AE3
        0x9AE4, # G+21236  U+9AE4  uni9AE4,  CJK UNIFIED IDEOGRAPH-9AE4
        0x9AE5, # G+21237  U+9AE5  uni9AE5,  CJK UNIFIED IDEOGRAPH-9AE5
        0x9AE7, # G+21238  U+9AE7  uni9AE7,  CJK UNIFIED IDEOGRAPH-9AE7
        0x9AE8, # G+21239  U+9AE8  uni9AE8,  CJK UNIFIED IDEOGRAPH-9AE8
        0x9AE9, # G+21240  U+9AE9  uni9AE9,  CJK UNIFIED IDEOGRAPH-9AE9
        0x9AEA, # G+21241  U+9AEA  uni9AEA,  CJK UNIFIED IDEOGRAPH-9AEA
        0x9AEC, # G+21242  U+9AEC  uni9AEC,  CJK UNIFIED IDEOGRAPH-9AEC
        0x9AF0, # G+21243  U+9AF0  uni9AF0,  CJK UNIFIED IDEOGRAPH-9AF0
        0x9AF1, # G+21244  U+9AF1  uni9AF1,  CJK UNIFIED IDEOGRAPH-9AF1
        0x9AF2, # G+21245  U+9AF2  uni9AF2,  CJK UNIFIED IDEOGRAPH-9AF2
        0x9AF3, # G+21246  U+9AF3  uni9AF3,  CJK UNIFIED IDEOGRAPH-9AF3
        0x9AF4, # G+21247  U+9AF4  uni9AF4,  CJK UNIFIED IDEOGRAPH-9AF4
        0x9AF5, # G+21248  U+9AF5  uni9AF5,  CJK UNIFIED IDEOGRAPH-9AF5
        0x9AF6, # G+21249  U+9AF6  uni9AF6,  CJK UNIFIED IDEOGRAPH-9AF6
        0x9AF7, # G+21250  U+9AF7  uni9AF7,  CJK UNIFIED IDEOGRAPH-9AF7
        0x9AF8, # G+21251  U+9AF8  uni9AF8,  CJK UNIFIED IDEOGRAPH-9AF8
        0x9AFA, # G+21252  U+9AFA  uni9AFA,  CJK UNIFIED IDEOGRAPH-9AFA
        0x9AFC, # G+21253  U+9AFC  uni9AFC,  CJK UNIFIED IDEOGRAPH-9AFC
        0x9AFD, # G+21254  U+9AFD  uni9AFD,  CJK UNIFIED IDEOGRAPH-9AFD
        0x9AFE, # G+21255  U+9AFE  uni9AFE,  CJK UNIFIED IDEOGRAPH-9AFE
        0x9AFF, # G+21256  U+9AFF  uni9AFF,  CJK UNIFIED IDEOGRAPH-9AFF
        0x9B00, # G+21257  U+9B00  uni9B00,  CJK UNIFIED IDEOGRAPH-9B00
        0x9B01, # G+21258  U+9B01  uni9B01,  CJK UNIFIED IDEOGRAPH-9B01
        0x9B02, # G+21259  U+9B02  uni9B02,  CJK UNIFIED IDEOGRAPH-9B02
        0x9B04, # G+21260  U+9B04  uni9B04,  CJK UNIFIED IDEOGRAPH-9B04
        0x9B05, # G+21261  U+9B05  uni9B05,  CJK UNIFIED IDEOGRAPH-9B05
        0x9B07, # G+21262  U+9B07  uni9B07,  CJK UNIFIED IDEOGRAPH-9B07
        0x9B09, # G+21263  U+9B09  uni9B09,  CJK UNIFIED IDEOGRAPH-9B09
        0x9B0A, # G+21264  U+9B0A  uni9B0A,  CJK UNIFIED IDEOGRAPH-9B0A
        0x9B0B, # G+21265  U+9B0B  uni9B0B,  CJK UNIFIED IDEOGRAPH-9B0B
        0x9B0C, # G+21266  U+9B0C  uni9B0C,  CJK UNIFIED IDEOGRAPH-9B0C
        0x9B0E, # G+21267  U+9B0E  uni9B0E,  CJK UNIFIED IDEOGRAPH-9B0E
        0x9B10, # G+21268  U+9B10  uni9B10,  CJK UNIFIED IDEOGRAPH-9B10
        0x9B11, # G+21269  U+9B11  uni9B11,  CJK UNIFIED IDEOGRAPH-9B11
        0x9B12, # G+21270  U+9B12  uni9B12,  CJK UNIFIED IDEOGRAPH-9B12
        0x9B14, # G+21271  U+9B14  uni9B14,  CJK UNIFIED IDEOGRAPH-9B14
        0x9B15, # G+21272  U+9B15  uni9B15,  CJK UNIFIED IDEOGRAPH-9B15
        0x9B16, # G+21273  U+9B16  uni9B16,  CJK UNIFIED IDEOGRAPH-9B16
        0x9B17, # G+21274  U+9B17  uni9B17,  CJK UNIFIED IDEOGRAPH-9B17
        0x9B18, # G+21275  U+9B18  uni9B18,  CJK UNIFIED IDEOGRAPH-9B18
        0x9B19, # G+21276  U+9B19  uni9B19,  CJK UNIFIED IDEOGRAPH-9B19
        0x9B1B, # G+21277  U+9B1B  uni9B1B,  CJK UNIFIED IDEOGRAPH-9B1B
        0x9B1C, # G+21278  U+9B1C  uni9B1C,  CJK UNIFIED IDEOGRAPH-9B1C
        0x9B1D, # G+21279  U+9B1D  uni9B1D,  CJK UNIFIED IDEOGRAPH-9B1D
        0x9B1E, # G+21280  U+9B1E  uni9B1E,  CJK UNIFIED IDEOGRAPH-9B1E
        0x9B20, # G+21281  U+9B20  uni9B20,  CJK UNIFIED IDEOGRAPH-9B20
        0x9B21, # G+21282  U+9B21  uni9B21,  CJK UNIFIED IDEOGRAPH-9B21
        0x9B24, # G+21283  U+9B24  uni9B24,  CJK UNIFIED IDEOGRAPH-9B24
        0x9B26, # G+21284  U+9B26  uni9B26,  CJK UNIFIED IDEOGRAPH-9B26
        0x9B28, # G+21285  U+9B28  uni9B28,  CJK UNIFIED IDEOGRAPH-9B28
        0x9B2A, # G+21286  U+9B2A  uni9B2A,  CJK UNIFIED IDEOGRAPH-9B2A
        0x9B2B, # G+21287  U+9B2B  uni9B2B,  CJK UNIFIED IDEOGRAPH-9B2B
        0x9B2C, # G+21288  U+9B2C  uni9B2C,  CJK UNIFIED IDEOGRAPH-9B2C
        0x9B2D, # G+21289  U+9B2D  uni9B2D,  CJK UNIFIED IDEOGRAPH-9B2D
        0x9B30, # G+21290  U+9B30  uni9B30,  CJK UNIFIED IDEOGRAPH-9B30
        0x9B33, # G+21291  U+9B33  uni9B33,  CJK UNIFIED IDEOGRAPH-9B33
        0x9B34, # G+21292  U+9B34  uni9B34,  CJK UNIFIED IDEOGRAPH-9B34
        0x9B35, # G+21293  U+9B35  uni9B35,  CJK UNIFIED IDEOGRAPH-9B35
        0x9B36, # G+21294  U+9B36  uni9B36,  CJK UNIFIED IDEOGRAPH-9B36
        0x9B37, # G+21295  U+9B37  uni9B37,  CJK UNIFIED IDEOGRAPH-9B37
        0x9B38, # G+21296  U+9B38  uni9B38,  CJK UNIFIED IDEOGRAPH-9B38
        0x9B39, # G+21297  U+9B39  uni9B39,  CJK UNIFIED IDEOGRAPH-9B39
        0x9B3A, # G+21298  U+9B3A  uni9B3A,  CJK UNIFIED IDEOGRAPH-9B3A
        0x9B3D, # G+21299  U+9B3D  uni9B3D,  CJK UNIFIED IDEOGRAPH-9B3D
        0x9B3E, # G+21300  U+9B3E  uni9B3E,  CJK UNIFIED IDEOGRAPH-9B3E
        0x9B3F, # G+21301  U+9B3F  uni9B3F,  CJK UNIFIED IDEOGRAPH-9B3F
        0x9B40, # G+21302  U+9B40  uni9B40,  CJK UNIFIED IDEOGRAPH-9B40
        0x9B46, # G+21303  U+9B46  uni9B46,  CJK UNIFIED IDEOGRAPH-9B46
        0x9B4A, # G+21304  U+9B4A  uni9B4A,  CJK UNIFIED IDEOGRAPH-9B4A
        0x9B4B, # G+21305  U+9B4B  uni9B4B,  CJK UNIFIED IDEOGRAPH-9B4B
        0x9B4C, # G+21306  U+9B4C  uni9B4C,  CJK UNIFIED IDEOGRAPH-9B4C
        0x9B50, # G+21307  U+9B50  uni9B50,  CJK UNIFIED IDEOGRAPH-9B50
        0x9B52, # G+21308  U+9B52  uni9B52,  CJK UNIFIED IDEOGRAPH-9B52
        0x9B53, # G+21309  U+9B53  uni9B53,  CJK UNIFIED IDEOGRAPH-9B53
        0x9B55, # G+21310  U+9B55  uni9B55,  CJK UNIFIED IDEOGRAPH-9B55
        0x9B56, # G+21311  U+9B56  uni9B56,  CJK UNIFIED IDEOGRAPH-9B56
        0x9B57, # G+21312  U+9B57  uni9B57,  CJK UNIFIED IDEOGRAPH-9B57
        0x9B59, # G+21313  U+9B59  uni9B59,  CJK UNIFIED IDEOGRAPH-9B59
        0x9B5B, # G+21314  U+9B5B  uni9B5B,  CJK UNIFIED IDEOGRAPH-9B5B
        0x9B5C, # G+21315  U+9B5C  uni9B5C,  CJK UNIFIED IDEOGRAPH-9B5C
        0x9B5D, # G+21316  U+9B5D  uni9B5D,  CJK UNIFIED IDEOGRAPH-9B5D
        0x9B5E, # G+21317  U+9B5E  uni9B5E,  CJK UNIFIED IDEOGRAPH-9B5E
        0x9B5F, # G+21318  U+9B5F  uni9B5F,  CJK UNIFIED IDEOGRAPH-9B5F
        0x9B60, # G+21319  U+9B60  uni9B60,  CJK UNIFIED IDEOGRAPH-9B60
        0x9B61, # G+21320  U+9B61  uni9B61,  CJK UNIFIED IDEOGRAPH-9B61
        0x9B62, # G+21321  U+9B62  uni9B62,  CJK UNIFIED IDEOGRAPH-9B62
        0x9B63, # G+21322  U+9B63  uni9B63,  CJK UNIFIED IDEOGRAPH-9B63
        0x9B64, # G+21323  U+9B64  uni9B64,  CJK UNIFIED IDEOGRAPH-9B64
        0x9B65, # G+21324  U+9B65  uni9B65,  CJK UNIFIED IDEOGRAPH-9B65
        0x9B66, # G+21325  U+9B66  uni9B66,  CJK UNIFIED IDEOGRAPH-9B66
        0x9B67, # G+21326  U+9B67  uni9B67,  CJK UNIFIED IDEOGRAPH-9B67
        0x9B68, # G+21327  U+9B68  uni9B68,  CJK UNIFIED IDEOGRAPH-9B68
        0x9B69, # G+21328  U+9B69  uni9B69,  CJK UNIFIED IDEOGRAPH-9B69
        0x9B6A, # G+21329  U+9B6A  uni9B6A,  CJK UNIFIED IDEOGRAPH-9B6A
        0x9B6B, # G+21330  U+9B6B  uni9B6B,  CJK UNIFIED IDEOGRAPH-9B6B
        0x9B6C, # G+21331  U+9B6C  uni9B6C,  CJK UNIFIED IDEOGRAPH-9B6C
        0x9B6D, # G+21332  U+9B6D  uni9B6D,  CJK UNIFIED IDEOGRAPH-9B6D
        0x9B6E, # G+21333  U+9B6E  uni9B6E,  CJK UNIFIED IDEOGRAPH-9B6E
        0x9B70, # G+21334  U+9B70  uni9B70,  CJK UNIFIED IDEOGRAPH-9B70
        0x9B71, # G+21335  U+9B71  uni9B71,  CJK UNIFIED IDEOGRAPH-9B71
        0x9B72, # G+21336  U+9B72  uni9B72,  CJK UNIFIED IDEOGRAPH-9B72
        0x9B73, # G+21337  U+9B73  uni9B73,  CJK UNIFIED IDEOGRAPH-9B73
        0x9B75, # G+21338  U+9B75  uni9B75,  CJK UNIFIED IDEOGRAPH-9B75
        0x9B76, # G+21339  U+9B76  uni9B76,  CJK UNIFIED IDEOGRAPH-9B76
        0x9B78, # G+21340  U+9B78  uni9B78,  CJK UNIFIED IDEOGRAPH-9B78
        0x9B79, # G+21341  U+9B79  uni9B79,  CJK UNIFIED IDEOGRAPH-9B79
        0x9B7A, # G+21342  U+9B7A  uni9B7A,  CJK UNIFIED IDEOGRAPH-9B7A
        0x9B7B, # G+21343  U+9B7B  uni9B7B,  CJK UNIFIED IDEOGRAPH-9B7B
        0x9B7C, # G+21344  U+9B7C  uni9B7C,  CJK UNIFIED IDEOGRAPH-9B7C
        0x9B7D, # G+21345  U+9B7D  uni9B7D,  CJK UNIFIED IDEOGRAPH-9B7D
        0x9B7E, # G+21346  U+9B7E  uni9B7E,  CJK UNIFIED IDEOGRAPH-9B7E
        0x9B7F, # G+21347  U+9B7F  uni9B7F,  CJK UNIFIED IDEOGRAPH-9B7F
        0x9B80, # G+21348  U+9B80  uni9B80,  CJK UNIFIED IDEOGRAPH-9B80
        0x9B82, # G+21349  U+9B82  uni9B82,  CJK UNIFIED IDEOGRAPH-9B82
        0x9B84, # G+21350  U+9B84  uni9B84,  CJK UNIFIED IDEOGRAPH-9B84
        0x9B85, # G+21351  U+9B85  uni9B85,  CJK UNIFIED IDEOGRAPH-9B85
        0x9B86, # G+21352  U+9B86  uni9B86,  CJK UNIFIED IDEOGRAPH-9B86
        0x9B87, # G+21353  U+9B87  uni9B87,  CJK UNIFIED IDEOGRAPH-9B87
        0x9B88, # G+21354  U+9B88  uni9B88,  CJK UNIFIED IDEOGRAPH-9B88
        0x9B89, # G+21355  U+9B89  uni9B89,  CJK UNIFIED IDEOGRAPH-9B89
        0x9B8A, # G+21356  U+9B8A  uni9B8A,  CJK UNIFIED IDEOGRAPH-9B8A
        0x9B8B, # G+21357  U+9B8B  uni9B8B,  CJK UNIFIED IDEOGRAPH-9B8B
        0x9B8C, # G+21358  U+9B8C  uni9B8C,  CJK UNIFIED IDEOGRAPH-9B8C
        0x9B8D, # G+21359  U+9B8D  uni9B8D,  CJK UNIFIED IDEOGRAPH-9B8D
        0x9B8F, # G+21360  U+9B8F  uni9B8F,  CJK UNIFIED IDEOGRAPH-9B8F
        0x9B93, # G+21361  U+9B93  uni9B93,  CJK UNIFIED IDEOGRAPH-9B93
        0x9B94, # G+21362  U+9B94  uni9B94,  CJK UNIFIED IDEOGRAPH-9B94
        0x9B95, # G+21363  U+9B95  uni9B95,  CJK UNIFIED IDEOGRAPH-9B95
        0x9B96, # G+21364  U+9B96  uni9B96,  CJK UNIFIED IDEOGRAPH-9B96
        0x9B97, # G+21365  U+9B97  uni9B97,  CJK UNIFIED IDEOGRAPH-9B97
        0x9B98, # G+21366  U+9B98  uni9B98,  CJK UNIFIED IDEOGRAPH-9B98
        0x9B99, # G+21367  U+9B99  uni9B99,  CJK UNIFIED IDEOGRAPH-9B99
        0x9B9B, # G+21368  U+9B9B  uni9B9B,  CJK UNIFIED IDEOGRAPH-9B9B
        0x9B9C, # G+21369  U+9B9C  uni9B9C,  CJK UNIFIED IDEOGRAPH-9B9C
        0x9B9F, # G+21370  U+9B9F  uni9B9F,  CJK UNIFIED IDEOGRAPH-9B9F
        0x9BA0, # G+21371  U+9BA0  uni9BA0,  CJK UNIFIED IDEOGRAPH-9BA0
        0x9BA1, # G+21372  U+9BA1  uni9BA1,  CJK UNIFIED IDEOGRAPH-9BA1
        0x9BA2, # G+21373  U+9BA2  uni9BA2,  CJK UNIFIED IDEOGRAPH-9BA2
        0x9BA3, # G+21374  U+9BA3  uni9BA3,  CJK UNIFIED IDEOGRAPH-9BA3
        0x9BA4, # G+21375  U+9BA4  uni9BA4,  CJK UNIFIED IDEOGRAPH-9BA4
        0x9BA5, # G+21376  U+9BA5  uni9BA5,  CJK UNIFIED IDEOGRAPH-9BA5
        0x9BA6, # G+21377  U+9BA6  uni9BA6,  CJK UNIFIED IDEOGRAPH-9BA6
        0x9BA7, # G+21378  U+9BA7  uni9BA7,  CJK UNIFIED IDEOGRAPH-9BA7
        0x9BA8, # G+21379  U+9BA8  uni9BA8,  CJK UNIFIED IDEOGRAPH-9BA8
        0x9BA9, # G+21380  U+9BA9  uni9BA9,  CJK UNIFIED IDEOGRAPH-9BA9
        0x9BAC, # G+21381  U+9BAC  uni9BAC,  CJK UNIFIED IDEOGRAPH-9BAC
        0x9BAF, # G+21382  U+9BAF  uni9BAF,  CJK UNIFIED IDEOGRAPH-9BAF
        0x9BB0, # G+21383  U+9BB0  uni9BB0,  CJK UNIFIED IDEOGRAPH-9BB0
        0x9BB1, # G+21384  U+9BB1  uni9BB1,  CJK UNIFIED IDEOGRAPH-9BB1
        0x9BB2, # G+21385  U+9BB2  uni9BB2,  CJK UNIFIED IDEOGRAPH-9BB2
        0x9BB3, # G+21386  U+9BB3  uni9BB3,  CJK UNIFIED IDEOGRAPH-9BB3
        0x9BB4, # G+21387  U+9BB4  uni9BB4,  CJK UNIFIED IDEOGRAPH-9BB4
        0x9BB5, # G+21388  U+9BB5  uni9BB5,  CJK UNIFIED IDEOGRAPH-9BB5
        0x9BB6, # G+21389  U+9BB6  uni9BB6,  CJK UNIFIED IDEOGRAPH-9BB6
        0x9BB7, # G+21390  U+9BB7  uni9BB7,  CJK UNIFIED IDEOGRAPH-9BB7
        0x9BB8, # G+21391  U+9BB8  uni9BB8,  CJK UNIFIED IDEOGRAPH-9BB8
        0x9BB9, # G+21392  U+9BB9  uni9BB9,  CJK UNIFIED IDEOGRAPH-9BB9
        0x9BBA, # G+21393  U+9BBA  uni9BBA,  CJK UNIFIED IDEOGRAPH-9BBA
        0x9BBB, # G+21394  U+9BBB  uni9BBB,  CJK UNIFIED IDEOGRAPH-9BBB
        0x9BBC, # G+21395  U+9BBC  uni9BBC,  CJK UNIFIED IDEOGRAPH-9BBC
        0x9BBD, # G+21396  U+9BBD  uni9BBD,  CJK UNIFIED IDEOGRAPH-9BBD
        0x9BBE, # G+21397  U+9BBE  uni9BBE,  CJK UNIFIED IDEOGRAPH-9BBE
        0x9BBF, # G+21398  U+9BBF  uni9BBF,  CJK UNIFIED IDEOGRAPH-9BBF
        0x9BC2, # G+21399  U+9BC2  uni9BC2,  CJK UNIFIED IDEOGRAPH-9BC2
        0x9BC3, # G+21400  U+9BC3  uni9BC3,  CJK UNIFIED IDEOGRAPH-9BC3
        0x9BC4, # G+21401  U+9BC4  uni9BC4,  CJK UNIFIED IDEOGRAPH-9BC4
        0x9BC5, # G+21402  U+9BC5  uni9BC5,  CJK UNIFIED IDEOGRAPH-9BC5
        0x9BC6, # G+21403  U+9BC6  uni9BC6,  CJK UNIFIED IDEOGRAPH-9BC6
        0x9BC8, # G+21404  U+9BC8  uni9BC8,  CJK UNIFIED IDEOGRAPH-9BC8
        0x9BCB, # G+21405  U+9BCB  uni9BCB,  CJK UNIFIED IDEOGRAPH-9BCB
        0x9BCC, # G+21406  U+9BCC  uni9BCC,  CJK UNIFIED IDEOGRAPH-9BCC
        0x9BCD, # G+21407  U+9BCD  uni9BCD,  CJK UNIFIED IDEOGRAPH-9BCD
        0x9BCE, # G+21408  U+9BCE  uni9BCE,  CJK UNIFIED IDEOGRAPH-9BCE
        0x9BCF, # G+21409  U+9BCF  uni9BCF,  CJK UNIFIED IDEOGRAPH-9BCF
        0x9BD0, # G+21410  U+9BD0  uni9BD0,  CJK UNIFIED IDEOGRAPH-9BD0
        0x9BD1, # G+21411  U+9BD1  uni9BD1,  CJK UNIFIED IDEOGRAPH-9BD1
        0x9BD2, # G+21412  U+9BD2  uni9BD2,  CJK UNIFIED IDEOGRAPH-9BD2
        0x9BD3, # G+21413  U+9BD3  uni9BD3,  CJK UNIFIED IDEOGRAPH-9BD3
        0x9BD5, # G+21414  U+9BD5  uni9BD5,  CJK UNIFIED IDEOGRAPH-9BD5
        0x9BD7, # G+21415  U+9BD7  uni9BD7,  CJK UNIFIED IDEOGRAPH-9BD7
        0x9BD8, # G+21416  U+9BD8  uni9BD8,  CJK UNIFIED IDEOGRAPH-9BD8
        0x9BD9, # G+21417  U+9BD9  uni9BD9,  CJK UNIFIED IDEOGRAPH-9BD9
        0x9BDA, # G+21418  U+9BDA  uni9BDA,  CJK UNIFIED IDEOGRAPH-9BDA
        0x9BDC, # G+21419  U+9BDC  uni9BDC,  CJK UNIFIED IDEOGRAPH-9BDC
        0x9BDE, # G+21420  U+9BDE  uni9BDE,  CJK UNIFIED IDEOGRAPH-9BDE
        0x9BDF, # G+21421  U+9BDF  uni9BDF,  CJK UNIFIED IDEOGRAPH-9BDF
        0x9BE0, # G+21422  U+9BE0  uni9BE0,  CJK UNIFIED IDEOGRAPH-9BE0
        0x9BE3, # G+21423  U+9BE3  uni9BE3,  CJK UNIFIED IDEOGRAPH-9BE3
        0x9BE5, # G+21424  U+9BE5  uni9BE5,  CJK UNIFIED IDEOGRAPH-9BE5
        0x9BE6, # G+21425  U+9BE6  uni9BE6,  CJK UNIFIED IDEOGRAPH-9BE6
        0x9BE9, # G+21426  U+9BE9  uni9BE9,  CJK UNIFIED IDEOGRAPH-9BE9
        0x9BEC, # G+21427  U+9BEC  uni9BEC,  CJK UNIFIED IDEOGRAPH-9BEC
        0x9BED, # G+21428  U+9BED  uni9BED,  CJK UNIFIED IDEOGRAPH-9BED
        0x9BEE, # G+21429  U+9BEE  uni9BEE,  CJK UNIFIED IDEOGRAPH-9BEE
        0x9BEF, # G+21430  U+9BEF  uni9BEF,  CJK UNIFIED IDEOGRAPH-9BEF
        0x9BF1, # G+21431  U+9BF1  uni9BF1,  CJK UNIFIED IDEOGRAPH-9BF1
        0x9BF2, # G+21432  U+9BF2  uni9BF2,  CJK UNIFIED IDEOGRAPH-9BF2
        0x9BF3, # G+21433  U+9BF3  uni9BF3,  CJK UNIFIED IDEOGRAPH-9BF3
        0x9BF5, # G+21434  U+9BF5  uni9BF5,  CJK UNIFIED IDEOGRAPH-9BF5
        0x9BF6, # G+21435  U+9BF6  uni9BF6,  CJK UNIFIED IDEOGRAPH-9BF6
        0x9BF7, # G+21436  U+9BF7  uni9BF7,  CJK UNIFIED IDEOGRAPH-9BF7
        0x9BF8, # G+21437  U+9BF8  uni9BF8,  CJK UNIFIED IDEOGRAPH-9BF8
        0x9BF9, # G+21438  U+9BF9  uni9BF9,  CJK UNIFIED IDEOGRAPH-9BF9
        0x9BFA, # G+21439  U+9BFA  uni9BFA,  CJK UNIFIED IDEOGRAPH-9BFA
        0x9BFB, # G+21440  U+9BFB  uni9BFB,  CJK UNIFIED IDEOGRAPH-9BFB
        0x9BFC, # G+21441  U+9BFC  uni9BFC,  CJK UNIFIED IDEOGRAPH-9BFC
        0x9BFE, # G+21442  U+9BFE  uni9BFE,  CJK UNIFIED IDEOGRAPH-9BFE
        0x9C00, # G+21443  U+9C00  uni9C00,  CJK UNIFIED IDEOGRAPH-9C00
        0x9C01, # G+21444  U+9C01  uni9C01,  CJK UNIFIED IDEOGRAPH-9C01
        0x9C02, # G+21445  U+9C02  uni9C02,  CJK UNIFIED IDEOGRAPH-9C02
        0x9C03, # G+21446  U+9C03  uni9C03,  CJK UNIFIED IDEOGRAPH-9C03
        0x9C04, # G+21447  U+9C04  uni9C04,  CJK UNIFIED IDEOGRAPH-9C04
        0x9C05, # G+21448  U+9C05  uni9C05,  CJK UNIFIED IDEOGRAPH-9C05
        0x9C06, # G+21449  U+9C06  uni9C06,  CJK UNIFIED IDEOGRAPH-9C06
        0x9C07, # G+21450  U+9C07  uni9C07,  CJK UNIFIED IDEOGRAPH-9C07
        0x9C0A, # G+21451  U+9C0A  uni9C0A,  CJK UNIFIED IDEOGRAPH-9C0A
        0x9C0B, # G+21452  U+9C0B  uni9C0B,  CJK UNIFIED IDEOGRAPH-9C0B
        0x9C0C, # G+21453  U+9C0C  uni9C0C,  CJK UNIFIED IDEOGRAPH-9C0C
        0x9C0E, # G+21454  U+9C0E  uni9C0E,  CJK UNIFIED IDEOGRAPH-9C0E
        0x9C0F, # G+21455  U+9C0F  uni9C0F,  CJK UNIFIED IDEOGRAPH-9C0F
        0x9C11, # G+21456  U+9C11  uni9C11,  CJK UNIFIED IDEOGRAPH-9C11
        0x9C14, # G+21457  U+9C14  uni9C14,  CJK UNIFIED IDEOGRAPH-9C14
        0x9C15, # G+21458  U+9C15  uni9C15,  CJK UNIFIED IDEOGRAPH-9C15
        0x9C16, # G+21459  U+9C16  uni9C16,  CJK UNIFIED IDEOGRAPH-9C16
        0x9C17, # G+21460  U+9C17  uni9C17,  CJK UNIFIED IDEOGRAPH-9C17
        0x9C18, # G+21461  U+9C18  uni9C18,  CJK UNIFIED IDEOGRAPH-9C18
        0x9C19, # G+21462  U+9C19  uni9C19,  CJK UNIFIED IDEOGRAPH-9C19
        0x9C1A, # G+21463  U+9C1A  uni9C1A,  CJK UNIFIED IDEOGRAPH-9C1A
        0x9C1B, # G+21464  U+9C1B  uni9C1B,  CJK UNIFIED IDEOGRAPH-9C1B
        0x9C1C, # G+21465  U+9C1C  uni9C1C,  CJK UNIFIED IDEOGRAPH-9C1C
        0x9C1D, # G+21466  U+9C1D  uni9C1D,  CJK UNIFIED IDEOGRAPH-9C1D
        0x9C1E, # G+21467  U+9C1E  uni9C1E,  CJK UNIFIED IDEOGRAPH-9C1E
        0x9C1F, # G+21468  U+9C1F  uni9C1F,  CJK UNIFIED IDEOGRAPH-9C1F
        0x9C21, # G+21469  U+9C21  uni9C21,  CJK UNIFIED IDEOGRAPH-9C21
        0x9C22, # G+21470  U+9C22  uni9C22,  CJK UNIFIED IDEOGRAPH-9C22
        0x9C24, # G+21471  U+9C24  uni9C24,  CJK UNIFIED IDEOGRAPH-9C24
        0x9C26, # G+21472  U+9C26  uni9C26,  CJK UNIFIED IDEOGRAPH-9C26
        0x9C27, # G+21473  U+9C27  uni9C27,  CJK UNIFIED IDEOGRAPH-9C27
        0x9C2A, # G+21474  U+9C2A  uni9C2A,  CJK UNIFIED IDEOGRAPH-9C2A
        0x9C2B, # G+21475  U+9C2B  uni9C2B,  CJK UNIFIED IDEOGRAPH-9C2B
        0x9C2C, # G+21476  U+9C2C  uni9C2C,  CJK UNIFIED IDEOGRAPH-9C2C
        0x9C2E, # G+21477  U+9C2E  uni9C2E,  CJK UNIFIED IDEOGRAPH-9C2E
        0x9C2F, # G+21478  U+9C2F  uni9C2F,  CJK UNIFIED IDEOGRAPH-9C2F
        0x9C30, # G+21479  U+9C30  uni9C30,  CJK UNIFIED IDEOGRAPH-9C30
        0x9C34, # G+21480  U+9C34  uni9C34,  CJK UNIFIED IDEOGRAPH-9C34
        0x9C36, # G+21481  U+9C36  uni9C36,  CJK UNIFIED IDEOGRAPH-9C36
        0x9C38, # G+21482  U+9C38  uni9C38,  CJK UNIFIED IDEOGRAPH-9C38
        0x9C3A, # G+21483  U+9C3A  uni9C3A,  CJK UNIFIED IDEOGRAPH-9C3A
        0x9C3C, # G+21484  U+9C3C  uni9C3C,  CJK UNIFIED IDEOGRAPH-9C3C
        0x9C3D, # G+21485  U+9C3D  uni9C3D,  CJK UNIFIED IDEOGRAPH-9C3D
        0x9C3F, # G+21486  U+9C3F  uni9C3F,  CJK UNIFIED IDEOGRAPH-9C3F
        0x9C40, # G+21487  U+9C40  uni9C40,  CJK UNIFIED IDEOGRAPH-9C40
        0x9C41, # G+21488  U+9C41  uni9C41,  CJK UNIFIED IDEOGRAPH-9C41
        0x9C42, # G+21489  U+9C42  uni9C42,  CJK UNIFIED IDEOGRAPH-9C42
        0x9C43, # G+21490  U+9C43  uni9C43,  CJK UNIFIED IDEOGRAPH-9C43
        0x9C44, # G+21491  U+9C44  uni9C44,  CJK UNIFIED IDEOGRAPH-9C44
        0x9C46, # G+21492  U+9C46  uni9C46,  CJK UNIFIED IDEOGRAPH-9C46
        0x9C47, # G+21493  U+9C47  uni9C47,  CJK UNIFIED IDEOGRAPH-9C47
        0x9C4A, # G+21494  U+9C4A  uni9C4A,  CJK UNIFIED IDEOGRAPH-9C4A
        0x9C4B, # G+21495  U+9C4B  uni9C4B,  CJK UNIFIED IDEOGRAPH-9C4B
        0x9C4C, # G+21496  U+9C4C  uni9C4C,  CJK UNIFIED IDEOGRAPH-9C4C
        0x9C4D, # G+21497  U+9C4D  uni9C4D,  CJK UNIFIED IDEOGRAPH-9C4D
        0x9C4E, # G+21498  U+9C4E  uni9C4E,  CJK UNIFIED IDEOGRAPH-9C4E
        0x9C4F, # G+21499  U+9C4F  uni9C4F,  CJK UNIFIED IDEOGRAPH-9C4F
        0x9C50, # G+21500  U+9C50  uni9C50,  CJK UNIFIED IDEOGRAPH-9C50
        0x9C51, # G+21501  U+9C51  uni9C51,  CJK UNIFIED IDEOGRAPH-9C51
        0x9C53, # G+21502  U+9C53  uni9C53,  CJK UNIFIED IDEOGRAPH-9C53
        0x9C55, # G+21503  U+9C55  uni9C55,  CJK UNIFIED IDEOGRAPH-9C55
        0x9C59, # G+21504  U+9C59  uni9C59,  CJK UNIFIED IDEOGRAPH-9C59
        0x9C5A, # G+21505  U+9C5A  uni9C5A,  CJK UNIFIED IDEOGRAPH-9C5A
        0x9C5B, # G+21506  U+9C5B  uni9C5B,  CJK UNIFIED IDEOGRAPH-9C5B
        0x9C5C, # G+21507  U+9C5C  uni9C5C,  CJK UNIFIED IDEOGRAPH-9C5C
        0x9C5E, # G+21508  U+9C5E  uni9C5E,  CJK UNIFIED IDEOGRAPH-9C5E
        0x9C60, # G+21509  U+9C60  uni9C60,  CJK UNIFIED IDEOGRAPH-9C60
        0x9C61, # G+21510  U+9C61  uni9C61,  CJK UNIFIED IDEOGRAPH-9C61
        0x9C62, # G+21511  U+9C62  uni9C62,  CJK UNIFIED IDEOGRAPH-9C62
        0x9C63, # G+21512  U+9C63  uni9C63,  CJK UNIFIED IDEOGRAPH-9C63
        0x9C64, # G+21513  U+9C64  uni9C64,  CJK UNIFIED IDEOGRAPH-9C64
        0x9C65, # G+21514  U+9C65  uni9C65,  CJK UNIFIED IDEOGRAPH-9C65
        0x9C66, # G+21515  U+9C66  uni9C66,  CJK UNIFIED IDEOGRAPH-9C66
        0x9C68, # G+21516  U+9C68  uni9C68,  CJK UNIFIED IDEOGRAPH-9C68
        0x9C69, # G+21517  U+9C69  uni9C69,  CJK UNIFIED IDEOGRAPH-9C69
        0x9C6A, # G+21518  U+9C6A  uni9C6A,  CJK UNIFIED IDEOGRAPH-9C6A
        0x9C6B, # G+21519  U+9C6B  uni9C6B,  CJK UNIFIED IDEOGRAPH-9C6B
        0x9C6C, # G+21520  U+9C6C  uni9C6C,  CJK UNIFIED IDEOGRAPH-9C6C
        0x9C6E, # G+21521  U+9C6E  uni9C6E,  CJK UNIFIED IDEOGRAPH-9C6E
        0x9C6F, # G+21522  U+9C6F  uni9C6F,  CJK UNIFIED IDEOGRAPH-9C6F
        0x9C70, # G+21523  U+9C70  uni9C70,  CJK UNIFIED IDEOGRAPH-9C70
        0x9C71, # G+21524  U+9C71  uni9C71,  CJK UNIFIED IDEOGRAPH-9C71
        0x9C72, # G+21525  U+9C72  uni9C72,  CJK UNIFIED IDEOGRAPH-9C72
        0x9C73, # G+21526  U+9C73  uni9C73,  CJK UNIFIED IDEOGRAPH-9C73
        0x9C74, # G+21527  U+9C74  uni9C74,  CJK UNIFIED IDEOGRAPH-9C74
        0x9C75, # G+21528  U+9C75  uni9C75,  CJK UNIFIED IDEOGRAPH-9C75
        0x9C76, # G+21529  U+9C76  uni9C76,  CJK UNIFIED IDEOGRAPH-9C76
        0x9C77, # G+21530  U+9C77  uni9C77,  CJK UNIFIED IDEOGRAPH-9C77
        0x9C79, # G+21531  U+9C79  uni9C79,  CJK UNIFIED IDEOGRAPH-9C79
        0x9C7B, # G+21532  U+9C7B  uni9C7B,  CJK UNIFIED IDEOGRAPH-9C7B
        0x9C7D, # G+21533  U+9C7D  uni9C7D,  CJK UNIFIED IDEOGRAPH-9C7D
        0x9C7E, # G+21534  U+9C7E  uni9C7E,  CJK UNIFIED IDEOGRAPH-9C7E
        0x9C80, # G+21535  U+9C80  uni9C80,  CJK UNIFIED IDEOGRAPH-9C80
        0x9C83, # G+21536  U+9C83  uni9C83,  CJK UNIFIED IDEOGRAPH-9C83
        0x9C84, # G+21537  U+9C84  uni9C84,  CJK UNIFIED IDEOGRAPH-9C84
        0x9C89, # G+21538  U+9C89  uni9C89,  CJK UNIFIED IDEOGRAPH-9C89
        0x9C8A, # G+21539  U+9C8A  uni9C8A,  CJK UNIFIED IDEOGRAPH-9C8A
        0x9C8C, # G+21540  U+9C8C  uni9C8C,  CJK UNIFIED IDEOGRAPH-9C8C
        0x9C8F, # G+21541  U+9C8F  uni9C8F,  CJK UNIFIED IDEOGRAPH-9C8F
        0x9C93, # G+21542  U+9C93  uni9C93,  CJK UNIFIED IDEOGRAPH-9C93
        0x9C96, # G+21543  U+9C96  uni9C96,  CJK UNIFIED IDEOGRAPH-9C96
        0x9C97, # G+21544  U+9C97  uni9C97,  CJK UNIFIED IDEOGRAPH-9C97
        0x9C98, # G+21545  U+9C98  uni9C98,  CJK UNIFIED IDEOGRAPH-9C98
        0x9C99, # G+21546  U+9C99  uni9C99,  CJK UNIFIED IDEOGRAPH-9C99
        0x9C9D, # G+21547  U+9C9D  uni9C9D,  CJK UNIFIED IDEOGRAPH-9C9D
        0x9CAA, # G+21548  U+9CAA  uni9CAA,  CJK UNIFIED IDEOGRAPH-9CAA
        0x9CAC, # G+21549  U+9CAC  uni9CAC,  CJK UNIFIED IDEOGRAPH-9CAC
        0x9CAF, # G+21550  U+9CAF  uni9CAF,  CJK UNIFIED IDEOGRAPH-9CAF
        0x9CB9, # G+21551  U+9CB9  uni9CB9,  CJK UNIFIED IDEOGRAPH-9CB9
        0x9CBE, # G+21552  U+9CBE  uni9CBE,  CJK UNIFIED IDEOGRAPH-9CBE
        0x9CBF, # G+21553  U+9CBF  uni9CBF,  CJK UNIFIED IDEOGRAPH-9CBF
        0x9CC0, # G+21554  U+9CC0  uni9CC0,  CJK UNIFIED IDEOGRAPH-9CC0
        0x9CC1, # G+21555  U+9CC1  uni9CC1,  CJK UNIFIED IDEOGRAPH-9CC1
        0x9CC2, # G+21556  U+9CC2  uni9CC2,  CJK UNIFIED IDEOGRAPH-9CC2
        0x9CC8, # G+21557  U+9CC8  uni9CC8,  CJK UNIFIED IDEOGRAPH-9CC8
        0x9CC9, # G+21558  U+9CC9  uni9CC9,  CJK UNIFIED IDEOGRAPH-9CC9
        0x9CD1, # G+21559  U+9CD1  uni9CD1,  CJK UNIFIED IDEOGRAPH-9CD1
        0x9CD2, # G+21560  U+9CD2  uni9CD2,  CJK UNIFIED IDEOGRAPH-9CD2
        0x9CDA, # G+21561  U+9CDA  uni9CDA,  CJK UNIFIED IDEOGRAPH-9CDA
        0x9CDB, # G+21562  U+9CDB  uni9CDB,  CJK UNIFIED IDEOGRAPH-9CDB
        0x9CE0, # G+21563  U+9CE0  uni9CE0,  CJK UNIFIED IDEOGRAPH-9CE0
        0x9CE1, # G+21564  U+9CE1  uni9CE1,  CJK UNIFIED IDEOGRAPH-9CE1
        0x9CE3, # G+21565  U+9CE3  uni9CE3,  CJK UNIFIED IDEOGRAPH-9CE3
        0x9CE4, # G+21566  U+9CE4  uni9CE4,  CJK UNIFIED IDEOGRAPH-9CE4
        0x9CE6, # G+21567  U+9CE6  uni9CE6,  CJK UNIFIED IDEOGRAPH-9CE6
        0x9CE7, # G+21568  U+9CE7  uni9CE7,  CJK UNIFIED IDEOGRAPH-9CE7
        0x9CE8, # G+21569  U+9CE8  uni9CE8,  CJK UNIFIED IDEOGRAPH-9CE8
        0x9CEA, # G+21570  U+9CEA  uni9CEA,  CJK UNIFIED IDEOGRAPH-9CEA
        0x9CEB, # G+21571  U+9CEB  uni9CEB,  CJK UNIFIED IDEOGRAPH-9CEB
        0x9CED, # G+21572  U+9CED  uni9CED,  CJK UNIFIED IDEOGRAPH-9CED
        0x9CEE, # G+21573  U+9CEE  uni9CEE,  CJK UNIFIED IDEOGRAPH-9CEE
        0x9CEF, # G+21574  U+9CEF  uni9CEF,  CJK UNIFIED IDEOGRAPH-9CEF
        0x9CF0, # G+21575  U+9CF0  uni9CF0,  CJK UNIFIED IDEOGRAPH-9CF0
        0x9CF1, # G+21576  U+9CF1  uni9CF1,  CJK UNIFIED IDEOGRAPH-9CF1
        0x9CF2, # G+21577  U+9CF2  uni9CF2,  CJK UNIFIED IDEOGRAPH-9CF2
        0x9CF5, # G+21578  U+9CF5  uni9CF5,  CJK UNIFIED IDEOGRAPH-9CF5
        0x9CF7, # G+21579  U+9CF7  uni9CF7,  CJK UNIFIED IDEOGRAPH-9CF7
        0x9CF8, # G+21580  U+9CF8  uni9CF8,  CJK UNIFIED IDEOGRAPH-9CF8
        0x9CF9, # G+21581  U+9CF9  uni9CF9,  CJK UNIFIED IDEOGRAPH-9CF9
        0x9CFA, # G+21582  U+9CFA  uni9CFA,  CJK UNIFIED IDEOGRAPH-9CFA
        0x9CFB, # G+21583  U+9CFB  uni9CFB,  CJK UNIFIED IDEOGRAPH-9CFB
        0x9CFC, # G+21584  U+9CFC  uni9CFC,  CJK UNIFIED IDEOGRAPH-9CFC
        0x9CFD, # G+21585  U+9CFD  uni9CFD,  CJK UNIFIED IDEOGRAPH-9CFD
        0x9CFE, # G+21586  U+9CFE  uni9CFE,  CJK UNIFIED IDEOGRAPH-9CFE
        0x9CFF, # G+21587  U+9CFF  uni9CFF,  CJK UNIFIED IDEOGRAPH-9CFF
        0x9D00, # G+21588  U+9D00  uni9D00,  CJK UNIFIED IDEOGRAPH-9D00
        0x9D01, # G+21589  U+9D01  uni9D01,  CJK UNIFIED IDEOGRAPH-9D01
        0x9D02, # G+21590  U+9D02  uni9D02,  CJK UNIFIED IDEOGRAPH-9D02
        0x9D03, # G+21591  U+9D03  uni9D03,  CJK UNIFIED IDEOGRAPH-9D03
        0x9D04, # G+21592  U+9D04  uni9D04,  CJK UNIFIED IDEOGRAPH-9D04
        0x9D05, # G+21593  U+9D05  uni9D05,  CJK UNIFIED IDEOGRAPH-9D05
        0x9D08, # G+21594  U+9D08  uni9D08,  CJK UNIFIED IDEOGRAPH-9D08
        0x9D0A, # G+21595  U+9D0A  uni9D0A,  CJK UNIFIED IDEOGRAPH-9D0A
        0x9D0B, # G+21596  U+9D0B  uni9D0B,  CJK UNIFIED IDEOGRAPH-9D0B
        0x9D0C, # G+21597  U+9D0C  uni9D0C,  CJK UNIFIED IDEOGRAPH-9D0C
        0x9D0D, # G+21598  U+9D0D  uni9D0D,  CJK UNIFIED IDEOGRAPH-9D0D
        0x9D0E, # G+21599  U+9D0E  uni9D0E,  CJK UNIFIED IDEOGRAPH-9D0E
        0x9D0F, # G+21600  U+9D0F  uni9D0F,  CJK UNIFIED IDEOGRAPH-9D0F
        0x9D10, # G+21601  U+9D10  uni9D10,  CJK UNIFIED IDEOGRAPH-9D10
        0x9D11, # G+21602  U+9D11  uni9D11,  CJK UNIFIED IDEOGRAPH-9D11
        0x9D12, # G+21603  U+9D12  uni9D12,  CJK UNIFIED IDEOGRAPH-9D12
        0x9D13, # G+21604  U+9D13  uni9D13,  CJK UNIFIED IDEOGRAPH-9D13
        0x9D14, # G+21605  U+9D14  uni9D14,  CJK UNIFIED IDEOGRAPH-9D14
        0x9D16, # G+21606  U+9D16  uni9D16,  CJK UNIFIED IDEOGRAPH-9D16
        0x9D17, # G+21607  U+9D17  uni9D17,  CJK UNIFIED IDEOGRAPH-9D17
        0x9D18, # G+21608  U+9D18  uni9D18,  CJK UNIFIED IDEOGRAPH-9D18
        0x9D19, # G+21609  U+9D19  uni9D19,  CJK UNIFIED IDEOGRAPH-9D19
        0x9D1A, # G+21610  U+9D1A  uni9D1A,  CJK UNIFIED IDEOGRAPH-9D1A
        0x9D1C, # G+21611  U+9D1C  uni9D1C,  CJK UNIFIED IDEOGRAPH-9D1C
        0x9D1E, # G+21612  U+9D1E  uni9D1E,  CJK UNIFIED IDEOGRAPH-9D1E
        0x9D20, # G+21613  U+9D20  uni9D20,  CJK UNIFIED IDEOGRAPH-9D20
        0x9D21, # G+21614  U+9D21  uni9D21,  CJK UNIFIED IDEOGRAPH-9D21
        0x9D22, # G+21615  U+9D22  uni9D22,  CJK UNIFIED IDEOGRAPH-9D22
        0x9D24, # G+21616  U+9D24  uni9D24,  CJK UNIFIED IDEOGRAPH-9D24
        0x9D25, # G+21617  U+9D25  uni9D25,  CJK UNIFIED IDEOGRAPH-9D25
        0x9D27, # G+21618  U+9D27  uni9D27,  CJK UNIFIED IDEOGRAPH-9D27
        0x9D29, # G+21619  U+9D29  uni9D29,  CJK UNIFIED IDEOGRAPH-9D29
        0x9D2A, # G+21620  U+9D2A  uni9D2A,  CJK UNIFIED IDEOGRAPH-9D2A
        0x9D2B, # G+21621  U+9D2B  uni9D2B,  CJK UNIFIED IDEOGRAPH-9D2B
        0x9D2C, # G+21622  U+9D2C  uni9D2C,  CJK UNIFIED IDEOGRAPH-9D2C
        0x9D2D, # G+21623  U+9D2D  uni9D2D,  CJK UNIFIED IDEOGRAPH-9D2D
        0x9D2E, # G+21624  U+9D2E  uni9D2E,  CJK UNIFIED IDEOGRAPH-9D2E
        0x9D31, # G+21625  U+9D31  uni9D31,  CJK UNIFIED IDEOGRAPH-9D31
        0x9D32, # G+21626  U+9D32  uni9D32,  CJK UNIFIED IDEOGRAPH-9D32
        0x9D33, # G+21627  U+9D33  uni9D33,  CJK UNIFIED IDEOGRAPH-9D33
        0x9D34, # G+21628  U+9D34  uni9D34,  CJK UNIFIED IDEOGRAPH-9D34
        0x9D35, # G+21629  U+9D35  uni9D35,  CJK UNIFIED IDEOGRAPH-9D35
        0x9D36, # G+21630  U+9D36  uni9D36,  CJK UNIFIED IDEOGRAPH-9D36
        0x9D37, # G+21631  U+9D37  uni9D37,  CJK UNIFIED IDEOGRAPH-9D37
        0x9D38, # G+21632  U+9D38  uni9D38,  CJK UNIFIED IDEOGRAPH-9D38
        0x9D39, # G+21633  U+9D39  uni9D39,  CJK UNIFIED IDEOGRAPH-9D39
        0x9D3A, # G+21634  U+9D3A  uni9D3A,  CJK UNIFIED IDEOGRAPH-9D3A
        0x9D3C, # G+21635  U+9D3C  uni9D3C,  CJK UNIFIED IDEOGRAPH-9D3C
        0x9D3D, # G+21636  U+9D3D  uni9D3D,  CJK UNIFIED IDEOGRAPH-9D3D
        0x9D3E, # G+21637  U+9D3E  uni9D3E,  CJK UNIFIED IDEOGRAPH-9D3E
        0x9D40, # G+21638  U+9D40  uni9D40,  CJK UNIFIED IDEOGRAPH-9D40
        0x9D41, # G+21639  U+9D41  uni9D41,  CJK UNIFIED IDEOGRAPH-9D41
        0x9D43, # G+21640  U+9D43  uni9D43,  CJK UNIFIED IDEOGRAPH-9D43
        0x9D44, # G+21641  U+9D44  uni9D44,  CJK UNIFIED IDEOGRAPH-9D44
        0x9D45, # G+21642  U+9D45  uni9D45,  CJK UNIFIED IDEOGRAPH-9D45
        0x9D46, # G+21643  U+9D46  uni9D46,  CJK UNIFIED IDEOGRAPH-9D46
        0x9D47, # G+21644  U+9D47  uni9D47,  CJK UNIFIED IDEOGRAPH-9D47
        0x9D48, # G+21645  U+9D48  uni9D48,  CJK UNIFIED IDEOGRAPH-9D48
        0x9D49, # G+21646  U+9D49  uni9D49,  CJK UNIFIED IDEOGRAPH-9D49
        0x9D4A, # G+21647  U+9D4A  uni9D4A,  CJK UNIFIED IDEOGRAPH-9D4A
        0x9D4B, # G+21648  U+9D4B  uni9D4B,  CJK UNIFIED IDEOGRAPH-9D4B
        0x9D4C, # G+21649  U+9D4C  uni9D4C,  CJK UNIFIED IDEOGRAPH-9D4C
        0x9D4D, # G+21650  U+9D4D  uni9D4D,  CJK UNIFIED IDEOGRAPH-9D4D
        0x9D4E, # G+21651  U+9D4E  uni9D4E,  CJK UNIFIED IDEOGRAPH-9D4E
        0x9D4F, # G+21652  U+9D4F  uni9D4F,  CJK UNIFIED IDEOGRAPH-9D4F
        0x9D50, # G+21653  U+9D50  uni9D50,  CJK UNIFIED IDEOGRAPH-9D50
        0x9D54, # G+21654  U+9D54  uni9D54,  CJK UNIFIED IDEOGRAPH-9D54
        0x9D55, # G+21655  U+9D55  uni9D55,  CJK UNIFIED IDEOGRAPH-9D55
        0x9D56, # G+21656  U+9D56  uni9D56,  CJK UNIFIED IDEOGRAPH-9D56
        0x9D57, # G+21657  U+9D57  uni9D57,  CJK UNIFIED IDEOGRAPH-9D57
        0x9D58, # G+21658  U+9D58  uni9D58,  CJK UNIFIED IDEOGRAPH-9D58
        0x9D59, # G+21659  U+9D59  uni9D59,  CJK UNIFIED IDEOGRAPH-9D59
        0x9D5A, # G+21660  U+9D5A  uni9D5A,  CJK UNIFIED IDEOGRAPH-9D5A
        0x9D5B, # G+21661  U+9D5B  uni9D5B,  CJK UNIFIED IDEOGRAPH-9D5B
        0x9D5E, # G+21662  U+9D5E  uni9D5E,  CJK UNIFIED IDEOGRAPH-9D5E
        0x9D5F, # G+21663  U+9D5F  uni9D5F,  CJK UNIFIED IDEOGRAPH-9D5F
        0x9D62, # G+21664  U+9D62  uni9D62,  CJK UNIFIED IDEOGRAPH-9D62
        0x9D63, # G+21665  U+9D63  uni9D63,  CJK UNIFIED IDEOGRAPH-9D63
        0x9D64, # G+21666  U+9D64  uni9D64,  CJK UNIFIED IDEOGRAPH-9D64
        0x9D65, # G+21667  U+9D65  uni9D65,  CJK UNIFIED IDEOGRAPH-9D65
        0x9D66, # G+21668  U+9D66  uni9D66,  CJK UNIFIED IDEOGRAPH-9D66
        0x9D67, # G+21669  U+9D67  uni9D67,  CJK UNIFIED IDEOGRAPH-9D67
        0x9D68, # G+21670  U+9D68  uni9D68,  CJK UNIFIED IDEOGRAPH-9D68
        0x9D69, # G+21671  U+9D69  uni9D69,  CJK UNIFIED IDEOGRAPH-9D69
        0x9D6B, # G+21672  U+9D6B  uni9D6B,  CJK UNIFIED IDEOGRAPH-9D6B
        0x9D6D, # G+21673  U+9D6D  uni9D6D,  CJK UNIFIED IDEOGRAPH-9D6D
        0x9D6E, # G+21674  U+9D6E  uni9D6E,  CJK UNIFIED IDEOGRAPH-9D6E
        0x9D70, # G+21675  U+9D70  uni9D70,  CJK UNIFIED IDEOGRAPH-9D70
        0x9D71, # G+21676  U+9D71  uni9D71,  CJK UNIFIED IDEOGRAPH-9D71
        0x9D73, # G+21677  U+9D73  uni9D73,  CJK UNIFIED IDEOGRAPH-9D73
        0x9D74, # G+21678  U+9D74  uni9D74,  CJK UNIFIED IDEOGRAPH-9D74
        0x9D75, # G+21679  U+9D75  uni9D75,  CJK UNIFIED IDEOGRAPH-9D75
        0x9D76, # G+21680  U+9D76  uni9D76,  CJK UNIFIED IDEOGRAPH-9D76
        0x9D77, # G+21681  U+9D77  uni9D77,  CJK UNIFIED IDEOGRAPH-9D77
        0x9D78, # G+21682  U+9D78  uni9D78,  CJK UNIFIED IDEOGRAPH-9D78
        0x9D79, # G+21683  U+9D79  uni9D79,  CJK UNIFIED IDEOGRAPH-9D79
        0x9D7A, # G+21684  U+9D7A  uni9D7A,  CJK UNIFIED IDEOGRAPH-9D7A
        0x9D7B, # G+21685  U+9D7B  uni9D7B,  CJK UNIFIED IDEOGRAPH-9D7B
        0x9D7C, # G+21686  U+9D7C  uni9D7C,  CJK UNIFIED IDEOGRAPH-9D7C
        0x9D7D, # G+21687  U+9D7D  uni9D7D,  CJK UNIFIED IDEOGRAPH-9D7D
        0x9D7E, # G+21688  U+9D7E  uni9D7E,  CJK UNIFIED IDEOGRAPH-9D7E
        0x9D7F, # G+21689  U+9D7F  uni9D7F,  CJK UNIFIED IDEOGRAPH-9D7F
        0x9D80, # G+21690  U+9D80  uni9D80,  CJK UNIFIED IDEOGRAPH-9D80
        0x9D81, # G+21691  U+9D81  uni9D81,  CJK UNIFIED IDEOGRAPH-9D81
        0x9D82, # G+21692  U+9D82  uni9D82,  CJK UNIFIED IDEOGRAPH-9D82
        0x9D83, # G+21693  U+9D83  uni9D83,  CJK UNIFIED IDEOGRAPH-9D83
        0x9D84, # G+21694  U+9D84  uni9D84,  CJK UNIFIED IDEOGRAPH-9D84
        0x9D85, # G+21695  U+9D85  uni9D85,  CJK UNIFIED IDEOGRAPH-9D85
        0x9D86, # G+21696  U+9D86  uni9D86,  CJK UNIFIED IDEOGRAPH-9D86
        0x9D88, # G+21697  U+9D88  uni9D88,  CJK UNIFIED IDEOGRAPH-9D88
        0x9D8A, # G+21698  U+9D8A  uni9D8A,  CJK UNIFIED IDEOGRAPH-9D8A
        0x9D8B, # G+21699  U+9D8B  uni9D8B,  CJK UNIFIED IDEOGRAPH-9D8B
        0x9D8C, # G+21700  U+9D8C  uni9D8C,  CJK UNIFIED IDEOGRAPH-9D8C
        0x9D8D, # G+21701  U+9D8D  uni9D8D,  CJK UNIFIED IDEOGRAPH-9D8D
        0x9D8E, # G+21702  U+9D8E  uni9D8E,  CJK UNIFIED IDEOGRAPH-9D8E
        0x9D8F, # G+21703  U+9D8F  uni9D8F,  CJK UNIFIED IDEOGRAPH-9D8F
        0x9D90, # G+21704  U+9D90  uni9D90,  CJK UNIFIED IDEOGRAPH-9D90
        0x9D91, # G+21705  U+9D91  uni9D91,  CJK UNIFIED IDEOGRAPH-9D91
        0x9D92, # G+21706  U+9D92  uni9D92,  CJK UNIFIED IDEOGRAPH-9D92
        0x9D94, # G+21707  U+9D94  uni9D94,  CJK UNIFIED IDEOGRAPH-9D94
        0x9D95, # G+21708  U+9D95  uni9D95,  CJK UNIFIED IDEOGRAPH-9D95
        0x9D96, # G+21709  U+9D96  uni9D96,  CJK UNIFIED IDEOGRAPH-9D96
        0x9D97, # G+21710  U+9D97  uni9D97,  CJK UNIFIED IDEOGRAPH-9D97
        0x9D99, # G+21711  U+9D99  uni9D99,  CJK UNIFIED IDEOGRAPH-9D99
        0x9D9B, # G+21712  U+9D9B  uni9D9B,  CJK UNIFIED IDEOGRAPH-9D9B
        0x9D9C, # G+21713  U+9D9C  uni9D9C,  CJK UNIFIED IDEOGRAPH-9D9C
        0x9D9D, # G+21714  U+9D9D  uni9D9D,  CJK UNIFIED IDEOGRAPH-9D9D
        0x9D9E, # G+21715  U+9D9E  uni9D9E,  CJK UNIFIED IDEOGRAPH-9D9E
        0x9D9F, # G+21716  U+9D9F  uni9D9F,  CJK UNIFIED IDEOGRAPH-9D9F
        0x9DA0, # G+21717  U+9DA0  uni9DA0,  CJK UNIFIED IDEOGRAPH-9DA0
        0x9DA1, # G+21718  U+9DA1  uni9DA1,  CJK UNIFIED IDEOGRAPH-9DA1
        0x9DA2, # G+21719  U+9DA2  uni9DA2,  CJK UNIFIED IDEOGRAPH-9DA2
        0x9DA3, # G+21720  U+9DA3  uni9DA3,  CJK UNIFIED IDEOGRAPH-9DA3
        0x9DA4, # G+21721  U+9DA4  uni9DA4,  CJK UNIFIED IDEOGRAPH-9DA4
        0x9DA6, # G+21722  U+9DA6  uni9DA6,  CJK UNIFIED IDEOGRAPH-9DA6
        0x9DA7, # G+21723  U+9DA7  uni9DA7,  CJK UNIFIED IDEOGRAPH-9DA7
        0x9DA8, # G+21724  U+9DA8  uni9DA8,  CJK UNIFIED IDEOGRAPH-9DA8
        0x9DAA, # G+21725  U+9DAA  uni9DAA,  CJK UNIFIED IDEOGRAPH-9DAA
        0x9DAB, # G+21726  U+9DAB  uni9DAB,  CJK UNIFIED IDEOGRAPH-9DAB
        0x9DAC, # G+21727  U+9DAC  uni9DAC,  CJK UNIFIED IDEOGRAPH-9DAC
        0x9DAD, # G+21728  U+9DAD  uni9DAD,  CJK UNIFIED IDEOGRAPH-9DAD
        0x9DAE, # G+21729  U+9DAE  uni9DAE,  CJK UNIFIED IDEOGRAPH-9DAE
        0x9DB0, # G+21730  U+9DB0  uni9DB0,  CJK UNIFIED IDEOGRAPH-9DB0
        0x9DB1, # G+21731  U+9DB1  uni9DB1,  CJK UNIFIED IDEOGRAPH-9DB1
        0x9DB2, # G+21732  U+9DB2  uni9DB2,  CJK UNIFIED IDEOGRAPH-9DB2
        0x9DB3, # G+21733  U+9DB3  uni9DB3,  CJK UNIFIED IDEOGRAPH-9DB3
        0x9DB5, # G+21734  U+9DB5  uni9DB5,  CJK UNIFIED IDEOGRAPH-9DB5
        0x9DB6, # G+21735  U+9DB6  uni9DB6,  CJK UNIFIED IDEOGRAPH-9DB6
        0x9DB7, # G+21736  U+9DB7  uni9DB7,  CJK UNIFIED IDEOGRAPH-9DB7
        0x9DB8, # G+21737  U+9DB8  uni9DB8,  CJK UNIFIED IDEOGRAPH-9DB8
        0x9DB9, # G+21738  U+9DB9  uni9DB9,  CJK UNIFIED IDEOGRAPH-9DB9
        0x9DBA, # G+21739  U+9DBA  uni9DBA,  CJK UNIFIED IDEOGRAPH-9DBA
        0x9DBD, # G+21740  U+9DBD  uni9DBD,  CJK UNIFIED IDEOGRAPH-9DBD
        0x9DBE, # G+21741  U+9DBE  uni9DBE,  CJK UNIFIED IDEOGRAPH-9DBE
        0x9DBF, # G+21742  U+9DBF  uni9DBF,  CJK UNIFIED IDEOGRAPH-9DBF
        0x9DC1, # G+21743  U+9DC1  uni9DC1,  CJK UNIFIED IDEOGRAPH-9DC1
        0x9DC3, # G+21744  U+9DC3  uni9DC3,  CJK UNIFIED IDEOGRAPH-9DC3
        0x9DC5, # G+21745  U+9DC5  uni9DC5,  CJK UNIFIED IDEOGRAPH-9DC5
        0x9DC6, # G+21746  U+9DC6  uni9DC6,  CJK UNIFIED IDEOGRAPH-9DC6
        0x9DC7, # G+21747  U+9DC7  uni9DC7,  CJK UNIFIED IDEOGRAPH-9DC7
        0x9DC8, # G+21748  U+9DC8  uni9DC8,  CJK UNIFIED IDEOGRAPH-9DC8
        0x9DC9, # G+21749  U+9DC9  uni9DC9,  CJK UNIFIED IDEOGRAPH-9DC9
        0x9DCA, # G+21750  U+9DCA  uni9DCA,  CJK UNIFIED IDEOGRAPH-9DCA
        0x9DCB, # G+21751  U+9DCB  uni9DCB,  CJK UNIFIED IDEOGRAPH-9DCB
        0x9DCC, # G+21752  U+9DCC  uni9DCC,  CJK UNIFIED IDEOGRAPH-9DCC
        0x9DCD, # G+21753  U+9DCD  uni9DCD,  CJK UNIFIED IDEOGRAPH-9DCD
        0x9DCE, # G+21754  U+9DCE  uni9DCE,  CJK UNIFIED IDEOGRAPH-9DCE
        0x9DCF, # G+21755  U+9DCF  uni9DCF,  CJK UNIFIED IDEOGRAPH-9DCF
        0x9DD0, # G+21756  U+9DD0  uni9DD0,  CJK UNIFIED IDEOGRAPH-9DD0
        0x9DD1, # G+21757  U+9DD1  uni9DD1,  CJK UNIFIED IDEOGRAPH-9DD1
        0x9DD2, # G+21758  U+9DD2  uni9DD2,  CJK UNIFIED IDEOGRAPH-9DD2
        0x9DD4, # G+21759  U+9DD4  uni9DD4,  CJK UNIFIED IDEOGRAPH-9DD4
        0x9DD5, # G+21760  U+9DD5  uni9DD5,  CJK UNIFIED IDEOGRAPH-9DD5
        0x9DD6, # G+21761  U+9DD6  uni9DD6,  CJK UNIFIED IDEOGRAPH-9DD6
        0x9DD8, # G+21762  U+9DD8  uni9DD8,  CJK UNIFIED IDEOGRAPH-9DD8
        0x9DDB, # G+21763  U+9DDB  uni9DDB,  CJK UNIFIED IDEOGRAPH-9DDB
        0x9DDC, # G+21764  U+9DDC  uni9DDC,  CJK UNIFIED IDEOGRAPH-9DDC
        0x9DDD, # G+21765  U+9DDD  uni9DDD,  CJK UNIFIED IDEOGRAPH-9DDD
        0x9DDE, # G+21766  U+9DDE  uni9DDE,  CJK UNIFIED IDEOGRAPH-9DDE
        0x9DDF, # G+21767  U+9DDF  uni9DDF,  CJK UNIFIED IDEOGRAPH-9DDF
        0x9DE0, # G+21768  U+9DE0  uni9DE0,  CJK UNIFIED IDEOGRAPH-9DE0
        0x9DE1, # G+21769  U+9DE1  uni9DE1,  CJK UNIFIED IDEOGRAPH-9DE1
        0x9DE2, # G+21770  U+9DE2  uni9DE2,  CJK UNIFIED IDEOGRAPH-9DE2
        0x9DE3, # G+21771  U+9DE3  uni9DE3,  CJK UNIFIED IDEOGRAPH-9DE3
        0x9DE4, # G+21772  U+9DE4  uni9DE4,  CJK UNIFIED IDEOGRAPH-9DE4
        0x9DE7, # G+21773  U+9DE7  uni9DE7,  CJK UNIFIED IDEOGRAPH-9DE7
        0x9DE8, # G+21774  U+9DE8  uni9DE8,  CJK UNIFIED IDEOGRAPH-9DE8
        0x9DE9, # G+21775  U+9DE9  uni9DE9,  CJK UNIFIED IDEOGRAPH-9DE9
        0x9DEA, # G+21776  U+9DEA  uni9DEA,  CJK UNIFIED IDEOGRAPH-9DEA
        0x9DEB, # G+21777  U+9DEB  uni9DEB,  CJK UNIFIED IDEOGRAPH-9DEB
        0x9DEC, # G+21778  U+9DEC  uni9DEC,  CJK UNIFIED IDEOGRAPH-9DEC
        0x9DED, # G+21779  U+9DED  uni9DED,  CJK UNIFIED IDEOGRAPH-9DED
        0x9DEE, # G+21780  U+9DEE  uni9DEE,  CJK UNIFIED IDEOGRAPH-9DEE
        0x9DF0, # G+21781  U+9DF0  uni9DF0,  CJK UNIFIED IDEOGRAPH-9DF0
        0x9DF1, # G+21782  U+9DF1  uni9DF1,  CJK UNIFIED IDEOGRAPH-9DF1
        0x9DF4, # G+21783  U+9DF4  uni9DF4,  CJK UNIFIED IDEOGRAPH-9DF4
        0x9DF5, # G+21784  U+9DF5  uni9DF5,  CJK UNIFIED IDEOGRAPH-9DF5
        0x9DF6, # G+21785  U+9DF6  uni9DF6,  CJK UNIFIED IDEOGRAPH-9DF6
        0x9DF7, # G+21786  U+9DF7  uni9DF7,  CJK UNIFIED IDEOGRAPH-9DF7
        0x9DFB, # G+21787  U+9DFB  uni9DFB,  CJK UNIFIED IDEOGRAPH-9DFB
        0x9DFC, # G+21788  U+9DFC  uni9DFC,  CJK UNIFIED IDEOGRAPH-9DFC
        0x9DFD, # G+21789  U+9DFD  uni9DFD,  CJK UNIFIED IDEOGRAPH-9DFD
        0x9DFE, # G+21790  U+9DFE  uni9DFE,  CJK UNIFIED IDEOGRAPH-9DFE
        0x9DFF, # G+21791  U+9DFF  uni9DFF,  CJK UNIFIED IDEOGRAPH-9DFF
        0x9E00, # G+21792  U+9E00  uni9E00,  CJK UNIFIED IDEOGRAPH-9E00
        0x9E01, # G+21793  U+9E01  uni9E01,  CJK UNIFIED IDEOGRAPH-9E01
        0x9E02, # G+21794  U+9E02  uni9E02,  CJK UNIFIED IDEOGRAPH-9E02
        0x9E03, # G+21795  U+9E03  uni9E03,  CJK UNIFIED IDEOGRAPH-9E03
        0x9E04, # G+21796  U+9E04  uni9E04,  CJK UNIFIED IDEOGRAPH-9E04
        0x9E05, # G+21797  U+9E05  uni9E05,  CJK UNIFIED IDEOGRAPH-9E05
        0x9E06, # G+21798  U+9E06  uni9E06,  CJK UNIFIED IDEOGRAPH-9E06
        0x9E07, # G+21799  U+9E07  uni9E07,  CJK UNIFIED IDEOGRAPH-9E07
        0x9E08, # G+21800  U+9E08  uni9E08,  CJK UNIFIED IDEOGRAPH-9E08
        0x9E09, # G+21801  U+9E09  uni9E09,  CJK UNIFIED IDEOGRAPH-9E09
        0x9E0A, # G+21802  U+9E0A  uni9E0A,  CJK UNIFIED IDEOGRAPH-9E0A
        0x9E0B, # G+21803  U+9E0B  uni9E0B,  CJK UNIFIED IDEOGRAPH-9E0B
        0x9E0D, # G+21804  U+9E0D  uni9E0D,  CJK UNIFIED IDEOGRAPH-9E0D
        0x9E0E, # G+21805  U+9E0E  uni9E0E,  CJK UNIFIED IDEOGRAPH-9E0E
        0x9E0F, # G+21806  U+9E0F  uni9E0F,  CJK UNIFIED IDEOGRAPH-9E0F
        0x9E10, # G+21807  U+9E10  uni9E10,  CJK UNIFIED IDEOGRAPH-9E10
        0x9E11, # G+21808  U+9E11  uni9E11,  CJK UNIFIED IDEOGRAPH-9E11
        0x9E12, # G+21809  U+9E12  uni9E12,  CJK UNIFIED IDEOGRAPH-9E12
        0x9E13, # G+21810  U+9E13  uni9E13,  CJK UNIFIED IDEOGRAPH-9E13
        0x9E14, # G+21811  U+9E14  uni9E14,  CJK UNIFIED IDEOGRAPH-9E14
        0x9E16, # G+21812  U+9E16  uni9E16,  CJK UNIFIED IDEOGRAPH-9E16
        0x9E17, # G+21813  U+9E17  uni9E17,  CJK UNIFIED IDEOGRAPH-9E17
        0x9E18, # G+21814  U+9E18  uni9E18,  CJK UNIFIED IDEOGRAPH-9E18
        0x9E19, # G+21815  U+9E19  uni9E19,  CJK UNIFIED IDEOGRAPH-9E19
        0x9E1C, # G+21816  U+9E1C  uni9E1C,  CJK UNIFIED IDEOGRAPH-9E1C
        0x9E24, # G+21817  U+9E24  uni9E24,  CJK UNIFIED IDEOGRAPH-9E24
        0x9E27, # G+21818  U+9E27  uni9E27,  CJK UNIFIED IDEOGRAPH-9E27
        0x9E2E, # G+21819  U+9E2E  uni9E2E,  CJK UNIFIED IDEOGRAPH-9E2E
        0x9E30, # G+21820  U+9E30  uni9E30,  CJK UNIFIED IDEOGRAPH-9E30
        0x9E34, # G+21821  U+9E34  uni9E34,  CJK UNIFIED IDEOGRAPH-9E34
        0x9E3B, # G+21822  U+9E3B  uni9E3B,  CJK UNIFIED IDEOGRAPH-9E3B
        0x9E3C, # G+21823  U+9E3C  uni9E3C,  CJK UNIFIED IDEOGRAPH-9E3C
        0x9E40, # G+21824  U+9E40  uni9E40,  CJK UNIFIED IDEOGRAPH-9E40
        0x9E4D, # G+21825  U+9E4D  uni9E4D,  CJK UNIFIED IDEOGRAPH-9E4D
        0x9E50, # G+21826  U+9E50  uni9E50,  CJK UNIFIED IDEOGRAPH-9E50
        0x9E52, # G+21827  U+9E52  uni9E52,  CJK UNIFIED IDEOGRAPH-9E52
        0x9E53, # G+21828  U+9E53  uni9E53,  CJK UNIFIED IDEOGRAPH-9E53
        0x9E54, # G+21829  U+9E54  uni9E54,  CJK UNIFIED IDEOGRAPH-9E54
        0x9E56, # G+21830  U+9E56  uni9E56,  CJK UNIFIED IDEOGRAPH-9E56
        0x9E59, # G+21831  U+9E59  uni9E59,  CJK UNIFIED IDEOGRAPH-9E59
        0x9E5D, # G+21832  U+9E5D  uni9E5D,  CJK UNIFIED IDEOGRAPH-9E5D
        0x9E5F, # G+21833  U+9E5F  uni9E5F,  CJK UNIFIED IDEOGRAPH-9E5F
        0x9E60, # G+21834  U+9E60  uni9E60,  CJK UNIFIED IDEOGRAPH-9E60
        0x9E61, # G+21835  U+9E61  uni9E61,  CJK UNIFIED IDEOGRAPH-9E61
        0x9E62, # G+21836  U+9E62  uni9E62,  CJK UNIFIED IDEOGRAPH-9E62
        0x9E65, # G+21837  U+9E65  uni9E65,  CJK UNIFIED IDEOGRAPH-9E65
        0x9E6E, # G+21838  U+9E6E  uni9E6E,  CJK UNIFIED IDEOGRAPH-9E6E
        0x9E6F, # G+21839  U+9E6F  uni9E6F,  CJK UNIFIED IDEOGRAPH-9E6F
        0x9E72, # G+21840  U+9E72  uni9E72,  CJK UNIFIED IDEOGRAPH-9E72
        0x9E74, # G+21841  U+9E74  uni9E74,  CJK UNIFIED IDEOGRAPH-9E74
        0x9E76, # G+21842  U+9E76  uni9E76,  CJK UNIFIED IDEOGRAPH-9E76
        0x9E77, # G+21843  U+9E77  uni9E77,  CJK UNIFIED IDEOGRAPH-9E77
        0x9E78, # G+21844  U+9E78  uni9E78,  CJK UNIFIED IDEOGRAPH-9E78
        0x9E7B, # G+21845  U+9E7B  uni9E7B,  CJK UNIFIED IDEOGRAPH-9E7B
        0x9E80, # G+21846  U+9E80  uni9E80,  CJK UNIFIED IDEOGRAPH-9E80
        0x9E81, # G+21847  U+9E81  uni9E81,  CJK UNIFIED IDEOGRAPH-9E81
        0x9E83, # G+21848  U+9E83  uni9E83,  CJK UNIFIED IDEOGRAPH-9E83
        0x9E84, # G+21849  U+9E84  uni9E84,  CJK UNIFIED IDEOGRAPH-9E84
        0x9E85, # G+21850  U+9E85  uni9E85,  CJK UNIFIED IDEOGRAPH-9E85
        0x9E86, # G+21851  U+9E86  uni9E86,  CJK UNIFIED IDEOGRAPH-9E86
        0x9E89, # G+21852  U+9E89  uni9E89,  CJK UNIFIED IDEOGRAPH-9E89
        0x9E8A, # G+21853  U+9E8A  uni9E8A,  CJK UNIFIED IDEOGRAPH-9E8A
        0x9E8C, # G+21854  U+9E8C  uni9E8C,  CJK UNIFIED IDEOGRAPH-9E8C
        0x9E8D, # G+21855  U+9E8D  uni9E8D,  CJK UNIFIED IDEOGRAPH-9E8D
        0x9E8E, # G+21856  U+9E8E  uni9E8E,  CJK UNIFIED IDEOGRAPH-9E8E
        0x9E8F, # G+21857  U+9E8F  uni9E8F,  CJK UNIFIED IDEOGRAPH-9E8F
        0x9E90, # G+21858  U+9E90  uni9E90,  CJK UNIFIED IDEOGRAPH-9E90
        0x9E91, # G+21859  U+9E91  uni9E91,  CJK UNIFIED IDEOGRAPH-9E91
        0x9E94, # G+21860  U+9E94  uni9E94,  CJK UNIFIED IDEOGRAPH-9E94
        0x9E95, # G+21861  U+9E95  uni9E95,  CJK UNIFIED IDEOGRAPH-9E95
        0x9E96, # G+21862  U+9E96  uni9E96,  CJK UNIFIED IDEOGRAPH-9E96
        0x9E98, # G+21863  U+9E98  uni9E98,  CJK UNIFIED IDEOGRAPH-9E98
        0x9E99, # G+21864  U+9E99  uni9E99,  CJK UNIFIED IDEOGRAPH-9E99
        0x9E9A, # G+21865  U+9E9A  uni9E9A,  CJK UNIFIED IDEOGRAPH-9E9A
        0x9E9B, # G+21866  U+9E9B  uni9E9B,  CJK UNIFIED IDEOGRAPH-9E9B
        0x9E9C, # G+21867  U+9E9C  uni9E9C,  CJK UNIFIED IDEOGRAPH-9E9C
        0x9E9E, # G+21868  U+9E9E  uni9E9E,  CJK UNIFIED IDEOGRAPH-9E9E
        0x9EA0, # G+21869  U+9EA0  uni9EA0,  CJK UNIFIED IDEOGRAPH-9EA0
        0x9EA1, # G+21870  U+9EA1  uni9EA1,  CJK UNIFIED IDEOGRAPH-9EA1
        0x9EA2, # G+21871  U+9EA2  uni9EA2,  CJK UNIFIED IDEOGRAPH-9EA2
        0x9EA3, # G+21872  U+9EA3  uni9EA3,  CJK UNIFIED IDEOGRAPH-9EA3
        0x9EA4, # G+21873  U+9EA4  uni9EA4,  CJK UNIFIED IDEOGRAPH-9EA4
        0x9EA7, # G+21874  U+9EA7  uni9EA7,  CJK UNIFIED IDEOGRAPH-9EA7
        0x9EA8, # G+21875  U+9EA8  uni9EA8,  CJK UNIFIED IDEOGRAPH-9EA8
        0x9EAA, # G+21876  U+9EAA  uni9EAA,  CJK UNIFIED IDEOGRAPH-9EAA
        0x9EAB, # G+21877  U+9EAB  uni9EAB,  CJK UNIFIED IDEOGRAPH-9EAB
        0x9EAC, # G+21878  U+9EAC  uni9EAC,  CJK UNIFIED IDEOGRAPH-9EAC
        0x9EAD, # G+21879  U+9EAD  uni9EAD,  CJK UNIFIED IDEOGRAPH-9EAD
        0x9EAE, # G+21880  U+9EAE  uni9EAE,  CJK UNIFIED IDEOGRAPH-9EAE
        0x9EB0, # G+21881  U+9EB0  uni9EB0,  CJK UNIFIED IDEOGRAPH-9EB0
        0x9EB1, # G+21882  U+9EB1  uni9EB1,  CJK UNIFIED IDEOGRAPH-9EB1
        0x9EB2, # G+21883  U+9EB2  uni9EB2,  CJK UNIFIED IDEOGRAPH-9EB2
        0x9EB3, # G+21884  U+9EB3  uni9EB3,  CJK UNIFIED IDEOGRAPH-9EB3
        0x9EB6, # G+21885  U+9EB6  uni9EB6,  CJK UNIFIED IDEOGRAPH-9EB6
        0x9EB7, # G+21886  U+9EB7  uni9EB7,  CJK UNIFIED IDEOGRAPH-9EB7
        0x9EB9, # G+21887  U+9EB9  uni9EB9,  CJK UNIFIED IDEOGRAPH-9EB9
        0x9EBA, # G+21888  U+9EBA  uni9EBA,  CJK UNIFIED IDEOGRAPH-9EBA
        0x9EBC, # G+21889  U+9EBC  uni9EBC,  CJK UNIFIED IDEOGRAPH-9EBC
        0x9EBF, # G+21890  U+9EBF  uni9EBF,  CJK UNIFIED IDEOGRAPH-9EBF
        0x9EC0, # G+21891  U+9EC0  uni9EC0,  CJK UNIFIED IDEOGRAPH-9EC0
        0x9EC1, # G+21892  U+9EC1  uni9EC1,  CJK UNIFIED IDEOGRAPH-9EC1
        0x9EC2, # G+21893  U+9EC2  uni9EC2,  CJK UNIFIED IDEOGRAPH-9EC2
        0x2FC8, # G+21894  U+2FC8  uni2FC8,  KANGXI RADICAL YELLOW
        0x9EC5, # G+21895  U+9EC5  uni9EC5,  CJK UNIFIED IDEOGRAPH-9EC5
        0x9EC6, # G+21896  U+9EC6  uni9EC6,  CJK UNIFIED IDEOGRAPH-9EC6
        0x9EC7, # G+21897  U+9EC7  uni9EC7,  CJK UNIFIED IDEOGRAPH-9EC7
        0x9EC8, # G+21898  U+9EC8  uni9EC8,  CJK UNIFIED IDEOGRAPH-9EC8
        0x9ECA, # G+21899  U+9ECA  uni9ECA,  CJK UNIFIED IDEOGRAPH-9ECA
        0x9ECB, # G+21900  U+9ECB  uni9ECB,  CJK UNIFIED IDEOGRAPH-9ECB
        0x9ED0, # G+21901  U+9ED0  uni9ED0,  CJK UNIFIED IDEOGRAPH-9ED0
        0x9ED2, # G+21902  U+9ED2  uni9ED2,  CJK UNIFIED IDEOGRAPH-9ED2
        0x9ED3, # G+21903  U+9ED3  uni9ED3,  CJK UNIFIED IDEOGRAPH-9ED3
        0x9ED5, # G+21904  U+9ED5  uni9ED5,  CJK UNIFIED IDEOGRAPH-9ED5
        0x9ED6, # G+21905  U+9ED6  uni9ED6,  CJK UNIFIED IDEOGRAPH-9ED6
        0x9ED7, # G+21906  U+9ED7  uni9ED7,  CJK UNIFIED IDEOGRAPH-9ED7
        0x9ED9, # G+21907  U+9ED9  uni9ED9,  CJK UNIFIED IDEOGRAPH-9ED9
        0x9EDA, # G+21908  U+9EDA  uni9EDA,  CJK UNIFIED IDEOGRAPH-9EDA
        0x9EE1, # G+21909  U+9EE1  uni9EE1,  CJK UNIFIED IDEOGRAPH-9EE1
        0x9EE3, # G+21910  U+9EE3  uni9EE3,  CJK UNIFIED IDEOGRAPH-9EE3
        0x9EE4, # G+21911  U+9EE4  uni9EE4,  CJK UNIFIED IDEOGRAPH-9EE4
        0x9EE6, # G+21912  U+9EE6  uni9EE6,  CJK UNIFIED IDEOGRAPH-9EE6
        0x9EEB, # G+21913  U+9EEB  uni9EEB,  CJK UNIFIED IDEOGRAPH-9EEB
        0x9EEC, # G+21914  U+9EEC  uni9EEC,  CJK UNIFIED IDEOGRAPH-9EEC
        0x9EED, # G+21915  U+9EED  uni9EED,  CJK UNIFIED IDEOGRAPH-9EED
        0x9EEE, # G+21916  U+9EEE  uni9EEE,  CJK UNIFIED IDEOGRAPH-9EEE
        0x9EF0, # G+21917  U+9EF0  uni9EF0,  CJK UNIFIED IDEOGRAPH-9EF0
        0x9EF1, # G+21918  U+9EF1  uni9EF1,  CJK UNIFIED IDEOGRAPH-9EF1
        0x9EF3, # G+21919  U+9EF3  uni9EF3,  CJK UNIFIED IDEOGRAPH-9EF3
        0x9EF5, # G+21920  U+9EF5  uni9EF5,  CJK UNIFIED IDEOGRAPH-9EF5
        0x9EF6, # G+21921  U+9EF6  uni9EF6,  CJK UNIFIED IDEOGRAPH-9EF6
        0x9EF8, # G+21922  U+9EF8  uni9EF8,  CJK UNIFIED IDEOGRAPH-9EF8
        0x9EFA, # G+21923  U+9EFA  uni9EFA,  CJK UNIFIED IDEOGRAPH-9EFA
        0x9F00, # G+21924  U+9F00  uni9F00,  CJK UNIFIED IDEOGRAPH-9F00
        0x9F01, # G+21925  U+9F01  uni9F01,  CJK UNIFIED IDEOGRAPH-9F01
        0x9F02, # G+21926  U+9F02  uni9F02,  CJK UNIFIED IDEOGRAPH-9F02
        0x9F03, # G+21927  U+9F03  uni9F03,  CJK UNIFIED IDEOGRAPH-9F03
        0x9F04, # G+21928  U+9F04  uni9F04,  CJK UNIFIED IDEOGRAPH-9F04
        0x9F05, # G+21929  U+9F05  uni9F05,  CJK UNIFIED IDEOGRAPH-9F05
        0x9F06, # G+21930  U+9F06  uni9F06,  CJK UNIFIED IDEOGRAPH-9F06
        0x9F07, # G+21931  U+9F07  uni9F07,  CJK UNIFIED IDEOGRAPH-9F07
        0x9F08, # G+21932  U+9F08  uni9F08,  CJK UNIFIED IDEOGRAPH-9F08
        0x9F0A, # G+21933  U+9F0A  uni9F0A,  CJK UNIFIED IDEOGRAPH-9F0A
        0x9F0C, # G+21934  U+9F0C  uni9F0C,  CJK UNIFIED IDEOGRAPH-9F0C
        0x9F0F, # G+21935  U+9F0F  uni9F0F,  CJK UNIFIED IDEOGRAPH-9F0F
        0x9F11, # G+21936  U+9F11  uni9F11,  CJK UNIFIED IDEOGRAPH-9F11
        0x9F12, # G+21937  U+9F12  uni9F12,  CJK UNIFIED IDEOGRAPH-9F12
        0x9F14, # G+21938  U+9F14  uni9F14,  CJK UNIFIED IDEOGRAPH-9F14
        0x9F16, # G+21939  U+9F16  uni9F16,  CJK UNIFIED IDEOGRAPH-9F16
        0x9F18, # G+21940  U+9F18  uni9F18,  CJK UNIFIED IDEOGRAPH-9F18
        0x9F1A, # G+21941  U+9F1A  uni9F1A,  CJK UNIFIED IDEOGRAPH-9F1A
        0x9F1B, # G+21942  U+9F1B  uni9F1B,  CJK UNIFIED IDEOGRAPH-9F1B
        0x9F1C, # G+21943  U+9F1C  uni9F1C,  CJK UNIFIED IDEOGRAPH-9F1C
        0x9F1D, # G+21944  U+9F1D  uni9F1D,  CJK UNIFIED IDEOGRAPH-9F1D
        0x9F1E, # G+21945  U+9F1E  uni9F1E,  CJK UNIFIED IDEOGRAPH-9F1E
        0x9F1F, # G+21946  U+9F1F  uni9F1F,  CJK UNIFIED IDEOGRAPH-9F1F
        0x9F21, # G+21947  U+9F21  uni9F21,  CJK UNIFIED IDEOGRAPH-9F21
        0x9F23, # G+21948  U+9F23  uni9F23,  CJK UNIFIED IDEOGRAPH-9F23
        0x9F24, # G+21949  U+9F24  uni9F24,  CJK UNIFIED IDEOGRAPH-9F24
        0x9F25, # G+21950  U+9F25  uni9F25,  CJK UNIFIED IDEOGRAPH-9F25
        0x9F26, # G+21951  U+9F26  uni9F26,  CJK UNIFIED IDEOGRAPH-9F26
        0x9F27, # G+21952  U+9F27  uni9F27,  CJK UNIFIED IDEOGRAPH-9F27
        0x9F28, # G+21953  U+9F28  uni9F28,  CJK UNIFIED IDEOGRAPH-9F28
        0x9F29, # G+21954  U+9F29  uni9F29,  CJK UNIFIED IDEOGRAPH-9F29
        0x9F2A, # G+21955  U+9F2A  uni9F2A,  CJK UNIFIED IDEOGRAPH-9F2A
        0x9F2B, # G+21956  U+9F2B  uni9F2B,  CJK UNIFIED IDEOGRAPH-9F2B
        0x9F2D, # G+21957  U+9F2D  uni9F2D,  CJK UNIFIED IDEOGRAPH-9F2D
        0x9F2E, # G+21958  U+9F2E  uni9F2E,  CJK UNIFIED IDEOGRAPH-9F2E
        0x9F30, # G+21959  U+9F30  uni9F30,  CJK UNIFIED IDEOGRAPH-9F30
        0x9F31, # G+21960  U+9F31  uni9F31,  CJK UNIFIED IDEOGRAPH-9F31
        0x9F32, # G+21961  U+9F32  uni9F32,  CJK UNIFIED IDEOGRAPH-9F32
        0x9F33, # G+21962  U+9F33  uni9F33,  CJK UNIFIED IDEOGRAPH-9F33
        0x9F34, # G+21963  U+9F34  uni9F34,  CJK UNIFIED IDEOGRAPH-9F34
        0x9F35, # G+21964  U+9F35  uni9F35,  CJK UNIFIED IDEOGRAPH-9F35
        0x9F36, # G+21965  U+9F36  uni9F36,  CJK UNIFIED IDEOGRAPH-9F36
        0x9F38, # G+21966  U+9F38  uni9F38,  CJK UNIFIED IDEOGRAPH-9F38
        0x9F3A, # G+21967  U+9F3A  uni9F3A,  CJK UNIFIED IDEOGRAPH-9F3A
        0x9F3C, # G+21968  U+9F3C  uni9F3C,  CJK UNIFIED IDEOGRAPH-9F3C
        0x9F3F, # G+21969  U+9F3F  uni9F3F,  CJK UNIFIED IDEOGRAPH-9F3F
        0x9F40, # G+21970  U+9F40  uni9F40,  CJK UNIFIED IDEOGRAPH-9F40
        0x9F41, # G+21971  U+9F41  uni9F41,  CJK UNIFIED IDEOGRAPH-9F41
        0x9F42, # G+21972  U+9F42  uni9F42,  CJK UNIFIED IDEOGRAPH-9F42
        0x9F43, # G+21973  U+9F43  uni9F43,  CJK UNIFIED IDEOGRAPH-9F43
        0x9F45, # G+21974  U+9F45  uni9F45,  CJK UNIFIED IDEOGRAPH-9F45
        0x9F46, # G+21975  U+9F46  uni9F46,  CJK UNIFIED IDEOGRAPH-9F46
        0x9F47, # G+21976  U+9F47  uni9F47,  CJK UNIFIED IDEOGRAPH-9F47
        0x9F48, # G+21977  U+9F48  uni9F48,  CJK UNIFIED IDEOGRAPH-9F48
        0x9F49, # G+21978  U+9F49  uni9F49,  CJK UNIFIED IDEOGRAPH-9F49
        0x9F4C, # G+21979  U+9F4C  uni9F4C,  CJK UNIFIED IDEOGRAPH-9F4C
        0x9F4D, # G+21980  U+9F4D  uni9F4D,  CJK UNIFIED IDEOGRAPH-9F4D
        0x9F4E, # G+21981  U+9F4E  uni9F4E,  CJK UNIFIED IDEOGRAPH-9F4E
        0x9F53, # G+21982  U+9F53  uni9F53,  CJK UNIFIED IDEOGRAPH-9F53
        0x9F55, # G+21983  U+9F55  uni9F55,  CJK UNIFIED IDEOGRAPH-9F55
        0x9F56, # G+21984  U+9F56  uni9F56,  CJK UNIFIED IDEOGRAPH-9F56
        0x9F57, # G+21985  U+9F57  uni9F57,  CJK UNIFIED IDEOGRAPH-9F57
        0x9F58, # G+21986  U+9F58  uni9F58,  CJK UNIFIED IDEOGRAPH-9F58
        0x9F5A, # G+21987  U+9F5A  uni9F5A,  CJK UNIFIED IDEOGRAPH-9F5A
        0x9F5B, # G+21988  U+9F5B  uni9F5B,  CJK UNIFIED IDEOGRAPH-9F5B
        0x9F5D, # G+21989  U+9F5D  uni9F5D,  CJK UNIFIED IDEOGRAPH-9F5D
        0x9F5E, # G+21990  U+9F5E  uni9F5E,  CJK UNIFIED IDEOGRAPH-9F5E
        0x9F62, # G+21991  U+9F62  uni9F62,  CJK UNIFIED IDEOGRAPH-9F62
        0x9F64, # G+21992  U+9F64  uni9F64,  CJK UNIFIED IDEOGRAPH-9F64
        0x9F65, # G+21993  U+9F65  uni9F65,  CJK UNIFIED IDEOGRAPH-9F65
        0x9F67, # G+21994  U+9F67  uni9F67,  CJK UNIFIED IDEOGRAPH-9F67
        0x9F68, # G+21995  U+9F68  uni9F68,  CJK UNIFIED IDEOGRAPH-9F68
        0x9F69, # G+21996  U+9F69  uni9F69,  CJK UNIFIED IDEOGRAPH-9F69
        0x9F6B, # G+21997  U+9F6B  uni9F6B,  CJK UNIFIED IDEOGRAPH-9F6B
        0x9F6D, # G+21998  U+9F6D  uni9F6D,  CJK UNIFIED IDEOGRAPH-9F6D
        0x9F6E, # G+21999  U+9F6E  uni9F6E,  CJK UNIFIED IDEOGRAPH-9F6E
        0x9F6F, # G+22000  U+9F6F  uni9F6F,  CJK UNIFIED IDEOGRAPH-9F6F
        0x9F70, # G+22001  U+9F70  uni9F70,  CJK UNIFIED IDEOGRAPH-9F70
        0x9F71, # G+22002  U+9F71  uni9F71,  CJK UNIFIED IDEOGRAPH-9F71
        0x9F73, # G+22003  U+9F73  uni9F73,  CJK UNIFIED IDEOGRAPH-9F73
        0x9F74, # G+22004  U+9F74  uni9F74,  CJK UNIFIED IDEOGRAPH-9F74
        0x9F75, # G+22005  U+9F75  uni9F75,  CJK UNIFIED IDEOGRAPH-9F75
        0x9F76, # G+22006  U+9F76  uni9F76,  CJK UNIFIED IDEOGRAPH-9F76
        0x9F78, # G+22007  U+9F78  uni9F78,  CJK UNIFIED IDEOGRAPH-9F78
        0x9F79, # G+22008  U+9F79  uni9F79,  CJK UNIFIED IDEOGRAPH-9F79
        0x9F7A, # G+22009  U+9F7A  uni9F7A,  CJK UNIFIED IDEOGRAPH-9F7A
        0x9F7B, # G+22010  U+9F7B  uni9F7B,  CJK UNIFIED IDEOGRAPH-9F7B
        0x9F7C, # G+22011  U+9F7C  uni9F7C,  CJK UNIFIED IDEOGRAPH-9F7C
        0x9F7D, # G+22012  U+9F7D  uni9F7D,  CJK UNIFIED IDEOGRAPH-9F7D
        0x9F7E, # G+22013  U+9F7E  uni9F7E,  CJK UNIFIED IDEOGRAPH-9F7E
        0x9F81, # G+22014  U+9F81  uni9F81,  CJK UNIFIED IDEOGRAPH-9F81
        0x9F82, # G+22015  U+9F82  uni9F82,  CJK UNIFIED IDEOGRAPH-9F82
        0x9F8E, # G+22016  U+9F8E  uni9F8E,  CJK UNIFIED IDEOGRAPH-9F8E
        0x9F8F, # G+22017  U+9F8F  uni9F8F,  CJK UNIFIED IDEOGRAPH-9F8F
        0x9F91, # G+22018  U+9F91  uni9F91,  CJK UNIFIED IDEOGRAPH-9F91
        0x9F92, # G+22019  U+9F92  uni9F92,  CJK UNIFIED IDEOGRAPH-9F92
        0x9F93, # G+22020  U+9F93  uni9F93,  CJK UNIFIED IDEOGRAPH-9F93
        0x9F96, # G+22021  U+9F96  uni9F96,  CJK UNIFIED IDEOGRAPH-9F96
        0x9F97, # G+22022  U+9F97  uni9F97,  CJK UNIFIED IDEOGRAPH-9F97
        0x9F98, # G+22023  U+9F98  uni9F98,  CJK UNIFIED IDEOGRAPH-9F98
        0x9F9D, # G+22024  U+9F9D  uni9F9D,  CJK UNIFIED IDEOGRAPH-9F9D
        0x9F9E, # G+22025  U+9F9E  uni9F9E,  CJK UNIFIED IDEOGRAPH-9F9E
        0x9FA1, # G+22026  U+9FA1  uni9FA1,  CJK UNIFIED IDEOGRAPH-9FA1
        0x9FA2, # G+22027  U+9FA2  uni9FA2,  CJK UNIFIED IDEOGRAPH-9FA2
        0x9FA3, # G+22028  U+9FA3  uni9FA3,  CJK UNIFIED IDEOGRAPH-9FA3
        0x9FA4, # G+22029  U+9FA4  uni9FA4,  CJK UNIFIED IDEOGRAPH-9FA4
        0x9FA5, # G+22030  U+9FA5  uni9FA5,  CJK UNIFIED IDEOGRAPH-9FA5
        0xF92C, # G+22031  U+F92C  uniF92C,  CJK COMPATIBILITY IDEOGRAPH-F92C
        0xFA0D, # G+22032  U+FA0D  uniFA0D,  CJK COMPATIBILITY IDEOGRAPH-FA0D
        0xFA0E, # G+22033  U+FA0E  uniFA0E,  CJK COMPATIBILITY IDEOGRAPH-FA0E
        0xFA0F, # G+22034  U+FA0F  uniFA0F,  CJK COMPATIBILITY IDEOGRAPH-FA0F
        0xFA11, # G+22035  U+FA11  uniFA11,  CJK COMPATIBILITY IDEOGRAPH-FA11
        0xFA13, # G+22036  U+FA13  uniFA13,  CJK COMPATIBILITY IDEOGRAPH-FA13
        0xFA14, # G+22037  U+FA14  uniFA14,  CJK COMPATIBILITY IDEOGRAPH-FA14
        0xFA18, # G+22038  U+FA18  uniFA18,  CJK COMPATIBILITY IDEOGRAPH-FA18
        0xFA1F, # G+22039  U+FA1F  uniFA1F,  CJK COMPATIBILITY IDEOGRAPH-FA1F
        0xFA20, # G+22040  U+FA20  uniFA20,  CJK COMPATIBILITY IDEOGRAPH-FA20
        0xFA21, # G+22041  U+FA21  uniFA21,  CJK COMPATIBILITY IDEOGRAPH-FA21
        0xFA23, # G+22042  U+FA23  uniFA23,  CJK COMPATIBILITY IDEOGRAPH-FA23
        0xFA24, # G+22043  U+FA24  uniFA24,  CJK COMPATIBILITY IDEOGRAPH-FA24
        0xFA27, # G+22044  U+FA27  uniFA27,  CJK COMPATIBILITY IDEOGRAPH-FA27
        0xFA28, # G+22045  U+FA28  uniFA28,  CJK COMPATIBILITY IDEOGRAPH-FA28
        0xFA29, # G+22046  U+FA29  uniFA29,  CJK COMPATIBILITY IDEOGRAPH-FA29
        0x2E81, # G+22047  U+2E81  uni2E81,  CJK RADICAL CLIFF
        0xE816, # G+22048  U+E816  uniE816,  
        0xE817, # G+22049  U+E817  uniE817,  
        0xE818, # G+22050  U+E818  uniE818,  
        0x2E84, # G+22051  U+2E84  uni2E84,  CJK RADICAL SECOND THREE
        0x3473, # G+22052  U+3473  uni3473,  CJK UNIFIED IDEOGRAPH-3473
        0x3447, # G+22053  U+3447  uni3447,  CJK UNIFIED IDEOGRAPH-3447
        0x2E88, # G+22054  U+2E88  uni2E88,  CJK RADICAL KNIFE ONE
        0x2E8B, # G+22055  U+2E8B  uni2E8B,  CJK RADICAL SEAL
        0xE81E, # G+22056  U+E81E  uniE81E,  
        0x359E, # G+22057  U+359E  uni359E,  CJK UNIFIED IDEOGRAPH-359E
        0x361A, # G+22058  U+361A  uni361A,  CJK UNIFIED IDEOGRAPH-361A
        0x360E, # G+22059  U+360E  uni360E,  CJK UNIFIED IDEOGRAPH-360E
        0x2E8C, # G+22060  U+2E8C  uni2E8C,  CJK RADICAL SMALL ONE
        0x2E97, # G+22061  U+2E97  uni2E97,  CJK RADICAL HEART TWO
        0x396E, # G+22062  U+396E  uni396E,  CJK UNIFIED IDEOGRAPH-396E
        0x3918, # G+22063  U+3918  uni3918,  CJK UNIFIED IDEOGRAPH-3918
        0xE826, # G+22064  U+E826  uniE826,  
        0x39CF, # G+22065  U+39CF  uni39CF,  CJK UNIFIED IDEOGRAPH-39CF
        0x39DF, # G+22066  U+39DF  uni39DF,  CJK UNIFIED IDEOGRAPH-39DF
        0x3A73, # G+22067  U+3A73  uni3A73,  CJK UNIFIED IDEOGRAPH-3A73
        0x39D0, # G+22068  U+39D0  uni39D0,  CJK UNIFIED IDEOGRAPH-39D0
        0xE82B, # G+22069  U+E82B  uniE82B,  
        0xE82C, # G+22070  U+E82C  uniE82C,  
        0x3B4E, # G+22071  U+3B4E  uni3B4E,  CJK UNIFIED IDEOGRAPH-3B4E
        0x3C6E, # G+22072  U+3C6E  uni3C6E,  CJK UNIFIED IDEOGRAPH-3C6E
        0x3CE0, # G+22073  U+3CE0  uni3CE0,  CJK UNIFIED IDEOGRAPH-3CE0
        0x2EA7, # G+22074  U+2EA7  uni2EA7,  CJK RADICAL COW
        0xE831, # G+22075  U+E831  uniE831,  
        0xE832, # G+22076  U+E832  uniE832,  
        0x2EAA, # G+22077  U+2EAA  uni2EAA,  CJK RADICAL BOLT OF CLOTH
        0x4056, # G+22078  U+4056  uni4056,  CJK UNIFIED IDEOGRAPH-4056
        0x415F, # G+22079  U+415F  uni415F,  CJK UNIFIED IDEOGRAPH-415F
        0x2EAE, # G+22080  U+2EAE  uni2EAE,  CJK RADICAL BAMBOO
        0x4337, # G+22081  U+4337  uni4337,  CJK UNIFIED IDEOGRAPH-4337
        0x2EB3, # G+22082  U+2EB3  uni2EB3,  CJK RADICAL NET THREE
        0x2EB6, # G+22083  U+2EB6  uni2EB6,  CJK RADICAL SHEEP
        0x2EB7, # G+22084  U+2EB7  uni2EB7,  CJK RADICAL RAM
        0xE83B, # G+22085  U+E83B  uniE83B,  
        0x43B1, # G+22086  U+43B1  uni43B1,  CJK UNIFIED IDEOGRAPH-43B1
        0x43AC, # G+22087  U+43AC  uni43AC,  CJK UNIFIED IDEOGRAPH-43AC
        0x2EBB, # G+22088  U+2EBB  uni2EBB,  CJK RADICAL BRUSH TWO
        0x43DD, # G+22089  U+43DD  uni43DD,  CJK UNIFIED IDEOGRAPH-43DD
        0x44D6, # G+22090  U+44D6  uni44D6,  CJK UNIFIED IDEOGRAPH-44D6
        0x4661, # G+22091  U+4661  uni4661,  CJK UNIFIED IDEOGRAPH-4661
        0x464C, # G+22092  U+464C  uni464C,  CJK UNIFIED IDEOGRAPH-464C
        0xE843, # G+22093  U+E843  uniE843,  
        0x4723, # G+22094  U+4723  uni4723,  CJK UNIFIED IDEOGRAPH-4723
        0x4729, # G+22095  U+4729  uni4729,  CJK UNIFIED IDEOGRAPH-4729
        0x477C, # G+22096  U+477C  uni477C,  CJK UNIFIED IDEOGRAPH-477C
        0x478D, # G+22097  U+478D  uni478D,  CJK UNIFIED IDEOGRAPH-478D
        0x2ECA, # G+22098  U+2ECA  uni2ECA,  CJK RADICAL FOOT
        0x4947, # G+22099  U+4947  uni4947,  CJK UNIFIED IDEOGRAPH-4947
        0x497A, # G+22100  U+497A  uni497A,  CJK UNIFIED IDEOGRAPH-497A
        0x497D, # G+22101  U+497D  uni497D,  CJK UNIFIED IDEOGRAPH-497D
        0x4982, # G+22102  U+4982  uni4982,  CJK UNIFIED IDEOGRAPH-4982
        0x4983, # G+22103  U+4983  uni4983,  CJK UNIFIED IDEOGRAPH-4983
        0x4985, # G+22104  U+4985  uni4985,  CJK UNIFIED IDEOGRAPH-4985
        0x4986, # G+22105  U+4986  uni4986,  CJK UNIFIED IDEOGRAPH-4986
        0x499F, # G+22106  U+499F  uni499F,  CJK UNIFIED IDEOGRAPH-499F
        0x499B, # G+22107  U+499B  uni499B,  CJK UNIFIED IDEOGRAPH-499B
        0x49B7, # G+22108  U+49B7  uni49B7,  CJK UNIFIED IDEOGRAPH-49B7
        0x49B6, # G+22109  U+49B6  uni49B6,  CJK UNIFIED IDEOGRAPH-49B6
        0xE854, # G+22110  U+E854  uniE854,  
        0xE855, # G+22111  U+E855  uniE855,  
        0x4CA3, # G+22112  U+4CA3  uni4CA3,  CJK UNIFIED IDEOGRAPH-4CA3
        0x4C9F, # G+22113  U+4C9F  uni4C9F,  CJK UNIFIED IDEOGRAPH-4C9F
        0x4CA0, # G+22114  U+4CA0  uni4CA0,  CJK UNIFIED IDEOGRAPH-4CA0
        0x4CA1, # G+22115  U+4CA1  uni4CA1,  CJK UNIFIED IDEOGRAPH-4CA1
        0x4C77, # G+22116  U+4C77  uni4C77,  CJK UNIFIED IDEOGRAPH-4C77
        0x4CA2, # G+22117  U+4CA2  uni4CA2,  CJK UNIFIED IDEOGRAPH-4CA2
        0x4D13, # G+22118  U+4D13  uni4D13,  CJK UNIFIED IDEOGRAPH-4D13
        0x4D14, # G+22119  U+4D14  uni4D14,  CJK UNIFIED IDEOGRAPH-4D14
        0x4D15, # G+22120  U+4D15  uni4D15,  CJK UNIFIED IDEOGRAPH-4D15
        0x4D16, # G+22121  U+4D16  uni4D16,  CJK UNIFIED IDEOGRAPH-4D16
        0x4D17, # G+22122  U+4D17  uni4D17,  CJK UNIFIED IDEOGRAPH-4D17
        0x4D18, # G+22123  U+4D18  uni4D18,  CJK UNIFIED IDEOGRAPH-4D18
        0x4D19, # G+22124  U+4D19  uni4D19,  CJK UNIFIED IDEOGRAPH-4D19
        0x4DAE, # G+22125  U+4DAE  uni4DAE,  CJK UNIFIED IDEOGRAPH-4DAE
        0xE864, # G+22126  U+E864  uniE864,  
        0x0000, # G+22127  U+0000  .notdef,  <control>
        0x0000, # G+22128  U+0000  .notdef,  <control>
        0x0000, # G+22129  U+0000  .notdef,  <control>
        0x0000, # G+22130  U+0000  .notdef,  <control>
        0x0000, # G+22131  U+0000  .notdef,  <control>
        0x0000, # G+22132  U+0000  .notdef,  <control>
        0x0000, # G+22133  U+0000  .notdef,  <control>
        0x0000, # G+22134  U+0000  .notdef,  <control>
        0x0000, # G+22135  U+0000  .notdef,  <control>
        0x0000, # G+22136  U+0000  .notdef,  <control>
        0x0000, # G+22137  U+0000  .notdef,  <control>
        0x0000, # G+22138  U+0000  .notdef,  <control>
        0x0000, # G+22139  U+0000  .notdef,  <control>
        0x0000, # G+22140  U+0000  .notdef,  <control>
        0x0000, # G+22141  U+0000  .notdef,  <control>
        0x0000, # G+22142  U+0000  .notdef,  <control>
        0x0000, # G+22143  U+0000  .notdef,  <control>
        0x0000, # G+22144  U+0000  .notdef,  <control>
        0x0000, # G+22145  U+0000  .notdef,  <control>
        0x0000, # G+22146  U+0000  .notdef,  <control>
        0x0000, # G+22147  U+0000  .notdef,  <control>
        0x0000, # G+22148  U+0000  .notdef,  <control>
        0x0000, # G+22149  U+0000  .notdef,  <control>
        0x0000, # G+22150  U+0000  .notdef,  <control>
        0x0000, # G+22151  U+0000  .notdef,  <control>
        0x0000, # G+22152  U+0000  .notdef,  <control>
        0x0000, # G+22153  U+0000  .notdef,  <control>
        0x0000, # G+22154  U+0000  .notdef,  <control>
        0x0000, # G+22155  U+0000  .notdef,  <control>
        0x0000, # G+22156  U+0000  .notdef,  <control>
        0x0000, # G+22157  U+0000  .notdef,  <control>
        0x0000, # G+22158  U+0000  .notdef,  <control>
        0x0000, # G+22159  U+0000  .notdef,  <control>
        0x0000, # G+22160  U+0000  .notdef,  <control>
        0x0000, # G+22161  U+0000  .notdef,  <control>
        0x0000, # G+22162  U+0000  .notdef,  <control>
        0x0000, # G+22163  U+0000  .notdef,  <control>
        0x0000, # G+22164  U+0000  .notdef,  <control>
        0x0000, # G+22165  U+0000  .notdef,  <control>
        0x0000, # G+22166  U+0000  .notdef,  <control>
        0x0000, # G+22167  U+0000  .notdef,  <control>
        0x0000, # G+22168  U+0000  .notdef,  <control>
        0x0000, # G+22169  U+0000  .notdef,  <control>
        0x0000, # G+22170  U+0000  .notdef,  <control>
        0x0000, # G+22171  U+0000  .notdef,  <control>
        0x0000, # G+22172  U+0000  .notdef,  <control>
        0x0000, # G+22173  U+0000  .notdef,  <control>
        0x0000, # G+22174  U+0000  .notdef,  <control>
        0x0000, # G+22175  U+0000  .notdef,  <control>
        0x0000, # G+22176  U+0000  .notdef,  <control>
        0x0000, # G+22177  U+0000  .notdef,  <control>
        0x0000, # G+22178  U+0000  .notdef,  <control>
        0x0000, # G+22179  U+0000  .notdef,  <control>
        0x0000, # G+22180  U+0000  .notdef,  <control>
        0x0000, # G+22181  U+0000  .notdef,  <control>
        0x0000, # G+22182  U+0000  .notdef,  <control>
        0x0000, # G+22183  U+0000  .notdef,  <control>
        0x0000, # G+22184  U+0000  .notdef,  <control>
        0x0000, # G+22185  U+0000  .notdef,  <control>
        0x0000, # G+22186  U+0000  .notdef,  <control>
        0x0000, # G+22187  U+0000  .notdef,  <control>
        0x0000, # G+22188  U+0000  .notdef,  <control>
        0x0000, # G+22189  U+0000  .notdef,  <control>
        0x0000, # G+22190  U+0000  .notdef,  <control>
        0x0000, # G+22191  U+0000  .notdef,  <control>
        0x0000, # G+22192  U+0000  .notdef,  <control>
        0x0000, # G+22193  U+0000  .notdef,  <control>
        0x0000, # G+22194  U+0000  .notdef,  <control>
        0x0000, # G+22195  U+0000  .notdef,  <control>
        0x0000, # G+22196  U+0000  .notdef,  <control>
        0x0000, # G+22197  U+0000  .notdef,  <control>
        0x0000, # G+22198  U+0000  .notdef,  <control>
        0x0000, # G+22199  U+0000  .notdef,  <control>
        0x0000, # G+22200  U+0000  .notdef,  <control>
        0x0000, # G+22201  U+0000  .notdef,  <control>
        0x0000, # G+22202  U+0000  .notdef,  <control>
        0x0000, # G+22203  U+0000  .notdef,  <control>
        0x0000, # G+22204  U+0000  .notdef,  <control>
        0x0000, # G+22205  U+0000  .notdef,  <control>
        0x0000, # G+22206  U+0000  .notdef,  <control>
        0x0000, # G+22207  U+0000  .notdef,  <control>
        0x0000, # G+22208  U+0000  .notdef,  <control>
        0x0000, # G+22209  U+0000  .notdef,  <control>
        0x0000, # G+22210  U+0000  .notdef,  <control>
        0x0000, # G+22211  U+0000  .notdef,  <control>
        0x0000, # G+22212  U+0000  .notdef,  <control>
        0x0000, # G+22213  U+0000  .notdef,  <control>
        0x0000, # G+22214  U+0000  .notdef,  <control>
        0x0000, # G+22215  U+0000  .notdef,  <control>
        0x0000, # G+22216  U+0000  .notdef,  <control>
        0x0000, # G+22217  U+0000  .notdef,  <control>
        0x0000, # G+22218  U+0000  .notdef,  <control>
        0x0000, # G+22219  U+0000  .notdef,  <control>
        0x0000, # G+22220  U+0000  .notdef,  <control>
        0x0000, # G+22221  U+0000  .notdef,  <control>
        0x0000, # G+22222  U+0000  .notdef,  <control>
        0x0000, # G+22223  U+0000  .notdef,  <control>
        0x0000, # G+22224  U+0000  .notdef,  <control>
        0x0000, # G+22225  U+0000  .notdef,  <control>
        0x0000, # G+22226  U+0000  .notdef,  <control>
        0x0000, # G+22227  U+0000  .notdef,  <control>
        0x0000, # G+22228  U+0000  .notdef,  <control>
        0x0000, # G+22229  U+0000  .notdef,  <control>
        0x0000, # G+22230  U+0000  .notdef,  <control>
        0x0000, # G+22231  U+0000  .notdef,  <control>
        0x0000, # G+22232  U+0000  .notdef,  <control>
        0x0000, # G+22233  U+0000  .notdef,  <control>
        0x0000, # G+22234  U+0000  .notdef,  <control>
        0x0000, # G+22235  U+0000  .notdef,  <control>
        0x0000, # G+22236  U+0000  .notdef,  <control>
        0x0000, # G+22237  U+0000  .notdef,  <control>
        0x0000, # G+22238  U+0000  .notdef,  <control>
        0x0000, # G+22239  U+0000  .notdef,  <control>
        0x0000, # G+22240  U+0000  .notdef,  <control>
        0x0000, # G+22241  U+0000  .notdef,  <control>
        0x0000, # G+22242  U+0000  .notdef,  <control>
        0x0000, # G+22243  U+0000  .notdef,  <control>
        0x0000, # G+22244  U+0000  .notdef,  <control>
        0x0000, # G+22245  U+0000  .notdef,  <control>
        0x0000, # G+22246  U+0000  .notdef,  <control>
        0x0000, # G+22247  U+0000  .notdef,  <control>
        0x0000, # G+22248  U+0000  .notdef,  <control>
        0x0000, # G+22249  U+0000  .notdef,  <control>
        0x0000, # G+22250  U+0000  .notdef,  <control>
        0x0000, # G+22251  U+0000  .notdef,  <control>
        0x0000, # G+22252  U+0000  .notdef,  <control>
        0x0000, # G+22253  U+0000  .notdef,  <control>
        0x0000, # G+22254  U+0000  .notdef,  <control>
        0x0000, # G+22255  U+0000  .notdef,  <control>
        0x0000, # G+22256  U+0000  .notdef,  <control>
        0x0000, # G+22257  U+0000  .notdef,  <control>
        0x0000, # G+22258  U+0000  .notdef,  <control>
        0x0000, # G+22259  U+0000  .notdef,  <control>
        0x0000, # G+22260  U+0000  .notdef,  <control>
        0x0000, # G+22261  U+0000  .notdef,  <control>
        0x0000, # G+22262  U+0000  .notdef,  <control>
        0x0000, # G+22263  U+0000  .notdef,  <control>
        0x0000, # G+22264  U+0000  .notdef,  <control>
        0x0000, # G+22265  U+0000  .notdef,  <control>
        0x0000, # G+22266  U+0000  .notdef,  <control>
        0x0000, # G+22267  U+0000  .notdef,  <control>
        0x0000, # G+22268  U+0000  .notdef,  <control>
        0x0000, # G+22269  U+0000  .notdef,  <control>
        0x0000, # G+22270  U+0000  .notdef,  <control>
        0x0000, # G+22271  U+0000  .notdef,  <control>
        0x0000, # G+22272  U+0000  .notdef,  <control>
        0x0000, # G+22273  U+0000  .notdef,  <control>
        0x0000, # G+22274  U+0000  .notdef,  <control>
        0x0000, # G+22275  U+0000  .notdef,  <control>
        0x0000, # G+22276  U+0000  .notdef,  <control>
        0x0000, # G+22277  U+0000  .notdef,  <control>
        0x0000, # G+22278  U+0000  .notdef,  <control>
        0x0000, # G+22279  U+0000  .notdef,  <control>
        0x0000, # G+22280  U+0000  .notdef,  <control>
        0x0000, # G+22281  U+0000  .notdef,  <control>
        0x0000, # G+22282  U+0000  .notdef,  <control>
        0x0000, # G+22283  U+0000  .notdef,  <control>
        0x0000, # G+22284  U+0000  .notdef,  <control>
        0x0000, # G+22285  U+0000  .notdef,  <control>
        0x0000, # G+22286  U+0000  .notdef,  <control>
        0x0000, # G+22287  U+0000  .notdef,  <control>
        0x0000, # G+22288  U+0000  .notdef,  <control>
        0x0000, # G+22289  U+0000  .notdef,  <control>
        0x0000, # G+22290  U+0000  .notdef,  <control>
        0x0000, # G+22291  U+0000  .notdef,  <control>
        0x0000, # G+22292  U+0000  .notdef,  <control>
        0x0000, # G+22293  U+0000  .notdef,  <control>
        0x0000, # G+22294  U+0000  .notdef,  <control>
        0x0000, # G+22295  U+0000  .notdef,  <control>
        0x0000, # G+22296  U+0000  .notdef,  <control>
        0x0000, # G+22297  U+0000  .notdef,  <control>
        0x0000, # G+22298  U+0000  .notdef,  <control>
        0x0000, # G+22299  U+0000  .notdef,  <control>
        0x0000, # G+22300  U+0000  .notdef,  <control>
        0x0000, # G+22301  U+0000  .notdef,  <control>
        0x0000, # G+22302  U+0000  .notdef,  <control>
        0x0000, # G+22303  U+0000  .notdef,  <control>
        0x0000, # G+22304  U+0000  .notdef,  <control>
        0x0000, # G+22305  U+0000  .notdef,  <control>
        0x0000, # G+22306  U+0000  .notdef,  <control>
        0x0000, # G+22307  U+0000  .notdef,  <control>
        0x0000, # G+22308  U+0000  .notdef,  <control>
        0x0000, # G+22309  U+0000  .notdef,  <control>
        0x0000, # G+22310  U+0000  .notdef,  <control>
        0x0000, # G+22311  U+0000  .notdef,  <control>
        0x0000, # G+22312  U+0000  .notdef,  <control>
        0x0000, # G+22313  U+0000  .notdef,  <control>
        0x0000, # G+22314  U+0000  .notdef,  <control>
        0x0000, # G+22315  U+0000  .notdef,  <control>
        0x0000, # G+22316  U+0000  .notdef,  <control>
        0x0000, # G+22317  U+0000  .notdef,  <control>
        0x0000, # G+22318  U+0000  .notdef,  <control>
        0x0000, # G+22319  U+0000  .notdef,  <control>
        0x0000, # G+22320  U+0000  .notdef,  <control>
        0x0000, # G+22321  U+0000  .notdef,  <control>
        0x0000, # G+22322  U+0000  .notdef,  <control>
        0x0000, # G+22323  U+0000  .notdef,  <control>
        0x0000, # G+22324  U+0000  .notdef,  <control>
        0x0000, # G+22325  U+0000  .notdef,  <control>
        0x0000, # G+22326  U+0000  .notdef,  <control>
        0x0000, # G+22327  U+0000  .notdef,  <control>
        0x0000, # G+22328  U+0000  .notdef,  <control>
        0x0000, # G+22329  U+0000  .notdef,  <control>
        0x0000, # G+22330  U+0000  .notdef,  <control>
        0x0000, # G+22331  U+0000  .notdef,  <control>
        0x0000, # G+22332  U+0000  .notdef,  <control>
        0x0000, # G+22333  U+0000  .notdef,  <control>
        0x0000, # G+22334  U+0000  .notdef,  <control>
        0x0000, # G+22335  U+0000  .notdef,  <control>
        0x0000, # G+22336  U+0000  .notdef,  <control>
        0x0000, # G+22337  U+0000  .notdef,  <control>
        0x0000, # G+22338  U+0000  .notdef,  <control>
        0x0000, # G+22339  U+0000  .notdef,  <control>
        0x0000, # G+22340  U+0000  .notdef,  <control>
        0x0000, # G+22341  U+0000  .notdef,  <control>
        0x0000, # G+22342  U+0000  .notdef,  <control>
        0x0000, # G+22343  U+0000  .notdef,  <control>
        0x0000, # G+22344  U+0000  .notdef,  <control>
        0x0000, # G+22345  U+0000  .notdef,  <control>
        0x0000, # G+22346  U+0000  .notdef,  <control>
        0x0000, # G+22347  U+0000  .notdef,  <control>
        0x0000, # G+22348  U+0000  .notdef,  <control>
        0x0000, # G+22349  U+0000  .notdef,  <control>
        0x0000, # G+22350  U+0000  .notdef,  <control>
        0x0000, # G+22351  U+0000  .notdef,  <control>
        0x0000, # G+22352  U+0000  .notdef,  <control>
        0x20AC, # G+22353  U+20AC  Euro,  EURO SIGN
        0x00A5, # G+22354  U+00A5  yen,  YEN SIGN
        0x0000, # G+22355  U+0000  .notdef,  <control>
        0x0000, # G+22356  U+0000  .notdef,  <control>
        0x303F, # G+22357  U+303F  uni303F,  IDEOGRAPHIC HALF FILL SPACE
        0x0000, # G+22358  U+0000  .notdef,  <control>
        0x0000, # G+22359  U+0000  .notdef,  <control>
        0x0000, # G+22360  U+0000  .notdef,  <control>
        0x0000, # G+22361  U+0000  .notdef,  <control>
        0x0000, # G+22362  U+0000  .notdef,  <control>
        0x0000, # G+22363  U+0000  .notdef,  <control>
        0x0000, # G+22364  U+0000  .notdef,  <control>
        0x0000, # G+22365  U+0000  .notdef,  <control>
        0x0000, # G+22366  U+0000  .notdef,  <control>
        0x0000, # G+22367  U+0000  .notdef,  <control>
        0x0000, # G+22368  U+0000  .notdef,  <control>
        0x0000, # G+22369  U+0000  .notdef,  <control>
        0x0000, # G+22370  U+0000  .notdef,  <control>
        0x0000, # G+22371  U+0000  .notdef,  <control>
        0x0000, # G+22372  U+0000  .notdef,  <control>
        0x0000, # G+22373  U+0000  .notdef,  <control>
        0x0000, # G+22374  U+0000  .notdef,  <control>
        0x3094, # G+22375  U+3094  vuhiragana,  HIRAGANA LETTER VU
        0x0000, # G+22376  U+0000  .notdef,  <control>
        0x0000, # G+22377  U+0000  .notdef,  <control>
        0x0000, # G+22378  U+0000  .notdef,  <control>
        0x0000, # G+22379  U+0000  .notdef,  <control>
        0x0000, # G+22380  U+0000  .notdef,  <control>
        0x0000, # G+22381  U+0000  .notdef,  <control>
        0x0000, # G+22382  U+0000  .notdef,  <control>
        0x0000, # G+22383  U+0000  .notdef,  <control>
        0x0000, # G+22384  U+0000  .notdef,  <control>
        0x0000, # G+22385  U+0000  .notdef,  <control>
        0x0000, # G+22386  U+0000  .notdef,  <control>
        0x0000, # G+22387  U+0000  .notdef,  <control>
        0x0000, # G+22388  U+0000  .notdef,  <control>
        0x0000, # G+22389  U+0000  .notdef,  <control>
        0x30F7, # G+22390  U+30F7  vakatakana,  KATAKANA LETTER VA
        0x30F9, # G+22391  U+30F9  vekatakana,  KATAKANA LETTER VE
        0x30F8, # G+22392  U+30F8  vikatakana,  KATAKANA LETTER VI
        0x30FA, # G+22393  U+30FA  vokatakana,  KATAKANA LETTER VO
        0x0000, # G+22394  U+0000  .notdef,  <control>
        0x3033, # G+22395  U+3033  uni3033,  VERTICAL KANA REPEAT MARK UPPER HALF
        0x3034, # G+22396  U+3034  uni3034,  VERTICAL KANA REPEAT WITH VOICED SOUND MARK UPPER HALF
        0x3035, # G+22397  U+3035  uni3035,  VERTICAL KANA REPEAT MARK LOWER HALF
        0x3038, # G+22398  U+3038  uni3038,  HANGZHOU NUMERAL TEN
        0x3039, # G+22399  U+3039  uni3039,  HANGZHOU NUMERAL TWENTY
        0x303A, # G+22400  U+303A  uni303A,  HANGZHOU NUMERAL THIRTY
        0x312A, # G+22401  U+312A  uni312A,  BOPOMOFO LETTER V
        0x312B, # G+22402  U+312B  uni312B,  BOPOMOFO LETTER NG
        0x312C, # G+22403  U+312C  uni312C,  BOPOMOFO LETTER GN
        0x31A0, # G+22404  U+31A0  uni31A0,  BOPOMOFO LETTER BU
        0x31A1, # G+22405  U+31A1  uni31A1,  BOPOMOFO LETTER ZI
        0x31A2, # G+22406  U+31A2  uni31A2,  BOPOMOFO LETTER JI
        0x31A3, # G+22407  U+31A3  uni31A3,  BOPOMOFO LETTER GU
        0x31A4, # G+22408  U+31A4  uni31A4,  BOPOMOFO LETTER EE
        0x31A5, # G+22409  U+31A5  uni31A5,  BOPOMOFO LETTER ENN
        0x31A6, # G+22410  U+31A6  uni31A6,  BOPOMOFO LETTER OO
        0x31A7, # G+22411  U+31A7  uni31A7,  BOPOMOFO LETTER ONN
        0x31A8, # G+22412  U+31A8  uni31A8,  BOPOMOFO LETTER IR
        0x31A9, # G+22413  U+31A9  uni31A9,  BOPOMOFO LETTER ANN
        0x31AA, # G+22414  U+31AA  uni31AA,  BOPOMOFO LETTER INN
        0x31AB, # G+22415  U+31AB  uni31AB,  BOPOMOFO LETTER UNN
        0x31AC, # G+22416  U+31AC  uni31AC,  BOPOMOFO LETTER IM
        0x31AD, # G+22417  U+31AD  uni31AD,  BOPOMOFO LETTER NGG
        0x31AE, # G+22418  U+31AE  uni31AE,  BOPOMOFO LETTER AINN
        0x31AF, # G+22419  U+31AF  uni31AF,  BOPOMOFO LETTER AUNN
        0x31B0, # G+22420  U+31B0  uni31B0,  BOPOMOFO LETTER AM
        0x31B1, # G+22421  U+31B1  uni31B1,  BOPOMOFO LETTER OM
        0x31B2, # G+22422  U+31B2  uni31B2,  BOPOMOFO LETTER ONG
        0x31B3, # G+22423  U+31B3  uni31B3,  BOPOMOFO LETTER INNN
        0x31B4, # G+22424  U+31B4  uni31B4,  BOPOMOFO FINAL LETTER P
        0x31B5, # G+22425  U+31B5  uni31B5,  BOPOMOFO FINAL LETTER T
        0x31B6, # G+22426  U+31B6  uni31B6,  BOPOMOFO FINAL LETTER K
        0x31B7, # G+22427  U+31B7  uni31B7,  BOPOMOFO FINAL LETTER H
        0x2E80, # G+22428  U+2E80  uni2E80,  CJK RADICAL REPEAT
        0x2E82, # G+22429  U+2E82  uni2E82,  CJK RADICAL SECOND ONE
        0x2E83, # G+22430  U+2E83  uni2E83,  CJK RADICAL SECOND TWO
        0x2E85, # G+22431  U+2E85  uni2E85,  CJK RADICAL PERSON
        0x2E86, # G+22432  U+2E86  uni2E86,  CJK RADICAL BOX
        0x2E87, # G+22433  U+2E87  uni2E87,  CJK RADICAL TABLE
        0x2E89, # G+22434  U+2E89  uni2E89,  CJK RADICAL KNIFE TWO
        0x2E8A, # G+22435  U+2E8A  uni2E8A,  CJK RADICAL DIVINATION
        0x2E8D, # G+22436  U+2E8D  uni2E8D,  CJK RADICAL SMALL TWO
        0x2E8E, # G+22437  U+2E8E  uni2E8E,  CJK RADICAL LAME ONE
        0x2E8F, # G+22438  U+2E8F  uni2E8F,  CJK RADICAL LAME TWO
        0x2E90, # G+22439  U+2E90  uni2E90,  CJK RADICAL LAME THREE
        0x2E91, # G+22440  U+2E91  uni2E91,  CJK RADICAL LAME FOUR
        0x2E92, # G+22441  U+2E92  uni2E92,  CJK RADICAL SNAKE
        0x2E93, # G+22442  U+2E93  uni2E93,  CJK RADICAL THREAD
        0x2E94, # G+22443  U+2E94  uni2E94,  CJK RADICAL SNOUT ONE
        0x2E95, # G+22444  U+2E95  uni2E95,  CJK RADICAL SNOUT TWO
        0x2E96, # G+22445  U+2E96  uni2E96,  CJK RADICAL HEART ONE
        0x2E98, # G+22446  U+2E98  uni2E98,  CJK RADICAL HAND
        0x2E99, # G+22447  U+2E99  uni2E99,  CJK RADICAL RAP
        0x2E9B, # G+22448  U+2E9B  uni2E9B,  CJK RADICAL CHOKE
        0x2E9C, # G+22449  U+2E9C  uni2E9C,  CJK RADICAL SUN
        0x2E9D, # G+22450  U+2E9D  uni2E9D,  CJK RADICAL MOON
        0x2E9E, # G+22451  U+2E9E  uni2E9E,  CJK RADICAL DEATH
        0x2E9F, # G+22452  U+2E9F  uni2E9F,  CJK RADICAL MOTHER
        0x2EA0, # G+22453  U+2EA0  uni2EA0,  CJK RADICAL CIVILIAN
        0x2EA1, # G+22454  U+2EA1  uni2EA1,  CJK RADICAL WATER ONE
        0x2EA2, # G+22455  U+2EA2  uni2EA2,  CJK RADICAL WATER TWO
        0x2EA3, # G+22456  U+2EA3  uni2EA3,  CJK RADICAL FIRE
        0x2EA4, # G+22457  U+2EA4  uni2EA4,  CJK RADICAL PAW ONE
        0x2EA5, # G+22458  U+2EA5  uni2EA5,  CJK RADICAL PAW TWO
        0x2EA6, # G+22459  U+2EA6  uni2EA6,  CJK RADICAL SIMPLIFIED HALF TREE TRUNK
        0x2EA8, # G+22460  U+2EA8  uni2EA8,  CJK RADICAL DOG
        0x2EA9, # G+22461  U+2EA9  uni2EA9,  CJK RADICAL JADE
        0x2EAB, # G+22462  U+2EAB  uni2EAB,  CJK RADICAL EYE
        0x2EAC, # G+22463  U+2EAC  uni2EAC,  CJK RADICAL SPIRIT ONE
        0x2EAD, # G+22464  U+2EAD  uni2EAD,  CJK RADICAL SPIRIT TWO
        0x2EAF, # G+22465  U+2EAF  uni2EAF,  CJK RADICAL SILK
        0x2EB0, # G+22466  U+2EB0  uni2EB0,  CJK RADICAL C-SIMPLIFIED SILK
        0x2EB1, # G+22467  U+2EB1  uni2EB1,  CJK RADICAL NET ONE
        0x2EB2, # G+22468  U+2EB2  uni2EB2,  CJK RADICAL NET TWO
        0x2EB4, # G+22469  U+2EB4  uni2EB4,  CJK RADICAL NET FOUR
        0x2EB5, # G+22470  U+2EB5  uni2EB5,  CJK RADICAL MESH
        0x2EB8, # G+22471  U+2EB8  uni2EB8,  CJK RADICAL EWE
        0x2EB9, # G+22472  U+2EB9  uni2EB9,  CJK RADICAL OLD
        0x2EBA, # G+22473  U+2EBA  uni2EBA,  CJK RADICAL BRUSH ONE
        0x2EBC, # G+22474  U+2EBC  uni2EBC,  CJK RADICAL MEAT
        0x2EBD, # G+22475  U+2EBD  uni2EBD,  CJK RADICAL MORTAR
        0x2EBE, # G+22476  U+2EBE  uni2EBE,  CJK RADICAL GRASS ONE
        0x2EBF, # G+22477  U+2EBF  uni2EBF,  CJK RADICAL GRASS TWO
        0x2EC0, # G+22478  U+2EC0  uni2EC0,  CJK RADICAL GRASS THREE
        0x2EC1, # G+22479  U+2EC1  uni2EC1,  CJK RADICAL TIGER
        0x2EC2, # G+22480  U+2EC2  uni2EC2,  CJK RADICAL CLOTHES
        0x2EC3, # G+22481  U+2EC3  uni2EC3,  CJK RADICAL WEST ONE
        0x2EC4, # G+22482  U+2EC4  uni2EC4,  CJK RADICAL WEST TWO
        0x2EC5, # G+22483  U+2EC5  uni2EC5,  CJK RADICAL C-SIMPLIFIED SEE
        0x2EC6, # G+22484  U+2EC6  uni2EC6,  CJK RADICAL SIMPLIFIED HORN
        0x2EC7, # G+22485  U+2EC7  uni2EC7,  CJK RADICAL HORN
        0x2EC8, # G+22486  U+2EC8  uni2EC8,  CJK RADICAL C-SIMPLIFIED SPEECH
        0x2EC9, # G+22487  U+2EC9  uni2EC9,  CJK RADICAL C-SIMPLIFIED SHELL
        0x2ECB, # G+22488  U+2ECB  uni2ECB,  CJK RADICAL C-SIMPLIFIED CART
        0x2ECC, # G+22489  U+2ECC  uni2ECC,  CJK RADICAL SIMPLIFIED WALK
        0x2ECD, # G+22490  U+2ECD  uni2ECD,  CJK RADICAL WALK ONE
        0x2ECE, # G+22491  U+2ECE  uni2ECE,  CJK RADICAL WALK TWO
        0x2ECF, # G+22492  U+2ECF  uni2ECF,  CJK RADICAL CITY
        0x2ED0, # G+22493  U+2ED0  uni2ED0,  CJK RADICAL C-SIMPLIFIED GOLD
        0x2ED1, # G+22494  U+2ED1  uni2ED1,  CJK RADICAL LONG ONE
        0x2ED2, # G+22495  U+2ED2  uni2ED2,  CJK RADICAL LONG TWO
        0x2ED3, # G+22496  U+2ED3  uni2ED3,  CJK RADICAL C-SIMPLIFIED LONG
        0x2ED4, # G+22497  U+2ED4  uni2ED4,  CJK RADICAL C-SIMPLIFIED GATE
        0x2ED5, # G+22498  U+2ED5  uni2ED5,  CJK RADICAL MOUND ONE
        0x2ED6, # G+22499  U+2ED6  uni2ED6,  CJK RADICAL MOUND TWO
        0x2ED7, # G+22500  U+2ED7  uni2ED7,  CJK RADICAL RAIN
        0x2ED8, # G+22501  U+2ED8  uni2ED8,  CJK RADICAL BLUE
        0x2ED9, # G+22502  U+2ED9  uni2ED9,  CJK RADICAL C-SIMPLIFIED TANNED LEATHER
        0x2EDA, # G+22503  U+2EDA  uni2EDA,  CJK RADICAL C-SIMPLIFIED LEAF
        0x2EDB, # G+22504  U+2EDB  uni2EDB,  CJK RADICAL C-SIMPLIFIED WIND
        0x2EDC, # G+22505  U+2EDC  uni2EDC,  CJK RADICAL C-SIMPLIFIED FLY
        0x2EDD, # G+22506  U+2EDD  uni2EDD,  CJK RADICAL EAT ONE
        0x2EDE, # G+22507  U+2EDE  uni2EDE,  CJK RADICAL EAT TWO
        0x2EDF, # G+22508  U+2EDF  uni2EDF,  CJK RADICAL EAT THREE
        0x2EE0, # G+22509  U+2EE0  uni2EE0,  CJK RADICAL C-SIMPLIFIED EAT
        0x2EE1, # G+22510  U+2EE1  uni2EE1,  CJK RADICAL HEAD
        0x2EE2, # G+22511  U+2EE2  uni2EE2,  CJK RADICAL C-SIMPLIFIED HORSE
        0x2EE3, # G+22512  U+2EE3  uni2EE3,  CJK RADICAL BONE
        0x2EE4, # G+22513  U+2EE4  uni2EE4,  CJK RADICAL GHOST
        0x2EE5, # G+22514  U+2EE5  uni2EE5,  CJK RADICAL C-SIMPLIFIED FISH
        0x2EE6, # G+22515  U+2EE6  uni2EE6,  CJK RADICAL C-SIMPLIFIED BIRD
        0x2EE7, # G+22516  U+2EE7  uni2EE7,  CJK RADICAL C-SIMPLIFIED SALT
        0x2EE8, # G+22517  U+2EE8  uni2EE8,  CJK RADICAL SIMPLIFIED WHEAT
        0x2EE9, # G+22518  U+2EE9  uni2EE9,  CJK RADICAL SIMPLIFIED YELLOW
        0x2EEA, # G+22519  U+2EEA  uni2EEA,  CJK RADICAL C-SIMPLIFIED FROG
        0x2EEB, # G+22520  U+2EEB  uni2EEB,  CJK RADICAL J-SIMPLIFIED EVEN
        0x2EEC, # G+22521  U+2EEC  uni2EEC,  CJK RADICAL C-SIMPLIFIED EVEN
        0x2EED, # G+22522  U+2EED  uni2EED,  CJK RADICAL J-SIMPLIFIED TOOTH
        0x2EEE, # G+22523  U+2EEE  uni2EEE,  CJK RADICAL C-SIMPLIFIED TOOTH
        0x2EEF, # G+22524  U+2EEF  uni2EEF,  CJK RADICAL J-SIMPLIFIED DRAGON
        0x2EF0, # G+22525  U+2EF0  uni2EF0,  CJK RADICAL C-SIMPLIFIED DRAGON
        0x2EF1, # G+22526  U+2EF1  uni2EF1,  CJK RADICAL TURTLE
        0x2EF2, # G+22527  U+2EF2  uni2EF2,  CJK RADICAL J-SIMPLIFIED TURTLE
        0x2EF3, # G+22528  U+2EF3  uni2EF3,  CJK RADICAL C-SIMPLIFIED TURTLE
        0x3400, # G+22529  U+3400  uni3400,  CJK UNIFIED IDEOGRAPH-3400
        0x3401, # G+22530  U+3401  uni3401,  CJK UNIFIED IDEOGRAPH-3401
        0x3402, # G+22531  U+3402  uni3402,  CJK UNIFIED IDEOGRAPH-3402
        0x3403, # G+22532  U+3403  uni3403,  CJK UNIFIED IDEOGRAPH-3403
        0x3404, # G+22533  U+3404  uni3404,  CJK UNIFIED IDEOGRAPH-3404
        0x3405, # G+22534  U+3405  uni3405,  CJK UNIFIED IDEOGRAPH-3405
        0x3406, # G+22535  U+3406  uni3406,  CJK UNIFIED IDEOGRAPH-3406
        0x3407, # G+22536  U+3407  uni3407,  CJK UNIFIED IDEOGRAPH-3407
        0x3408, # G+22537  U+3408  uni3408,  CJK UNIFIED IDEOGRAPH-3408
        0x3409, # G+22538  U+3409  uni3409,  CJK UNIFIED IDEOGRAPH-3409
        0x340A, # G+22539  U+340A  uni340A,  CJK UNIFIED IDEOGRAPH-340A
        0x340B, # G+22540  U+340B  uni340B,  CJK UNIFIED IDEOGRAPH-340B
        0x340C, # G+22541  U+340C  uni340C,  CJK UNIFIED IDEOGRAPH-340C
        0x340D, # G+22542  U+340D  uni340D,  CJK UNIFIED IDEOGRAPH-340D
        0x340E, # G+22543  U+340E  uni340E,  CJK UNIFIED IDEOGRAPH-340E
        0x340F, # G+22544  U+340F  uni340F,  CJK UNIFIED IDEOGRAPH-340F
        0x3410, # G+22545  U+3410  uni3410,  CJK UNIFIED IDEOGRAPH-3410
        0x3411, # G+22546  U+3411  uni3411,  CJK UNIFIED IDEOGRAPH-3411
        0x3412, # G+22547  U+3412  uni3412,  CJK UNIFIED IDEOGRAPH-3412
        0x3413, # G+22548  U+3413  uni3413,  CJK UNIFIED IDEOGRAPH-3413
        0x3414, # G+22549  U+3414  uni3414,  CJK UNIFIED IDEOGRAPH-3414
        0x3415, # G+22550  U+3415  uni3415,  CJK UNIFIED IDEOGRAPH-3415
        0x3416, # G+22551  U+3416  uni3416,  CJK UNIFIED IDEOGRAPH-3416
        0x3417, # G+22552  U+3417  uni3417,  CJK UNIFIED IDEOGRAPH-3417
        0x3418, # G+22553  U+3418  uni3418,  CJK UNIFIED IDEOGRAPH-3418
        0x3419, # G+22554  U+3419  uni3419,  CJK UNIFIED IDEOGRAPH-3419
        0x341A, # G+22555  U+341A  uni341A,  CJK UNIFIED IDEOGRAPH-341A
        0x341B, # G+22556  U+341B  uni341B,  CJK UNIFIED IDEOGRAPH-341B
        0x341C, # G+22557  U+341C  uni341C,  CJK UNIFIED IDEOGRAPH-341C
        0x341D, # G+22558  U+341D  uni341D,  CJK UNIFIED IDEOGRAPH-341D
        0x341E, # G+22559  U+341E  uni341E,  CJK UNIFIED IDEOGRAPH-341E
        0x341F, # G+22560  U+341F  uni341F,  CJK UNIFIED IDEOGRAPH-341F
        0x3420, # G+22561  U+3420  uni3420,  CJK UNIFIED IDEOGRAPH-3420
        0x3421, # G+22562  U+3421  uni3421,  CJK UNIFIED IDEOGRAPH-3421
        0x3422, # G+22563  U+3422  uni3422,  CJK UNIFIED IDEOGRAPH-3422
        0x3423, # G+22564  U+3423  uni3423,  CJK UNIFIED IDEOGRAPH-3423
        0x3424, # G+22565  U+3424  uni3424,  CJK UNIFIED IDEOGRAPH-3424
        0x3425, # G+22566  U+3425  uni3425,  CJK UNIFIED IDEOGRAPH-3425
        0x3426, # G+22567  U+3426  uni3426,  CJK UNIFIED IDEOGRAPH-3426
        0x3427, # G+22568  U+3427  uni3427,  CJK UNIFIED IDEOGRAPH-3427
        0x3428, # G+22569  U+3428  uni3428,  CJK UNIFIED IDEOGRAPH-3428
        0x3429, # G+22570  U+3429  uni3429,  CJK UNIFIED IDEOGRAPH-3429
        0x342A, # G+22571  U+342A  uni342A,  CJK UNIFIED IDEOGRAPH-342A
        0x342B, # G+22572  U+342B  uni342B,  CJK UNIFIED IDEOGRAPH-342B
        0x342C, # G+22573  U+342C  uni342C,  CJK UNIFIED IDEOGRAPH-342C
        0x342D, # G+22574  U+342D  uni342D,  CJK UNIFIED IDEOGRAPH-342D
        0x342E, # G+22575  U+342E  uni342E,  CJK UNIFIED IDEOGRAPH-342E
        0x342F, # G+22576  U+342F  uni342F,  CJK UNIFIED IDEOGRAPH-342F
        0x3430, # G+22577  U+3430  uni3430,  CJK UNIFIED IDEOGRAPH-3430
        0x3431, # G+22578  U+3431  uni3431,  CJK UNIFIED IDEOGRAPH-3431
        0x3432, # G+22579  U+3432  uni3432,  CJK UNIFIED IDEOGRAPH-3432
        0x3433, # G+22580  U+3433  uni3433,  CJK UNIFIED IDEOGRAPH-3433
        0x3434, # G+22581  U+3434  uni3434,  CJK UNIFIED IDEOGRAPH-3434
        0x3435, # G+22582  U+3435  uni3435,  CJK UNIFIED IDEOGRAPH-3435
        0x3436, # G+22583  U+3436  uni3436,  CJK UNIFIED IDEOGRAPH-3436
        0x3437, # G+22584  U+3437  uni3437,  CJK UNIFIED IDEOGRAPH-3437
        0x3438, # G+22585  U+3438  uni3438,  CJK UNIFIED IDEOGRAPH-3438
        0x3439, # G+22586  U+3439  uni3439,  CJK UNIFIED IDEOGRAPH-3439
        0x343A, # G+22587  U+343A  uni343A,  CJK UNIFIED IDEOGRAPH-343A
        0x343B, # G+22588  U+343B  uni343B,  CJK UNIFIED IDEOGRAPH-343B
        0x343C, # G+22589  U+343C  uni343C,  CJK UNIFIED IDEOGRAPH-343C
        0x343D, # G+22590  U+343D  uni343D,  CJK UNIFIED IDEOGRAPH-343D
        0x343E, # G+22591  U+343E  uni343E,  CJK UNIFIED IDEOGRAPH-343E
        0x343F, # G+22592  U+343F  uni343F,  CJK UNIFIED IDEOGRAPH-343F
        0x3440, # G+22593  U+3440  uni3440,  CJK UNIFIED IDEOGRAPH-3440
        0x3441, # G+22594  U+3441  uni3441,  CJK UNIFIED IDEOGRAPH-3441
        0x3442, # G+22595  U+3442  uni3442,  CJK UNIFIED IDEOGRAPH-3442
        0x3443, # G+22596  U+3443  uni3443,  CJK UNIFIED IDEOGRAPH-3443
        0x3444, # G+22597  U+3444  uni3444,  CJK UNIFIED IDEOGRAPH-3444
        0x3445, # G+22598  U+3445  uni3445,  CJK UNIFIED IDEOGRAPH-3445
        0x3446, # G+22599  U+3446  uni3446,  CJK UNIFIED IDEOGRAPH-3446
        0x3448, # G+22600  U+3448  uni3448,  CJK UNIFIED IDEOGRAPH-3448
        0x3449, # G+22601  U+3449  uni3449,  CJK UNIFIED IDEOGRAPH-3449
        0x344A, # G+22602  U+344A  uni344A,  CJK UNIFIED IDEOGRAPH-344A
        0x344B, # G+22603  U+344B  uni344B,  CJK UNIFIED IDEOGRAPH-344B
        0x344C, # G+22604  U+344C  uni344C,  CJK UNIFIED IDEOGRAPH-344C
        0x344D, # G+22605  U+344D  uni344D,  CJK UNIFIED IDEOGRAPH-344D
        0x344E, # G+22606  U+344E  uni344E,  CJK UNIFIED IDEOGRAPH-344E
        0x344F, # G+22607  U+344F  uni344F,  CJK UNIFIED IDEOGRAPH-344F
        0x3450, # G+22608  U+3450  uni3450,  CJK UNIFIED IDEOGRAPH-3450
        0x3451, # G+22609  U+3451  uni3451,  CJK UNIFIED IDEOGRAPH-3451
        0x3452, # G+22610  U+3452  uni3452,  CJK UNIFIED IDEOGRAPH-3452
        0x3453, # G+22611  U+3453  uni3453,  CJK UNIFIED IDEOGRAPH-3453
        0x3454, # G+22612  U+3454  uni3454,  CJK UNIFIED IDEOGRAPH-3454
        0x3455, # G+22613  U+3455  uni3455,  CJK UNIFIED IDEOGRAPH-3455
        0x3456, # G+22614  U+3456  uni3456,  CJK UNIFIED IDEOGRAPH-3456
        0x3457, # G+22615  U+3457  uni3457,  CJK UNIFIED IDEOGRAPH-3457
        0x3458, # G+22616  U+3458  uni3458,  CJK UNIFIED IDEOGRAPH-3458
        0x3459, # G+22617  U+3459  uni3459,  CJK UNIFIED IDEOGRAPH-3459
        0x345A, # G+22618  U+345A  uni345A,  CJK UNIFIED IDEOGRAPH-345A
        0x345B, # G+22619  U+345B  uni345B,  CJK UNIFIED IDEOGRAPH-345B
        0x345C, # G+22620  U+345C  uni345C,  CJK UNIFIED IDEOGRAPH-345C
        0x345D, # G+22621  U+345D  uni345D,  CJK UNIFIED IDEOGRAPH-345D
        0x345E, # G+22622  U+345E  uni345E,  CJK UNIFIED IDEOGRAPH-345E
        0x345F, # G+22623  U+345F  uni345F,  CJK UNIFIED IDEOGRAPH-345F
        0x3460, # G+22624  U+3460  uni3460,  CJK UNIFIED IDEOGRAPH-3460
        0x3461, # G+22625  U+3461  uni3461,  CJK UNIFIED IDEOGRAPH-3461
        0x3462, # G+22626  U+3462  uni3462,  CJK UNIFIED IDEOGRAPH-3462
        0x3463, # G+22627  U+3463  uni3463,  CJK UNIFIED IDEOGRAPH-3463
        0x3464, # G+22628  U+3464  uni3464,  CJK UNIFIED IDEOGRAPH-3464
        0x3465, # G+22629  U+3465  uni3465,  CJK UNIFIED IDEOGRAPH-3465
        0x3466, # G+22630  U+3466  uni3466,  CJK UNIFIED IDEOGRAPH-3466
        0x3467, # G+22631  U+3467  uni3467,  CJK UNIFIED IDEOGRAPH-3467
        0x3468, # G+22632  U+3468  uni3468,  CJK UNIFIED IDEOGRAPH-3468
        0x3469, # G+22633  U+3469  uni3469,  CJK UNIFIED IDEOGRAPH-3469
        0x346A, # G+22634  U+346A  uni346A,  CJK UNIFIED IDEOGRAPH-346A
        0x346B, # G+22635  U+346B  uni346B,  CJK UNIFIED IDEOGRAPH-346B
        0x346C, # G+22636  U+346C  uni346C,  CJK UNIFIED IDEOGRAPH-346C
        0x346D, # G+22637  U+346D  uni346D,  CJK UNIFIED IDEOGRAPH-346D
        0x346E, # G+22638  U+346E  uni346E,  CJK UNIFIED IDEOGRAPH-346E
        0x346F, # G+22639  U+346F  uni346F,  CJK UNIFIED IDEOGRAPH-346F
        0x3470, # G+22640  U+3470  uni3470,  CJK UNIFIED IDEOGRAPH-3470
        0x3471, # G+22641  U+3471  uni3471,  CJK UNIFIED IDEOGRAPH-3471
        0x3472, # G+22642  U+3472  uni3472,  CJK UNIFIED IDEOGRAPH-3472
        0x3474, # G+22643  U+3474  uni3474,  CJK UNIFIED IDEOGRAPH-3474
        0x3475, # G+22644  U+3475  uni3475,  CJK UNIFIED IDEOGRAPH-3475
        0x3476, # G+22645  U+3476  uni3476,  CJK UNIFIED IDEOGRAPH-3476
        0x3477, # G+22646  U+3477  uni3477,  CJK UNIFIED IDEOGRAPH-3477
        0x3478, # G+22647  U+3478  uni3478,  CJK UNIFIED IDEOGRAPH-3478
        0x3479, # G+22648  U+3479  uni3479,  CJK UNIFIED IDEOGRAPH-3479
        0x347A, # G+22649  U+347A  uni347A,  CJK UNIFIED IDEOGRAPH-347A
        0x347B, # G+22650  U+347B  uni347B,  CJK UNIFIED IDEOGRAPH-347B
        0x347C, # G+22651  U+347C  uni347C,  CJK UNIFIED IDEOGRAPH-347C
        0x347D, # G+22652  U+347D  uni347D,  CJK UNIFIED IDEOGRAPH-347D
        0x347E, # G+22653  U+347E  uni347E,  CJK UNIFIED IDEOGRAPH-347E
        0x347F, # G+22654  U+347F  uni347F,  CJK UNIFIED IDEOGRAPH-347F
        0x3480, # G+22655  U+3480  uni3480,  CJK UNIFIED IDEOGRAPH-3480
        0x3481, # G+22656  U+3481  uni3481,  CJK UNIFIED IDEOGRAPH-3481
        0x3482, # G+22657  U+3482  uni3482,  CJK UNIFIED IDEOGRAPH-3482
        0x3483, # G+22658  U+3483  uni3483,  CJK UNIFIED IDEOGRAPH-3483
        0x3484, # G+22659  U+3484  uni3484,  CJK UNIFIED IDEOGRAPH-3484
        0x3485, # G+22660  U+3485  uni3485,  CJK UNIFIED IDEOGRAPH-3485
        0x3486, # G+22661  U+3486  uni3486,  CJK UNIFIED IDEOGRAPH-3486
        0x3487, # G+22662  U+3487  uni3487,  CJK UNIFIED IDEOGRAPH-3487
        0x3488, # G+22663  U+3488  uni3488,  CJK UNIFIED IDEOGRAPH-3488
        0x3489, # G+22664  U+3489  uni3489,  CJK UNIFIED IDEOGRAPH-3489
        0x348A, # G+22665  U+348A  uni348A,  CJK UNIFIED IDEOGRAPH-348A
        0x348B, # G+22666  U+348B  uni348B,  CJK UNIFIED IDEOGRAPH-348B
        0x348C, # G+22667  U+348C  uni348C,  CJK UNIFIED IDEOGRAPH-348C
        0x348D, # G+22668  U+348D  uni348D,  CJK UNIFIED IDEOGRAPH-348D
        0x348E, # G+22669  U+348E  uni348E,  CJK UNIFIED IDEOGRAPH-348E
        0x348F, # G+22670  U+348F  uni348F,  CJK UNIFIED IDEOGRAPH-348F
        0x3490, # G+22671  U+3490  uni3490,  CJK UNIFIED IDEOGRAPH-3490
        0x3491, # G+22672  U+3491  uni3491,  CJK UNIFIED IDEOGRAPH-3491
        0x3492, # G+22673  U+3492  uni3492,  CJK UNIFIED IDEOGRAPH-3492
        0x3493, # G+22674  U+3493  uni3493,  CJK UNIFIED IDEOGRAPH-3493
        0x3494, # G+22675  U+3494  uni3494,  CJK UNIFIED IDEOGRAPH-3494
        0x3495, # G+22676  U+3495  uni3495,  CJK UNIFIED IDEOGRAPH-3495
        0x3496, # G+22677  U+3496  uni3496,  CJK UNIFIED IDEOGRAPH-3496
        0x3497, # G+22678  U+3497  uni3497,  CJK UNIFIED IDEOGRAPH-3497
        0x3498, # G+22679  U+3498  uni3498,  CJK UNIFIED IDEOGRAPH-3498
        0x3499, # G+22680  U+3499  uni3499,  CJK UNIFIED IDEOGRAPH-3499
        0x349A, # G+22681  U+349A  uni349A,  CJK UNIFIED IDEOGRAPH-349A
        0x349B, # G+22682  U+349B  uni349B,  CJK UNIFIED IDEOGRAPH-349B
        0x349C, # G+22683  U+349C  uni349C,  CJK UNIFIED IDEOGRAPH-349C
        0x349D, # G+22684  U+349D  uni349D,  CJK UNIFIED IDEOGRAPH-349D
        0x349E, # G+22685  U+349E  uni349E,  CJK UNIFIED IDEOGRAPH-349E
        0x349F, # G+22686  U+349F  uni349F,  CJK UNIFIED IDEOGRAPH-349F
        0x34A0, # G+22687  U+34A0  uni34A0,  CJK UNIFIED IDEOGRAPH-34A0
        0x34A1, # G+22688  U+34A1  uni34A1,  CJK UNIFIED IDEOGRAPH-34A1
        0x34A2, # G+22689  U+34A2  uni34A2,  CJK UNIFIED IDEOGRAPH-34A2
        0x34A3, # G+22690  U+34A3  uni34A3,  CJK UNIFIED IDEOGRAPH-34A3
        0x34A4, # G+22691  U+34A4  uni34A4,  CJK UNIFIED IDEOGRAPH-34A4
        0x34A5, # G+22692  U+34A5  uni34A5,  CJK UNIFIED IDEOGRAPH-34A5
        0x34A6, # G+22693  U+34A6  uni34A6,  CJK UNIFIED IDEOGRAPH-34A6
        0x34A7, # G+22694  U+34A7  uni34A7,  CJK UNIFIED IDEOGRAPH-34A7
        0x34A8, # G+22695  U+34A8  uni34A8,  CJK UNIFIED IDEOGRAPH-34A8
        0x34A9, # G+22696  U+34A9  uni34A9,  CJK UNIFIED IDEOGRAPH-34A9
        0x34AA, # G+22697  U+34AA  uni34AA,  CJK UNIFIED IDEOGRAPH-34AA
        0x34AB, # G+22698  U+34AB  uni34AB,  CJK UNIFIED IDEOGRAPH-34AB
        0x34AC, # G+22699  U+34AC  uni34AC,  CJK UNIFIED IDEOGRAPH-34AC
        0x34AD, # G+22700  U+34AD  uni34AD,  CJK UNIFIED IDEOGRAPH-34AD
        0x34AE, # G+22701  U+34AE  uni34AE,  CJK UNIFIED IDEOGRAPH-34AE
        0x34AF, # G+22702  U+34AF  uni34AF,  CJK UNIFIED IDEOGRAPH-34AF
        0x34B0, # G+22703  U+34B0  uni34B0,  CJK UNIFIED IDEOGRAPH-34B0
        0x34B1, # G+22704  U+34B1  uni34B1,  CJK UNIFIED IDEOGRAPH-34B1
        0x34B2, # G+22705  U+34B2  uni34B2,  CJK UNIFIED IDEOGRAPH-34B2
        0x34B3, # G+22706  U+34B3  uni34B3,  CJK UNIFIED IDEOGRAPH-34B3
        0x34B4, # G+22707  U+34B4  uni34B4,  CJK UNIFIED IDEOGRAPH-34B4
        0x34B5, # G+22708  U+34B5  uni34B5,  CJK UNIFIED IDEOGRAPH-34B5
        0x34B6, # G+22709  U+34B6  uni34B6,  CJK UNIFIED IDEOGRAPH-34B6
        0x34B7, # G+22710  U+34B7  uni34B7,  CJK UNIFIED IDEOGRAPH-34B7
        0x34B8, # G+22711  U+34B8  uni34B8,  CJK UNIFIED IDEOGRAPH-34B8
        0x34B9, # G+22712  U+34B9  uni34B9,  CJK UNIFIED IDEOGRAPH-34B9
        0x34BA, # G+22713  U+34BA  uni34BA,  CJK UNIFIED IDEOGRAPH-34BA
        0x34BB, # G+22714  U+34BB  uni34BB,  CJK UNIFIED IDEOGRAPH-34BB
        0x34BC, # G+22715  U+34BC  uni34BC,  CJK UNIFIED IDEOGRAPH-34BC
        0x34BD, # G+22716  U+34BD  uni34BD,  CJK UNIFIED IDEOGRAPH-34BD
        0x34BE, # G+22717  U+34BE  uni34BE,  CJK UNIFIED IDEOGRAPH-34BE
        0x34BF, # G+22718  U+34BF  uni34BF,  CJK UNIFIED IDEOGRAPH-34BF
        0x34C0, # G+22719  U+34C0  uni34C0,  CJK UNIFIED IDEOGRAPH-34C0
        0x34C1, # G+22720  U+34C1  uni34C1,  CJK UNIFIED IDEOGRAPH-34C1
        0x34C2, # G+22721  U+34C2  uni34C2,  CJK UNIFIED IDEOGRAPH-34C2
        0x34C3, # G+22722  U+34C3  uni34C3,  CJK UNIFIED IDEOGRAPH-34C3
        0x34C4, # G+22723  U+34C4  uni34C4,  CJK UNIFIED IDEOGRAPH-34C4
        0x34C5, # G+22724  U+34C5  uni34C5,  CJK UNIFIED IDEOGRAPH-34C5
        0x34C6, # G+22725  U+34C6  uni34C6,  CJK UNIFIED IDEOGRAPH-34C6
        0x34C7, # G+22726  U+34C7  uni34C7,  CJK UNIFIED IDEOGRAPH-34C7
        0x34C8, # G+22727  U+34C8  uni34C8,  CJK UNIFIED IDEOGRAPH-34C8
        0x34C9, # G+22728  U+34C9  uni34C9,  CJK UNIFIED IDEOGRAPH-34C9
        0x34CA, # G+22729  U+34CA  uni34CA,  CJK UNIFIED IDEOGRAPH-34CA
        0x34CB, # G+22730  U+34CB  uni34CB,  CJK UNIFIED IDEOGRAPH-34CB
        0x34CC, # G+22731  U+34CC  uni34CC,  CJK UNIFIED IDEOGRAPH-34CC
        0x34CD, # G+22732  U+34CD  uni34CD,  CJK UNIFIED IDEOGRAPH-34CD
        0x34CE, # G+22733  U+34CE  uni34CE,  CJK UNIFIED IDEOGRAPH-34CE
        0x34CF, # G+22734  U+34CF  uni34CF,  CJK UNIFIED IDEOGRAPH-34CF
        0x34D0, # G+22735  U+34D0  uni34D0,  CJK UNIFIED IDEOGRAPH-34D0
        0x34D1, # G+22736  U+34D1  uni34D1,  CJK UNIFIED IDEOGRAPH-34D1
        0x34D2, # G+22737  U+34D2  uni34D2,  CJK UNIFIED IDEOGRAPH-34D2
        0x34D3, # G+22738  U+34D3  uni34D3,  CJK UNIFIED IDEOGRAPH-34D3
        0x34D4, # G+22739  U+34D4  uni34D4,  CJK UNIFIED IDEOGRAPH-34D4
        0x34D5, # G+22740  U+34D5  uni34D5,  CJK UNIFIED IDEOGRAPH-34D5
        0x34D6, # G+22741  U+34D6  uni34D6,  CJK UNIFIED IDEOGRAPH-34D6
        0x34D7, # G+22742  U+34D7  uni34D7,  CJK UNIFIED IDEOGRAPH-34D7
        0x34D8, # G+22743  U+34D8  uni34D8,  CJK UNIFIED IDEOGRAPH-34D8
        0x34D9, # G+22744  U+34D9  uni34D9,  CJK UNIFIED IDEOGRAPH-34D9
        0x34DA, # G+22745  U+34DA  uni34DA,  CJK UNIFIED IDEOGRAPH-34DA
        0x34DB, # G+22746  U+34DB  uni34DB,  CJK UNIFIED IDEOGRAPH-34DB
        0x34DC, # G+22747  U+34DC  uni34DC,  CJK UNIFIED IDEOGRAPH-34DC
        0x34DD, # G+22748  U+34DD  uni34DD,  CJK UNIFIED IDEOGRAPH-34DD
        0x34DE, # G+22749  U+34DE  uni34DE,  CJK UNIFIED IDEOGRAPH-34DE
        0x34DF, # G+22750  U+34DF  uni34DF,  CJK UNIFIED IDEOGRAPH-34DF
        0x34E0, # G+22751  U+34E0  uni34E0,  CJK UNIFIED IDEOGRAPH-34E0
        0x34E1, # G+22752  U+34E1  uni34E1,  CJK UNIFIED IDEOGRAPH-34E1
        0x34E2, # G+22753  U+34E2  uni34E2,  CJK UNIFIED IDEOGRAPH-34E2
        0x34E3, # G+22754  U+34E3  uni34E3,  CJK UNIFIED IDEOGRAPH-34E3
        0x34E4, # G+22755  U+34E4  uni34E4,  CJK UNIFIED IDEOGRAPH-34E4
        0x34E5, # G+22756  U+34E5  uni34E5,  CJK UNIFIED IDEOGRAPH-34E5
        0x34E6, # G+22757  U+34E6  uni34E6,  CJK UNIFIED IDEOGRAPH-34E6
        0x34E7, # G+22758  U+34E7  uni34E7,  CJK UNIFIED IDEOGRAPH-34E7
        0x34E8, # G+22759  U+34E8  uni34E8,  CJK UNIFIED IDEOGRAPH-34E8
        0x34E9, # G+22760  U+34E9  uni34E9,  CJK UNIFIED IDEOGRAPH-34E9
        0x34EA, # G+22761  U+34EA  uni34EA,  CJK UNIFIED IDEOGRAPH-34EA
        0x34EB, # G+22762  U+34EB  uni34EB,  CJK UNIFIED IDEOGRAPH-34EB
        0x34EC, # G+22763  U+34EC  uni34EC,  CJK UNIFIED IDEOGRAPH-34EC
        0x34ED, # G+22764  U+34ED  uni34ED,  CJK UNIFIED IDEOGRAPH-34ED
        0x34EE, # G+22765  U+34EE  uni34EE,  CJK UNIFIED IDEOGRAPH-34EE
        0x34EF, # G+22766  U+34EF  uni34EF,  CJK UNIFIED IDEOGRAPH-34EF
        0x34F0, # G+22767  U+34F0  uni34F0,  CJK UNIFIED IDEOGRAPH-34F0
        0x34F1, # G+22768  U+34F1  uni34F1,  CJK UNIFIED IDEOGRAPH-34F1
        0x34F2, # G+22769  U+34F2  uni34F2,  CJK UNIFIED IDEOGRAPH-34F2
        0x34F3, # G+22770  U+34F3  uni34F3,  CJK UNIFIED IDEOGRAPH-34F3
        0x34F4, # G+22771  U+34F4  uni34F4,  CJK UNIFIED IDEOGRAPH-34F4
        0x34F5, # G+22772  U+34F5  uni34F5,  CJK UNIFIED IDEOGRAPH-34F5
        0x34F6, # G+22773  U+34F6  uni34F6,  CJK UNIFIED IDEOGRAPH-34F6
        0x34F7, # G+22774  U+34F7  uni34F7,  CJK UNIFIED IDEOGRAPH-34F7
        0x34F8, # G+22775  U+34F8  uni34F8,  CJK UNIFIED IDEOGRAPH-34F8
        0x34F9, # G+22776  U+34F9  uni34F9,  CJK UNIFIED IDEOGRAPH-34F9
        0x34FA, # G+22777  U+34FA  uni34FA,  CJK UNIFIED IDEOGRAPH-34FA
        0x34FB, # G+22778  U+34FB  uni34FB,  CJK UNIFIED IDEOGRAPH-34FB
        0x34FC, # G+22779  U+34FC  uni34FC,  CJK UNIFIED IDEOGRAPH-34FC
        0x34FD, # G+22780  U+34FD  uni34FD,  CJK UNIFIED IDEOGRAPH-34FD
        0x34FE, # G+22781  U+34FE  uni34FE,  CJK UNIFIED IDEOGRAPH-34FE
        0x34FF, # G+22782  U+34FF  uni34FF,  CJK UNIFIED IDEOGRAPH-34FF
        0x3500, # G+22783  U+3500  uni3500,  CJK UNIFIED IDEOGRAPH-3500
        0x3501, # G+22784  U+3501  uni3501,  CJK UNIFIED IDEOGRAPH-3501
        0x3502, # G+22785  U+3502  uni3502,  CJK UNIFIED IDEOGRAPH-3502
        0x3503, # G+22786  U+3503  uni3503,  CJK UNIFIED IDEOGRAPH-3503
        0x3504, # G+22787  U+3504  uni3504,  CJK UNIFIED IDEOGRAPH-3504
        0x3505, # G+22788  U+3505  uni3505,  CJK UNIFIED IDEOGRAPH-3505
        0x3506, # G+22789  U+3506  uni3506,  CJK UNIFIED IDEOGRAPH-3506
        0x3507, # G+22790  U+3507  uni3507,  CJK UNIFIED IDEOGRAPH-3507
        0x3508, # G+22791  U+3508  uni3508,  CJK UNIFIED IDEOGRAPH-3508
        0x3509, # G+22792  U+3509  uni3509,  CJK UNIFIED IDEOGRAPH-3509
        0x350A, # G+22793  U+350A  uni350A,  CJK UNIFIED IDEOGRAPH-350A
        0x350B, # G+22794  U+350B  uni350B,  CJK UNIFIED IDEOGRAPH-350B
        0x350C, # G+22795  U+350C  uni350C,  CJK UNIFIED IDEOGRAPH-350C
        0x350D, # G+22796  U+350D  uni350D,  CJK UNIFIED IDEOGRAPH-350D
        0x350E, # G+22797  U+350E  uni350E,  CJK UNIFIED IDEOGRAPH-350E
        0x350F, # G+22798  U+350F  uni350F,  CJK UNIFIED IDEOGRAPH-350F
        0x3510, # G+22799  U+3510  uni3510,  CJK UNIFIED IDEOGRAPH-3510
        0x3511, # G+22800  U+3511  uni3511,  CJK UNIFIED IDEOGRAPH-3511
        0x3512, # G+22801  U+3512  uni3512,  CJK UNIFIED IDEOGRAPH-3512
        0x3513, # G+22802  U+3513  uni3513,  CJK UNIFIED IDEOGRAPH-3513
        0x3514, # G+22803  U+3514  uni3514,  CJK UNIFIED IDEOGRAPH-3514
        0x3515, # G+22804  U+3515  uni3515,  CJK UNIFIED IDEOGRAPH-3515
        0x3516, # G+22805  U+3516  uni3516,  CJK UNIFIED IDEOGRAPH-3516
        0x3517, # G+22806  U+3517  uni3517,  CJK UNIFIED IDEOGRAPH-3517
        0x3518, # G+22807  U+3518  uni3518,  CJK UNIFIED IDEOGRAPH-3518
        0x3519, # G+22808  U+3519  uni3519,  CJK UNIFIED IDEOGRAPH-3519
        0x351A, # G+22809  U+351A  uni351A,  CJK UNIFIED IDEOGRAPH-351A
        0x351B, # G+22810  U+351B  uni351B,  CJK UNIFIED IDEOGRAPH-351B
        0x351C, # G+22811  U+351C  uni351C,  CJK UNIFIED IDEOGRAPH-351C
        0x351D, # G+22812  U+351D  uni351D,  CJK UNIFIED IDEOGRAPH-351D
        0x351E, # G+22813  U+351E  uni351E,  CJK UNIFIED IDEOGRAPH-351E
        0x351F, # G+22814  U+351F  uni351F,  CJK UNIFIED IDEOGRAPH-351F
        0x3520, # G+22815  U+3520  uni3520,  CJK UNIFIED IDEOGRAPH-3520
        0x3521, # G+22816  U+3521  uni3521,  CJK UNIFIED IDEOGRAPH-3521
        0x3522, # G+22817  U+3522  uni3522,  CJK UNIFIED IDEOGRAPH-3522
        0x3523, # G+22818  U+3523  uni3523,  CJK UNIFIED IDEOGRAPH-3523
        0x3524, # G+22819  U+3524  uni3524,  CJK UNIFIED IDEOGRAPH-3524
        0x3525, # G+22820  U+3525  uni3525,  CJK UNIFIED IDEOGRAPH-3525
        0x3526, # G+22821  U+3526  uni3526,  CJK UNIFIED IDEOGRAPH-3526
        0x3527, # G+22822  U+3527  uni3527,  CJK UNIFIED IDEOGRAPH-3527
        0x3528, # G+22823  U+3528  uni3528,  CJK UNIFIED IDEOGRAPH-3528
        0x3529, # G+22824  U+3529  uni3529,  CJK UNIFIED IDEOGRAPH-3529
        0x352A, # G+22825  U+352A  uni352A,  CJK UNIFIED IDEOGRAPH-352A
        0x352B, # G+22826  U+352B  uni352B,  CJK UNIFIED IDEOGRAPH-352B
        0x352C, # G+22827  U+352C  uni352C,  CJK UNIFIED IDEOGRAPH-352C
        0x352D, # G+22828  U+352D  uni352D,  CJK UNIFIED IDEOGRAPH-352D
        0x352E, # G+22829  U+352E  uni352E,  CJK UNIFIED IDEOGRAPH-352E
        0x352F, # G+22830  U+352F  uni352F,  CJK UNIFIED IDEOGRAPH-352F
        0x3530, # G+22831  U+3530  uni3530,  CJK UNIFIED IDEOGRAPH-3530
        0x3531, # G+22832  U+3531  uni3531,  CJK UNIFIED IDEOGRAPH-3531
        0x3532, # G+22833  U+3532  uni3532,  CJK UNIFIED IDEOGRAPH-3532
        0x3533, # G+22834  U+3533  uni3533,  CJK UNIFIED IDEOGRAPH-3533
        0x3534, # G+22835  U+3534  uni3534,  CJK UNIFIED IDEOGRAPH-3534
        0x3535, # G+22836  U+3535  uni3535,  CJK UNIFIED IDEOGRAPH-3535
        0x3536, # G+22837  U+3536  uni3536,  CJK UNIFIED IDEOGRAPH-3536
        0x3537, # G+22838  U+3537  uni3537,  CJK UNIFIED IDEOGRAPH-3537
        0x3538, # G+22839  U+3538  uni3538,  CJK UNIFIED IDEOGRAPH-3538
        0x3539, # G+22840  U+3539  uni3539,  CJK UNIFIED IDEOGRAPH-3539
        0x353A, # G+22841  U+353A  uni353A,  CJK UNIFIED IDEOGRAPH-353A
        0x353B, # G+22842  U+353B  uni353B,  CJK UNIFIED IDEOGRAPH-353B
        0x353C, # G+22843  U+353C  uni353C,  CJK UNIFIED IDEOGRAPH-353C
        0x353D, # G+22844  U+353D  uni353D,  CJK UNIFIED IDEOGRAPH-353D
        0x353E, # G+22845  U+353E  uni353E,  CJK UNIFIED IDEOGRAPH-353E
        0x353F, # G+22846  U+353F  uni353F,  CJK UNIFIED IDEOGRAPH-353F
        0x3540, # G+22847  U+3540  uni3540,  CJK UNIFIED IDEOGRAPH-3540
        0x3541, # G+22848  U+3541  uni3541,  CJK UNIFIED IDEOGRAPH-3541
        0x3542, # G+22849  U+3542  uni3542,  CJK UNIFIED IDEOGRAPH-3542
        0x3543, # G+22850  U+3543  uni3543,  CJK UNIFIED IDEOGRAPH-3543
        0x3544, # G+22851  U+3544  uni3544,  CJK UNIFIED IDEOGRAPH-3544
        0x3545, # G+22852  U+3545  uni3545,  CJK UNIFIED IDEOGRAPH-3545
        0x3546, # G+22853  U+3546  uni3546,  CJK UNIFIED IDEOGRAPH-3546
        0x3547, # G+22854  U+3547  uni3547,  CJK UNIFIED IDEOGRAPH-3547
        0x3548, # G+22855  U+3548  uni3548,  CJK UNIFIED IDEOGRAPH-3548
        0x3549, # G+22856  U+3549  uni3549,  CJK UNIFIED IDEOGRAPH-3549
        0x354A, # G+22857  U+354A  uni354A,  CJK UNIFIED IDEOGRAPH-354A
        0x354B, # G+22858  U+354B  uni354B,  CJK UNIFIED IDEOGRAPH-354B
        0x354C, # G+22859  U+354C  uni354C,  CJK UNIFIED IDEOGRAPH-354C
        0x354D, # G+22860  U+354D  uni354D,  CJK UNIFIED IDEOGRAPH-354D
        0x354E, # G+22861  U+354E  uni354E,  CJK UNIFIED IDEOGRAPH-354E
        0x354F, # G+22862  U+354F  uni354F,  CJK UNIFIED IDEOGRAPH-354F
        0x3550, # G+22863  U+3550  uni3550,  CJK UNIFIED IDEOGRAPH-3550
        0x3551, # G+22864  U+3551  uni3551,  CJK UNIFIED IDEOGRAPH-3551
        0x3552, # G+22865  U+3552  uni3552,  CJK UNIFIED IDEOGRAPH-3552
        0x3553, # G+22866  U+3553  uni3553,  CJK UNIFIED IDEOGRAPH-3553
        0x3554, # G+22867  U+3554  uni3554,  CJK UNIFIED IDEOGRAPH-3554
        0x3555, # G+22868  U+3555  uni3555,  CJK UNIFIED IDEOGRAPH-3555
        0x3556, # G+22869  U+3556  uni3556,  CJK UNIFIED IDEOGRAPH-3556
        0x3557, # G+22870  U+3557  uni3557,  CJK UNIFIED IDEOGRAPH-3557
        0x3558, # G+22871  U+3558  uni3558,  CJK UNIFIED IDEOGRAPH-3558
        0x3559, # G+22872  U+3559  uni3559,  CJK UNIFIED IDEOGRAPH-3559
        0x355A, # G+22873  U+355A  uni355A,  CJK UNIFIED IDEOGRAPH-355A
        0x355B, # G+22874  U+355B  uni355B,  CJK UNIFIED IDEOGRAPH-355B
        0x355C, # G+22875  U+355C  uni355C,  CJK UNIFIED IDEOGRAPH-355C
        0x355D, # G+22876  U+355D  uni355D,  CJK UNIFIED IDEOGRAPH-355D
        0x355E, # G+22877  U+355E  uni355E,  CJK UNIFIED IDEOGRAPH-355E
        0x355F, # G+22878  U+355F  uni355F,  CJK UNIFIED IDEOGRAPH-355F
        0x3560, # G+22879  U+3560  uni3560,  CJK UNIFIED IDEOGRAPH-3560
        0x3561, # G+22880  U+3561  uni3561,  CJK UNIFIED IDEOGRAPH-3561
        0x3562, # G+22881  U+3562  uni3562,  CJK UNIFIED IDEOGRAPH-3562
        0x3563, # G+22882  U+3563  uni3563,  CJK UNIFIED IDEOGRAPH-3563
        0x3564, # G+22883  U+3564  uni3564,  CJK UNIFIED IDEOGRAPH-3564
        0x3565, # G+22884  U+3565  uni3565,  CJK UNIFIED IDEOGRAPH-3565
        0x3566, # G+22885  U+3566  uni3566,  CJK UNIFIED IDEOGRAPH-3566
        0x3567, # G+22886  U+3567  uni3567,  CJK UNIFIED IDEOGRAPH-3567
        0x3568, # G+22887  U+3568  uni3568,  CJK UNIFIED IDEOGRAPH-3568
        0x3569, # G+22888  U+3569  uni3569,  CJK UNIFIED IDEOGRAPH-3569
        0x356A, # G+22889  U+356A  uni356A,  CJK UNIFIED IDEOGRAPH-356A
        0x356B, # G+22890  U+356B  uni356B,  CJK UNIFIED IDEOGRAPH-356B
        0x356C, # G+22891  U+356C  uni356C,  CJK UNIFIED IDEOGRAPH-356C
        0x356D, # G+22892  U+356D  uni356D,  CJK UNIFIED IDEOGRAPH-356D
        0x356E, # G+22893  U+356E  uni356E,  CJK UNIFIED IDEOGRAPH-356E
        0x356F, # G+22894  U+356F  uni356F,  CJK UNIFIED IDEOGRAPH-356F
        0x3570, # G+22895  U+3570  uni3570,  CJK UNIFIED IDEOGRAPH-3570
        0x3571, # G+22896  U+3571  uni3571,  CJK UNIFIED IDEOGRAPH-3571
        0x3572, # G+22897  U+3572  uni3572,  CJK UNIFIED IDEOGRAPH-3572
        0x3573, # G+22898  U+3573  uni3573,  CJK UNIFIED IDEOGRAPH-3573
        0x3574, # G+22899  U+3574  uni3574,  CJK UNIFIED IDEOGRAPH-3574
        0x3575, # G+22900  U+3575  uni3575,  CJK UNIFIED IDEOGRAPH-3575
        0x3576, # G+22901  U+3576  uni3576,  CJK UNIFIED IDEOGRAPH-3576
        0x3577, # G+22902  U+3577  uni3577,  CJK UNIFIED IDEOGRAPH-3577
        0x3578, # G+22903  U+3578  uni3578,  CJK UNIFIED IDEOGRAPH-3578
        0x3579, # G+22904  U+3579  uni3579,  CJK UNIFIED IDEOGRAPH-3579
        0x357A, # G+22905  U+357A  uni357A,  CJK UNIFIED IDEOGRAPH-357A
        0x357B, # G+22906  U+357B  uni357B,  CJK UNIFIED IDEOGRAPH-357B
        0x357C, # G+22907  U+357C  uni357C,  CJK UNIFIED IDEOGRAPH-357C
        0x357D, # G+22908  U+357D  uni357D,  CJK UNIFIED IDEOGRAPH-357D
        0x357E, # G+22909  U+357E  uni357E,  CJK UNIFIED IDEOGRAPH-357E
        0x357F, # G+22910  U+357F  uni357F,  CJK UNIFIED IDEOGRAPH-357F
        0x3580, # G+22911  U+3580  uni3580,  CJK UNIFIED IDEOGRAPH-3580
        0x3581, # G+22912  U+3581  uni3581,  CJK UNIFIED IDEOGRAPH-3581
        0x3582, # G+22913  U+3582  uni3582,  CJK UNIFIED IDEOGRAPH-3582
        0x3583, # G+22914  U+3583  uni3583,  CJK UNIFIED IDEOGRAPH-3583
        0x3584, # G+22915  U+3584  uni3584,  CJK UNIFIED IDEOGRAPH-3584
        0x3585, # G+22916  U+3585  uni3585,  CJK UNIFIED IDEOGRAPH-3585
        0x3586, # G+22917  U+3586  uni3586,  CJK UNIFIED IDEOGRAPH-3586
        0x3587, # G+22918  U+3587  uni3587,  CJK UNIFIED IDEOGRAPH-3587
        0x3588, # G+22919  U+3588  uni3588,  CJK UNIFIED IDEOGRAPH-3588
        0x3589, # G+22920  U+3589  uni3589,  CJK UNIFIED IDEOGRAPH-3589
        0x358A, # G+22921  U+358A  uni358A,  CJK UNIFIED IDEOGRAPH-358A
        0x358B, # G+22922  U+358B  uni358B,  CJK UNIFIED IDEOGRAPH-358B
        0x358C, # G+22923  U+358C  uni358C,  CJK UNIFIED IDEOGRAPH-358C
        0x358D, # G+22924  U+358D  uni358D,  CJK UNIFIED IDEOGRAPH-358D
        0x358E, # G+22925  U+358E  uni358E,  CJK UNIFIED IDEOGRAPH-358E
        0x358F, # G+22926  U+358F  uni358F,  CJK UNIFIED IDEOGRAPH-358F
        0x3590, # G+22927  U+3590  uni3590,  CJK UNIFIED IDEOGRAPH-3590
        0x3591, # G+22928  U+3591  uni3591,  CJK UNIFIED IDEOGRAPH-3591
        0x3592, # G+22929  U+3592  uni3592,  CJK UNIFIED IDEOGRAPH-3592
        0x3593, # G+22930  U+3593  uni3593,  CJK UNIFIED IDEOGRAPH-3593
        0x3594, # G+22931  U+3594  uni3594,  CJK UNIFIED IDEOGRAPH-3594
        0x3595, # G+22932  U+3595  uni3595,  CJK UNIFIED IDEOGRAPH-3595
        0x3596, # G+22933  U+3596  uni3596,  CJK UNIFIED IDEOGRAPH-3596
        0x3597, # G+22934  U+3597  uni3597,  CJK UNIFIED IDEOGRAPH-3597
        0x3598, # G+22935  U+3598  uni3598,  CJK UNIFIED IDEOGRAPH-3598
        0x3599, # G+22936  U+3599  uni3599,  CJK UNIFIED IDEOGRAPH-3599
        0x359A, # G+22937  U+359A  uni359A,  CJK UNIFIED IDEOGRAPH-359A
        0x359B, # G+22938  U+359B  uni359B,  CJK UNIFIED IDEOGRAPH-359B
        0x359C, # G+22939  U+359C  uni359C,  CJK UNIFIED IDEOGRAPH-359C
        0x359D, # G+22940  U+359D  uni359D,  CJK UNIFIED IDEOGRAPH-359D
        0x359F, # G+22941  U+359F  uni359F,  CJK UNIFIED IDEOGRAPH-359F
        0x35A0, # G+22942  U+35A0  uni35A0,  CJK UNIFIED IDEOGRAPH-35A0
        0x35A1, # G+22943  U+35A1  uni35A1,  CJK UNIFIED IDEOGRAPH-35A1
        0x35A2, # G+22944  U+35A2  uni35A2,  CJK UNIFIED IDEOGRAPH-35A2
        0x35A3, # G+22945  U+35A3  uni35A3,  CJK UNIFIED IDEOGRAPH-35A3
        0x35A4, # G+22946  U+35A4  uni35A4,  CJK UNIFIED IDEOGRAPH-35A4
        0x35A5, # G+22947  U+35A5  uni35A5,  CJK UNIFIED IDEOGRAPH-35A5
        0x35A6, # G+22948  U+35A6  uni35A6,  CJK UNIFIED IDEOGRAPH-35A6
        0x35A7, # G+22949  U+35A7  uni35A7,  CJK UNIFIED IDEOGRAPH-35A7
        0x35A8, # G+22950  U+35A8  uni35A8,  CJK UNIFIED IDEOGRAPH-35A8
        0x35A9, # G+22951  U+35A9  uni35A9,  CJK UNIFIED IDEOGRAPH-35A9
        0x35AA, # G+22952  U+35AA  uni35AA,  CJK UNIFIED IDEOGRAPH-35AA
        0x35AB, # G+22953  U+35AB  uni35AB,  CJK UNIFIED IDEOGRAPH-35AB
        0x35AC, # G+22954  U+35AC  uni35AC,  CJK UNIFIED IDEOGRAPH-35AC
        0x35AD, # G+22955  U+35AD  uni35AD,  CJK UNIFIED IDEOGRAPH-35AD
        0x35AE, # G+22956  U+35AE  uni35AE,  CJK UNIFIED IDEOGRAPH-35AE
        0x35AF, # G+22957  U+35AF  uni35AF,  CJK UNIFIED IDEOGRAPH-35AF
        0x35B0, # G+22958  U+35B0  uni35B0,  CJK UNIFIED IDEOGRAPH-35B0
        0x35B1, # G+22959  U+35B1  uni35B1,  CJK UNIFIED IDEOGRAPH-35B1
        0x35B2, # G+22960  U+35B2  uni35B2,  CJK UNIFIED IDEOGRAPH-35B2
        0x35B3, # G+22961  U+35B3  uni35B3,  CJK UNIFIED IDEOGRAPH-35B3
        0x35B4, # G+22962  U+35B4  uni35B4,  CJK UNIFIED IDEOGRAPH-35B4
        0x35B5, # G+22963  U+35B5  uni35B5,  CJK UNIFIED IDEOGRAPH-35B5
        0x35B6, # G+22964  U+35B6  uni35B6,  CJK UNIFIED IDEOGRAPH-35B6
        0x35B7, # G+22965  U+35B7  uni35B7,  CJK UNIFIED IDEOGRAPH-35B7
        0x35B8, # G+22966  U+35B8  uni35B8,  CJK UNIFIED IDEOGRAPH-35B8
        0x35B9, # G+22967  U+35B9  uni35B9,  CJK UNIFIED IDEOGRAPH-35B9
        0x35BA, # G+22968  U+35BA  uni35BA,  CJK UNIFIED IDEOGRAPH-35BA
        0x35BB, # G+22969  U+35BB  uni35BB,  CJK UNIFIED IDEOGRAPH-35BB
        0x35BC, # G+22970  U+35BC  uni35BC,  CJK UNIFIED IDEOGRAPH-35BC
        0x35BD, # G+22971  U+35BD  uni35BD,  CJK UNIFIED IDEOGRAPH-35BD
        0x35BE, # G+22972  U+35BE  uni35BE,  CJK UNIFIED IDEOGRAPH-35BE
        0x35BF, # G+22973  U+35BF  uni35BF,  CJK UNIFIED IDEOGRAPH-35BF
        0x35C0, # G+22974  U+35C0  uni35C0,  CJK UNIFIED IDEOGRAPH-35C0
        0x35C1, # G+22975  U+35C1  uni35C1,  CJK UNIFIED IDEOGRAPH-35C1
        0x35C2, # G+22976  U+35C2  uni35C2,  CJK UNIFIED IDEOGRAPH-35C2
        0x35C3, # G+22977  U+35C3  uni35C3,  CJK UNIFIED IDEOGRAPH-35C3
        0x35C4, # G+22978  U+35C4  uni35C4,  CJK UNIFIED IDEOGRAPH-35C4
        0x35C5, # G+22979  U+35C5  uni35C5,  CJK UNIFIED IDEOGRAPH-35C5
        0x35C6, # G+22980  U+35C6  uni35C6,  CJK UNIFIED IDEOGRAPH-35C6
        0x35C7, # G+22981  U+35C7  uni35C7,  CJK UNIFIED IDEOGRAPH-35C7
        0x35C8, # G+22982  U+35C8  uni35C8,  CJK UNIFIED IDEOGRAPH-35C8
        0x35C9, # G+22983  U+35C9  uni35C9,  CJK UNIFIED IDEOGRAPH-35C9
        0x35CA, # G+22984  U+35CA  uni35CA,  CJK UNIFIED IDEOGRAPH-35CA
        0x35CB, # G+22985  U+35CB  uni35CB,  CJK UNIFIED IDEOGRAPH-35CB
        0x35CC, # G+22986  U+35CC  uni35CC,  CJK UNIFIED IDEOGRAPH-35CC
        0x35CD, # G+22987  U+35CD  uni35CD,  CJK UNIFIED IDEOGRAPH-35CD
        0x35CE, # G+22988  U+35CE  uni35CE,  CJK UNIFIED IDEOGRAPH-35CE
        0x35CF, # G+22989  U+35CF  uni35CF,  CJK UNIFIED IDEOGRAPH-35CF
        0x35D0, # G+22990  U+35D0  uni35D0,  CJK UNIFIED IDEOGRAPH-35D0
        0x35D1, # G+22991  U+35D1  uni35D1,  CJK UNIFIED IDEOGRAPH-35D1
        0x35D2, # G+22992  U+35D2  uni35D2,  CJK UNIFIED IDEOGRAPH-35D2
        0x35D3, # G+22993  U+35D3  uni35D3,  CJK UNIFIED IDEOGRAPH-35D3
        0x35D4, # G+22994  U+35D4  uni35D4,  CJK UNIFIED IDEOGRAPH-35D4
        0x35D5, # G+22995  U+35D5  uni35D5,  CJK UNIFIED IDEOGRAPH-35D5
        0x35D6, # G+22996  U+35D6  uni35D6,  CJK UNIFIED IDEOGRAPH-35D6
        0x35D7, # G+22997  U+35D7  uni35D7,  CJK UNIFIED IDEOGRAPH-35D7
        0x35D8, # G+22998  U+35D8  uni35D8,  CJK UNIFIED IDEOGRAPH-35D8
        0x35D9, # G+22999  U+35D9  uni35D9,  CJK UNIFIED IDEOGRAPH-35D9
        0x35DA, # G+23000  U+35DA  uni35DA,  CJK UNIFIED IDEOGRAPH-35DA
        0x35DB, # G+23001  U+35DB  uni35DB,  CJK UNIFIED IDEOGRAPH-35DB
        0x35DC, # G+23002  U+35DC  uni35DC,  CJK UNIFIED IDEOGRAPH-35DC
        0x35DD, # G+23003  U+35DD  uni35DD,  CJK UNIFIED IDEOGRAPH-35DD
        0x35DE, # G+23004  U+35DE  uni35DE,  CJK UNIFIED IDEOGRAPH-35DE
        0x35DF, # G+23005  U+35DF  uni35DF,  CJK UNIFIED IDEOGRAPH-35DF
        0x35E0, # G+23006  U+35E0  uni35E0,  CJK UNIFIED IDEOGRAPH-35E0
        0x35E1, # G+23007  U+35E1  uni35E1,  CJK UNIFIED IDEOGRAPH-35E1
        0x35E2, # G+23008  U+35E2  uni35E2,  CJK UNIFIED IDEOGRAPH-35E2
        0x35E3, # G+23009  U+35E3  uni35E3,  CJK UNIFIED IDEOGRAPH-35E3
        0x35E4, # G+23010  U+35E4  uni35E4,  CJK UNIFIED IDEOGRAPH-35E4
        0x35E5, # G+23011  U+35E5  uni35E5,  CJK UNIFIED IDEOGRAPH-35E5
        0x35E6, # G+23012  U+35E6  uni35E6,  CJK UNIFIED IDEOGRAPH-35E6
        0x35E7, # G+23013  U+35E7  uni35E7,  CJK UNIFIED IDEOGRAPH-35E7
        0x35E8, # G+23014  U+35E8  uni35E8,  CJK UNIFIED IDEOGRAPH-35E8
        0x35E9, # G+23015  U+35E9  uni35E9,  CJK UNIFIED IDEOGRAPH-35E9
        0x35EA, # G+23016  U+35EA  uni35EA,  CJK UNIFIED IDEOGRAPH-35EA
        0x35EB, # G+23017  U+35EB  uni35EB,  CJK UNIFIED IDEOGRAPH-35EB
        0x35EC, # G+23018  U+35EC  uni35EC,  CJK UNIFIED IDEOGRAPH-35EC
        0x35ED, # G+23019  U+35ED  uni35ED,  CJK UNIFIED IDEOGRAPH-35ED
        0x35EE, # G+23020  U+35EE  uni35EE,  CJK UNIFIED IDEOGRAPH-35EE
        0x35EF, # G+23021  U+35EF  uni35EF,  CJK UNIFIED IDEOGRAPH-35EF
        0x35F0, # G+23022  U+35F0  uni35F0,  CJK UNIFIED IDEOGRAPH-35F0
        0x35F1, # G+23023  U+35F1  uni35F1,  CJK UNIFIED IDEOGRAPH-35F1
        0x35F2, # G+23024  U+35F2  uni35F2,  CJK UNIFIED IDEOGRAPH-35F2
        0x35F3, # G+23025  U+35F3  uni35F3,  CJK UNIFIED IDEOGRAPH-35F3
        0x35F4, # G+23026  U+35F4  uni35F4,  CJK UNIFIED IDEOGRAPH-35F4
        0x35F5, # G+23027  U+35F5  uni35F5,  CJK UNIFIED IDEOGRAPH-35F5
        0x35F6, # G+23028  U+35F6  uni35F6,  CJK UNIFIED IDEOGRAPH-35F6
        0x35F7, # G+23029  U+35F7  uni35F7,  CJK UNIFIED IDEOGRAPH-35F7
        0x35F8, # G+23030  U+35F8  uni35F8,  CJK UNIFIED IDEOGRAPH-35F8
        0x35F9, # G+23031  U+35F9  uni35F9,  CJK UNIFIED IDEOGRAPH-35F9
        0x35FA, # G+23032  U+35FA  uni35FA,  CJK UNIFIED IDEOGRAPH-35FA
        0x35FB, # G+23033  U+35FB  uni35FB,  CJK UNIFIED IDEOGRAPH-35FB
        0x35FC, # G+23034  U+35FC  uni35FC,  CJK UNIFIED IDEOGRAPH-35FC
        0x35FD, # G+23035  U+35FD  uni35FD,  CJK UNIFIED IDEOGRAPH-35FD
        0x35FE, # G+23036  U+35FE  uni35FE,  CJK UNIFIED IDEOGRAPH-35FE
        0x35FF, # G+23037  U+35FF  uni35FF,  CJK UNIFIED IDEOGRAPH-35FF
        0x3600, # G+23038  U+3600  uni3600,  CJK UNIFIED IDEOGRAPH-3600
        0x3601, # G+23039  U+3601  uni3601,  CJK UNIFIED IDEOGRAPH-3601
        0x3602, # G+23040  U+3602  uni3602,  CJK UNIFIED IDEOGRAPH-3602
        0x3603, # G+23041  U+3603  uni3603,  CJK UNIFIED IDEOGRAPH-3603
        0x3604, # G+23042  U+3604  uni3604,  CJK UNIFIED IDEOGRAPH-3604
        0x3605, # G+23043  U+3605  uni3605,  CJK UNIFIED IDEOGRAPH-3605
        0x3606, # G+23044  U+3606  uni3606,  CJK UNIFIED IDEOGRAPH-3606
        0x3607, # G+23045  U+3607  uni3607,  CJK UNIFIED IDEOGRAPH-3607
        0x3608, # G+23046  U+3608  uni3608,  CJK UNIFIED IDEOGRAPH-3608
        0x3609, # G+23047  U+3609  uni3609,  CJK UNIFIED IDEOGRAPH-3609
        0x360A, # G+23048  U+360A  uni360A,  CJK UNIFIED IDEOGRAPH-360A
        0x360B, # G+23049  U+360B  uni360B,  CJK UNIFIED IDEOGRAPH-360B
        0x360C, # G+23050  U+360C  uni360C,  CJK UNIFIED IDEOGRAPH-360C
        0x360D, # G+23051  U+360D  uni360D,  CJK UNIFIED IDEOGRAPH-360D
        0x360F, # G+23052  U+360F  uni360F,  CJK UNIFIED IDEOGRAPH-360F
        0x3610, # G+23053  U+3610  uni3610,  CJK UNIFIED IDEOGRAPH-3610
        0x3611, # G+23054  U+3611  uni3611,  CJK UNIFIED IDEOGRAPH-3611
        0x3612, # G+23055  U+3612  uni3612,  CJK UNIFIED IDEOGRAPH-3612
        0x3613, # G+23056  U+3613  uni3613,  CJK UNIFIED IDEOGRAPH-3613
        0x3614, # G+23057  U+3614  uni3614,  CJK UNIFIED IDEOGRAPH-3614
        0x3615, # G+23058  U+3615  uni3615,  CJK UNIFIED IDEOGRAPH-3615
        0x3616, # G+23059  U+3616  uni3616,  CJK UNIFIED IDEOGRAPH-3616
        0x3617, # G+23060  U+3617  uni3617,  CJK UNIFIED IDEOGRAPH-3617
        0x3618, # G+23061  U+3618  uni3618,  CJK UNIFIED IDEOGRAPH-3618
        0x3619, # G+23062  U+3619  uni3619,  CJK UNIFIED IDEOGRAPH-3619
        0x361B, # G+23063  U+361B  uni361B,  CJK UNIFIED IDEOGRAPH-361B
        0x361C, # G+23064  U+361C  uni361C,  CJK UNIFIED IDEOGRAPH-361C
        0x361D, # G+23065  U+361D  uni361D,  CJK UNIFIED IDEOGRAPH-361D
        0x361E, # G+23066  U+361E  uni361E,  CJK UNIFIED IDEOGRAPH-361E
        0x361F, # G+23067  U+361F  uni361F,  CJK UNIFIED IDEOGRAPH-361F
        0x3620, # G+23068  U+3620  uni3620,  CJK UNIFIED IDEOGRAPH-3620
        0x3621, # G+23069  U+3621  uni3621,  CJK UNIFIED IDEOGRAPH-3621
        0x3622, # G+23070  U+3622  uni3622,  CJK UNIFIED IDEOGRAPH-3622
        0x3623, # G+23071  U+3623  uni3623,  CJK UNIFIED IDEOGRAPH-3623
        0x3624, # G+23072  U+3624  uni3624,  CJK UNIFIED IDEOGRAPH-3624
        0x3625, # G+23073  U+3625  uni3625,  CJK UNIFIED IDEOGRAPH-3625
        0x3626, # G+23074  U+3626  uni3626,  CJK UNIFIED IDEOGRAPH-3626
        0x3627, # G+23075  U+3627  uni3627,  CJK UNIFIED IDEOGRAPH-3627
        0x3628, # G+23076  U+3628  uni3628,  CJK UNIFIED IDEOGRAPH-3628
        0x3629, # G+23077  U+3629  uni3629,  CJK UNIFIED IDEOGRAPH-3629
        0x362A, # G+23078  U+362A  uni362A,  CJK UNIFIED IDEOGRAPH-362A
        0x362B, # G+23079  U+362B  uni362B,  CJK UNIFIED IDEOGRAPH-362B
        0x362C, # G+23080  U+362C  uni362C,  CJK UNIFIED IDEOGRAPH-362C
        0x362D, # G+23081  U+362D  uni362D,  CJK UNIFIED IDEOGRAPH-362D
        0x362E, # G+23082  U+362E  uni362E,  CJK UNIFIED IDEOGRAPH-362E
        0x362F, # G+23083  U+362F  uni362F,  CJK UNIFIED IDEOGRAPH-362F
        0x3630, # G+23084  U+3630  uni3630,  CJK UNIFIED IDEOGRAPH-3630
        0x3631, # G+23085  U+3631  uni3631,  CJK UNIFIED IDEOGRAPH-3631
        0x3632, # G+23086  U+3632  uni3632,  CJK UNIFIED IDEOGRAPH-3632
        0x3633, # G+23087  U+3633  uni3633,  CJK UNIFIED IDEOGRAPH-3633
        0x3634, # G+23088  U+3634  uni3634,  CJK UNIFIED IDEOGRAPH-3634
        0x3635, # G+23089  U+3635  uni3635,  CJK UNIFIED IDEOGRAPH-3635
        0x3636, # G+23090  U+3636  uni3636,  CJK UNIFIED IDEOGRAPH-3636
        0x3637, # G+23091  U+3637  uni3637,  CJK UNIFIED IDEOGRAPH-3637
        0x3638, # G+23092  U+3638  uni3638,  CJK UNIFIED IDEOGRAPH-3638
        0x3639, # G+23093  U+3639  uni3639,  CJK UNIFIED IDEOGRAPH-3639
        0x363A, # G+23094  U+363A  uni363A,  CJK UNIFIED IDEOGRAPH-363A
        0x363B, # G+23095  U+363B  uni363B,  CJK UNIFIED IDEOGRAPH-363B
        0x363C, # G+23096  U+363C  uni363C,  CJK UNIFIED IDEOGRAPH-363C
        0x363D, # G+23097  U+363D  uni363D,  CJK UNIFIED IDEOGRAPH-363D
        0x363E, # G+23098  U+363E  uni363E,  CJK UNIFIED IDEOGRAPH-363E
        0x363F, # G+23099  U+363F  uni363F,  CJK UNIFIED IDEOGRAPH-363F
        0x3640, # G+23100  U+3640  uni3640,  CJK UNIFIED IDEOGRAPH-3640
        0x3641, # G+23101  U+3641  uni3641,  CJK UNIFIED IDEOGRAPH-3641
        0x3642, # G+23102  U+3642  uni3642,  CJK UNIFIED IDEOGRAPH-3642
        0x3643, # G+23103  U+3643  uni3643,  CJK UNIFIED IDEOGRAPH-3643
        0x3644, # G+23104  U+3644  uni3644,  CJK UNIFIED IDEOGRAPH-3644
        0x3645, # G+23105  U+3645  uni3645,  CJK UNIFIED IDEOGRAPH-3645
        0x3646, # G+23106  U+3646  uni3646,  CJK UNIFIED IDEOGRAPH-3646
        0x3647, # G+23107  U+3647  uni3647,  CJK UNIFIED IDEOGRAPH-3647
        0x3648, # G+23108  U+3648  uni3648,  CJK UNIFIED IDEOGRAPH-3648
        0x3649, # G+23109  U+3649  uni3649,  CJK UNIFIED IDEOGRAPH-3649
        0x364A, # G+23110  U+364A  uni364A,  CJK UNIFIED IDEOGRAPH-364A
        0x364B, # G+23111  U+364B  uni364B,  CJK UNIFIED IDEOGRAPH-364B
        0x364C, # G+23112  U+364C  uni364C,  CJK UNIFIED IDEOGRAPH-364C
        0x364D, # G+23113  U+364D  uni364D,  CJK UNIFIED IDEOGRAPH-364D
        0x364E, # G+23114  U+364E  uni364E,  CJK UNIFIED IDEOGRAPH-364E
        0x364F, # G+23115  U+364F  uni364F,  CJK UNIFIED IDEOGRAPH-364F
        0x3650, # G+23116  U+3650  uni3650,  CJK UNIFIED IDEOGRAPH-3650
        0x3651, # G+23117  U+3651  uni3651,  CJK UNIFIED IDEOGRAPH-3651
        0x3652, # G+23118  U+3652  uni3652,  CJK UNIFIED IDEOGRAPH-3652
        0x3653, # G+23119  U+3653  uni3653,  CJK UNIFIED IDEOGRAPH-3653
        0x3654, # G+23120  U+3654  uni3654,  CJK UNIFIED IDEOGRAPH-3654
        0x3655, # G+23121  U+3655  uni3655,  CJK UNIFIED IDEOGRAPH-3655
        0x3656, # G+23122  U+3656  uni3656,  CJK UNIFIED IDEOGRAPH-3656
        0x3657, # G+23123  U+3657  uni3657,  CJK UNIFIED IDEOGRAPH-3657
        0x3658, # G+23124  U+3658  uni3658,  CJK UNIFIED IDEOGRAPH-3658
        0x3659, # G+23125  U+3659  uni3659,  CJK UNIFIED IDEOGRAPH-3659
        0x365A, # G+23126  U+365A  uni365A,  CJK UNIFIED IDEOGRAPH-365A
        0x365B, # G+23127  U+365B  uni365B,  CJK UNIFIED IDEOGRAPH-365B
        0x365C, # G+23128  U+365C  uni365C,  CJK UNIFIED IDEOGRAPH-365C
        0x365D, # G+23129  U+365D  uni365D,  CJK UNIFIED IDEOGRAPH-365D
        0x365E, # G+23130  U+365E  uni365E,  CJK UNIFIED IDEOGRAPH-365E
        0x365F, # G+23131  U+365F  uni365F,  CJK UNIFIED IDEOGRAPH-365F
        0x3660, # G+23132  U+3660  uni3660,  CJK UNIFIED IDEOGRAPH-3660
        0x3661, # G+23133  U+3661  uni3661,  CJK UNIFIED IDEOGRAPH-3661
        0x3662, # G+23134  U+3662  uni3662,  CJK UNIFIED IDEOGRAPH-3662
        0x3663, # G+23135  U+3663  uni3663,  CJK UNIFIED IDEOGRAPH-3663
        0x3664, # G+23136  U+3664  uni3664,  CJK UNIFIED IDEOGRAPH-3664
        0x3665, # G+23137  U+3665  uni3665,  CJK UNIFIED IDEOGRAPH-3665
        0x3666, # G+23138  U+3666  uni3666,  CJK UNIFIED IDEOGRAPH-3666
        0x3667, # G+23139  U+3667  uni3667,  CJK UNIFIED IDEOGRAPH-3667
        0x3668, # G+23140  U+3668  uni3668,  CJK UNIFIED IDEOGRAPH-3668
        0x3669, # G+23141  U+3669  uni3669,  CJK UNIFIED IDEOGRAPH-3669
        0x366A, # G+23142  U+366A  uni366A,  CJK UNIFIED IDEOGRAPH-366A
        0x366B, # G+23143  U+366B  uni366B,  CJK UNIFIED IDEOGRAPH-366B
        0x366C, # G+23144  U+366C  uni366C,  CJK UNIFIED IDEOGRAPH-366C
        0x366D, # G+23145  U+366D  uni366D,  CJK UNIFIED IDEOGRAPH-366D
        0x366E, # G+23146  U+366E  uni366E,  CJK UNIFIED IDEOGRAPH-366E
        0x366F, # G+23147  U+366F  uni366F,  CJK UNIFIED IDEOGRAPH-366F
        0x3670, # G+23148  U+3670  uni3670,  CJK UNIFIED IDEOGRAPH-3670
        0x3671, # G+23149  U+3671  uni3671,  CJK UNIFIED IDEOGRAPH-3671
        0x3672, # G+23150  U+3672  uni3672,  CJK UNIFIED IDEOGRAPH-3672
        0x3673, # G+23151  U+3673  uni3673,  CJK UNIFIED IDEOGRAPH-3673
        0x3674, # G+23152  U+3674  uni3674,  CJK UNIFIED IDEOGRAPH-3674
        0x3675, # G+23153  U+3675  uni3675,  CJK UNIFIED IDEOGRAPH-3675
        0x3676, # G+23154  U+3676  uni3676,  CJK UNIFIED IDEOGRAPH-3676
        0x3677, # G+23155  U+3677  uni3677,  CJK UNIFIED IDEOGRAPH-3677
        0x3678, # G+23156  U+3678  uni3678,  CJK UNIFIED IDEOGRAPH-3678
        0x3679, # G+23157  U+3679  uni3679,  CJK UNIFIED IDEOGRAPH-3679
        0x367A, # G+23158  U+367A  uni367A,  CJK UNIFIED IDEOGRAPH-367A
        0x367B, # G+23159  U+367B  uni367B,  CJK UNIFIED IDEOGRAPH-367B
        0x367C, # G+23160  U+367C  uni367C,  CJK UNIFIED IDEOGRAPH-367C
        0x367D, # G+23161  U+367D  uni367D,  CJK UNIFIED IDEOGRAPH-367D
        0x367E, # G+23162  U+367E  uni367E,  CJK UNIFIED IDEOGRAPH-367E
        0x367F, # G+23163  U+367F  uni367F,  CJK UNIFIED IDEOGRAPH-367F
        0x3680, # G+23164  U+3680  uni3680,  CJK UNIFIED IDEOGRAPH-3680
        0x3681, # G+23165  U+3681  uni3681,  CJK UNIFIED IDEOGRAPH-3681
        0x3682, # G+23166  U+3682  uni3682,  CJK UNIFIED IDEOGRAPH-3682
        0x3683, # G+23167  U+3683  uni3683,  CJK UNIFIED IDEOGRAPH-3683
        0x3684, # G+23168  U+3684  uni3684,  CJK UNIFIED IDEOGRAPH-3684
        0x3685, # G+23169  U+3685  uni3685,  CJK UNIFIED IDEOGRAPH-3685
        0x3686, # G+23170  U+3686  uni3686,  CJK UNIFIED IDEOGRAPH-3686
        0x3687, # G+23171  U+3687  uni3687,  CJK UNIFIED IDEOGRAPH-3687
        0x3688, # G+23172  U+3688  uni3688,  CJK UNIFIED IDEOGRAPH-3688
        0x3689, # G+23173  U+3689  uni3689,  CJK UNIFIED IDEOGRAPH-3689
        0x368A, # G+23174  U+368A  uni368A,  CJK UNIFIED IDEOGRAPH-368A
        0x368B, # G+23175  U+368B  uni368B,  CJK UNIFIED IDEOGRAPH-368B
        0x368C, # G+23176  U+368C  uni368C,  CJK UNIFIED IDEOGRAPH-368C
        0x368D, # G+23177  U+368D  uni368D,  CJK UNIFIED IDEOGRAPH-368D
        0x368E, # G+23178  U+368E  uni368E,  CJK UNIFIED IDEOGRAPH-368E
        0x368F, # G+23179  U+368F  uni368F,  CJK UNIFIED IDEOGRAPH-368F
        0x3690, # G+23180  U+3690  uni3690,  CJK UNIFIED IDEOGRAPH-3690
        0x3691, # G+23181  U+3691  uni3691,  CJK UNIFIED IDEOGRAPH-3691
        0x3692, # G+23182  U+3692  uni3692,  CJK UNIFIED IDEOGRAPH-3692
        0x3693, # G+23183  U+3693  uni3693,  CJK UNIFIED IDEOGRAPH-3693
        0x3694, # G+23184  U+3694  uni3694,  CJK UNIFIED IDEOGRAPH-3694
        0x3695, # G+23185  U+3695  uni3695,  CJK UNIFIED IDEOGRAPH-3695
        0x3696, # G+23186  U+3696  uni3696,  CJK UNIFIED IDEOGRAPH-3696
        0x3697, # G+23187  U+3697  uni3697,  CJK UNIFIED IDEOGRAPH-3697
        0x3698, # G+23188  U+3698  uni3698,  CJK UNIFIED IDEOGRAPH-3698
        0x3699, # G+23189  U+3699  uni3699,  CJK UNIFIED IDEOGRAPH-3699
        0x369A, # G+23190  U+369A  uni369A,  CJK UNIFIED IDEOGRAPH-369A
        0x369B, # G+23191  U+369B  uni369B,  CJK UNIFIED IDEOGRAPH-369B
        0x369C, # G+23192  U+369C  uni369C,  CJK UNIFIED IDEOGRAPH-369C
        0x369D, # G+23193  U+369D  uni369D,  CJK UNIFIED IDEOGRAPH-369D
        0x369E, # G+23194  U+369E  uni369E,  CJK UNIFIED IDEOGRAPH-369E
        0x369F, # G+23195  U+369F  uni369F,  CJK UNIFIED IDEOGRAPH-369F
        0x36A0, # G+23196  U+36A0  uni36A0,  CJK UNIFIED IDEOGRAPH-36A0
        0x36A1, # G+23197  U+36A1  uni36A1,  CJK UNIFIED IDEOGRAPH-36A1
        0x36A2, # G+23198  U+36A2  uni36A2,  CJK UNIFIED IDEOGRAPH-36A2
        0x36A3, # G+23199  U+36A3  uni36A3,  CJK UNIFIED IDEOGRAPH-36A3
        0x36A4, # G+23200  U+36A4  uni36A4,  CJK UNIFIED IDEOGRAPH-36A4
        0x36A5, # G+23201  U+36A5  uni36A5,  CJK UNIFIED IDEOGRAPH-36A5
        0x36A6, # G+23202  U+36A6  uni36A6,  CJK UNIFIED IDEOGRAPH-36A6
        0x36A7, # G+23203  U+36A7  uni36A7,  CJK UNIFIED IDEOGRAPH-36A7
        0x36A8, # G+23204  U+36A8  uni36A8,  CJK UNIFIED IDEOGRAPH-36A8
        0x36A9, # G+23205  U+36A9  uni36A9,  CJK UNIFIED IDEOGRAPH-36A9
        0x36AA, # G+23206  U+36AA  uni36AA,  CJK UNIFIED IDEOGRAPH-36AA
        0x36AB, # G+23207  U+36AB  uni36AB,  CJK UNIFIED IDEOGRAPH-36AB
        0x36AC, # G+23208  U+36AC  uni36AC,  CJK UNIFIED IDEOGRAPH-36AC
        0x36AD, # G+23209  U+36AD  uni36AD,  CJK UNIFIED IDEOGRAPH-36AD
        0x36AE, # G+23210  U+36AE  uni36AE,  CJK UNIFIED IDEOGRAPH-36AE
        0x36AF, # G+23211  U+36AF  uni36AF,  CJK UNIFIED IDEOGRAPH-36AF
        0x36B0, # G+23212  U+36B0  uni36B0,  CJK UNIFIED IDEOGRAPH-36B0
        0x36B1, # G+23213  U+36B1  uni36B1,  CJK UNIFIED IDEOGRAPH-36B1
        0x36B2, # G+23214  U+36B2  uni36B2,  CJK UNIFIED IDEOGRAPH-36B2
        0x36B3, # G+23215  U+36B3  uni36B3,  CJK UNIFIED IDEOGRAPH-36B3
        0x36B4, # G+23216  U+36B4  uni36B4,  CJK UNIFIED IDEOGRAPH-36B4
        0x36B5, # G+23217  U+36B5  uni36B5,  CJK UNIFIED IDEOGRAPH-36B5
        0x36B6, # G+23218  U+36B6  uni36B6,  CJK UNIFIED IDEOGRAPH-36B6
        0x36B7, # G+23219  U+36B7  uni36B7,  CJK UNIFIED IDEOGRAPH-36B7
        0x36B8, # G+23220  U+36B8  uni36B8,  CJK UNIFIED IDEOGRAPH-36B8
        0x36B9, # G+23221  U+36B9  uni36B9,  CJK UNIFIED IDEOGRAPH-36B9
        0x36BA, # G+23222  U+36BA  uni36BA,  CJK UNIFIED IDEOGRAPH-36BA
        0x36BB, # G+23223  U+36BB  uni36BB,  CJK UNIFIED IDEOGRAPH-36BB
        0x36BC, # G+23224  U+36BC  uni36BC,  CJK UNIFIED IDEOGRAPH-36BC
        0x36BD, # G+23225  U+36BD  uni36BD,  CJK UNIFIED IDEOGRAPH-36BD
        0x36BE, # G+23226  U+36BE  uni36BE,  CJK UNIFIED IDEOGRAPH-36BE
        0x36BF, # G+23227  U+36BF  uni36BF,  CJK UNIFIED IDEOGRAPH-36BF
        0x36C0, # G+23228  U+36C0  uni36C0,  CJK UNIFIED IDEOGRAPH-36C0
        0x36C1, # G+23229  U+36C1  uni36C1,  CJK UNIFIED IDEOGRAPH-36C1
        0x36C2, # G+23230  U+36C2  uni36C2,  CJK UNIFIED IDEOGRAPH-36C2
        0x36C3, # G+23231  U+36C3  uni36C3,  CJK UNIFIED IDEOGRAPH-36C3
        0x36C4, # G+23232  U+36C4  uni36C4,  CJK UNIFIED IDEOGRAPH-36C4
        0x36C5, # G+23233  U+36C5  uni36C5,  CJK UNIFIED IDEOGRAPH-36C5
        0x36C6, # G+23234  U+36C6  uni36C6,  CJK UNIFIED IDEOGRAPH-36C6
        0x36C7, # G+23235  U+36C7  uni36C7,  CJK UNIFIED IDEOGRAPH-36C7
        0x36C8, # G+23236  U+36C8  uni36C8,  CJK UNIFIED IDEOGRAPH-36C8
        0x36C9, # G+23237  U+36C9  uni36C9,  CJK UNIFIED IDEOGRAPH-36C9
        0x36CA, # G+23238  U+36CA  uni36CA,  CJK UNIFIED IDEOGRAPH-36CA
        0x36CB, # G+23239  U+36CB  uni36CB,  CJK UNIFIED IDEOGRAPH-36CB
        0x36CC, # G+23240  U+36CC  uni36CC,  CJK UNIFIED IDEOGRAPH-36CC
        0x36CD, # G+23241  U+36CD  uni36CD,  CJK UNIFIED IDEOGRAPH-36CD
        0x36CE, # G+23242  U+36CE  uni36CE,  CJK UNIFIED IDEOGRAPH-36CE
        0x36CF, # G+23243  U+36CF  uni36CF,  CJK UNIFIED IDEOGRAPH-36CF
        0x36D0, # G+23244  U+36D0  uni36D0,  CJK UNIFIED IDEOGRAPH-36D0
        0x36D1, # G+23245  U+36D1  uni36D1,  CJK UNIFIED IDEOGRAPH-36D1
        0x36D2, # G+23246  U+36D2  uni36D2,  CJK UNIFIED IDEOGRAPH-36D2
        0x36D3, # G+23247  U+36D3  uni36D3,  CJK UNIFIED IDEOGRAPH-36D3
        0x36D4, # G+23248  U+36D4  uni36D4,  CJK UNIFIED IDEOGRAPH-36D4
        0x36D5, # G+23249  U+36D5  uni36D5,  CJK UNIFIED IDEOGRAPH-36D5
        0x36D6, # G+23250  U+36D6  uni36D6,  CJK UNIFIED IDEOGRAPH-36D6
        0x36D7, # G+23251  U+36D7  uni36D7,  CJK UNIFIED IDEOGRAPH-36D7
        0x36D8, # G+23252  U+36D8  uni36D8,  CJK UNIFIED IDEOGRAPH-36D8
        0x36D9, # G+23253  U+36D9  uni36D9,  CJK UNIFIED IDEOGRAPH-36D9
        0x36DA, # G+23254  U+36DA  uni36DA,  CJK UNIFIED IDEOGRAPH-36DA
        0x36DB, # G+23255  U+36DB  uni36DB,  CJK UNIFIED IDEOGRAPH-36DB
        0x36DC, # G+23256  U+36DC  uni36DC,  CJK UNIFIED IDEOGRAPH-36DC
        0x36DD, # G+23257  U+36DD  uni36DD,  CJK UNIFIED IDEOGRAPH-36DD
        0x36DE, # G+23258  U+36DE  uni36DE,  CJK UNIFIED IDEOGRAPH-36DE
        0x36DF, # G+23259  U+36DF  uni36DF,  CJK UNIFIED IDEOGRAPH-36DF
        0x36E0, # G+23260  U+36E0  uni36E0,  CJK UNIFIED IDEOGRAPH-36E0
        0x36E1, # G+23261  U+36E1  uni36E1,  CJK UNIFIED IDEOGRAPH-36E1
        0x36E2, # G+23262  U+36E2  uni36E2,  CJK UNIFIED IDEOGRAPH-36E2
        0x36E3, # G+23263  U+36E3  uni36E3,  CJK UNIFIED IDEOGRAPH-36E3
        0x36E4, # G+23264  U+36E4  uni36E4,  CJK UNIFIED IDEOGRAPH-36E4
        0x36E5, # G+23265  U+36E5  uni36E5,  CJK UNIFIED IDEOGRAPH-36E5
        0x36E6, # G+23266  U+36E6  uni36E6,  CJK UNIFIED IDEOGRAPH-36E6
        0x36E7, # G+23267  U+36E7  uni36E7,  CJK UNIFIED IDEOGRAPH-36E7
        0x36E8, # G+23268  U+36E8  uni36E8,  CJK UNIFIED IDEOGRAPH-36E8
        0x36E9, # G+23269  U+36E9  uni36E9,  CJK UNIFIED IDEOGRAPH-36E9
        0x36EA, # G+23270  U+36EA  uni36EA,  CJK UNIFIED IDEOGRAPH-36EA
        0x36EB, # G+23271  U+36EB  uni36EB,  CJK UNIFIED IDEOGRAPH-36EB
        0x36EC, # G+23272  U+36EC  uni36EC,  CJK UNIFIED IDEOGRAPH-36EC
        0x36ED, # G+23273  U+36ED  uni36ED,  CJK UNIFIED IDEOGRAPH-36ED
        0x36EE, # G+23274  U+36EE  uni36EE,  CJK UNIFIED IDEOGRAPH-36EE
        0x36EF, # G+23275  U+36EF  uni36EF,  CJK UNIFIED IDEOGRAPH-36EF
        0x36F0, # G+23276  U+36F0  uni36F0,  CJK UNIFIED IDEOGRAPH-36F0
        0x36F1, # G+23277  U+36F1  uni36F1,  CJK UNIFIED IDEOGRAPH-36F1
        0x36F2, # G+23278  U+36F2  uni36F2,  CJK UNIFIED IDEOGRAPH-36F2
        0x36F3, # G+23279  U+36F3  uni36F3,  CJK UNIFIED IDEOGRAPH-36F3
        0x36F4, # G+23280  U+36F4  uni36F4,  CJK UNIFIED IDEOGRAPH-36F4
        0x36F5, # G+23281  U+36F5  uni36F5,  CJK UNIFIED IDEOGRAPH-36F5
        0x36F6, # G+23282  U+36F6  uni36F6,  CJK UNIFIED IDEOGRAPH-36F6
        0x36F7, # G+23283  U+36F7  uni36F7,  CJK UNIFIED IDEOGRAPH-36F7
        0x36F8, # G+23284  U+36F8  uni36F8,  CJK UNIFIED IDEOGRAPH-36F8
        0x36F9, # G+23285  U+36F9  uni36F9,  CJK UNIFIED IDEOGRAPH-36F9
        0x36FA, # G+23286  U+36FA  uni36FA,  CJK UNIFIED IDEOGRAPH-36FA
        0x36FB, # G+23287  U+36FB  uni36FB,  CJK UNIFIED IDEOGRAPH-36FB
        0x36FC, # G+23288  U+36FC  uni36FC,  CJK UNIFIED IDEOGRAPH-36FC
        0x36FD, # G+23289  U+36FD  uni36FD,  CJK UNIFIED IDEOGRAPH-36FD
        0x36FE, # G+23290  U+36FE  uni36FE,  CJK UNIFIED IDEOGRAPH-36FE
        0x36FF, # G+23291  U+36FF  uni36FF,  CJK UNIFIED IDEOGRAPH-36FF
        0x3700, # G+23292  U+3700  uni3700,  CJK UNIFIED IDEOGRAPH-3700
        0x3701, # G+23293  U+3701  uni3701,  CJK UNIFIED IDEOGRAPH-3701
        0x3702, # G+23294  U+3702  uni3702,  CJK UNIFIED IDEOGRAPH-3702
        0x3703, # G+23295  U+3703  uni3703,  CJK UNIFIED IDEOGRAPH-3703
        0x3704, # G+23296  U+3704  uni3704,  CJK UNIFIED IDEOGRAPH-3704
        0x3705, # G+23297  U+3705  uni3705,  CJK UNIFIED IDEOGRAPH-3705
        0x3706, # G+23298  U+3706  uni3706,  CJK UNIFIED IDEOGRAPH-3706
        0x3707, # G+23299  U+3707  uni3707,  CJK UNIFIED IDEOGRAPH-3707
        0x3708, # G+23300  U+3708  uni3708,  CJK UNIFIED IDEOGRAPH-3708
        0x3709, # G+23301  U+3709  uni3709,  CJK UNIFIED IDEOGRAPH-3709
        0x370A, # G+23302  U+370A  uni370A,  CJK UNIFIED IDEOGRAPH-370A
        0x370B, # G+23303  U+370B  uni370B,  CJK UNIFIED IDEOGRAPH-370B
        0x370C, # G+23304  U+370C  uni370C,  CJK UNIFIED IDEOGRAPH-370C
        0x370D, # G+23305  U+370D  uni370D,  CJK UNIFIED IDEOGRAPH-370D
        0x370E, # G+23306  U+370E  uni370E,  CJK UNIFIED IDEOGRAPH-370E
        0x370F, # G+23307  U+370F  uni370F,  CJK UNIFIED IDEOGRAPH-370F
        0x3710, # G+23308  U+3710  uni3710,  CJK UNIFIED IDEOGRAPH-3710
        0x3711, # G+23309  U+3711  uni3711,  CJK UNIFIED IDEOGRAPH-3711
        0x3712, # G+23310  U+3712  uni3712,  CJK UNIFIED IDEOGRAPH-3712
        0x3713, # G+23311  U+3713  uni3713,  CJK UNIFIED IDEOGRAPH-3713
        0x3714, # G+23312  U+3714  uni3714,  CJK UNIFIED IDEOGRAPH-3714
        0x3715, # G+23313  U+3715  uni3715,  CJK UNIFIED IDEOGRAPH-3715
        0x3716, # G+23314  U+3716  uni3716,  CJK UNIFIED IDEOGRAPH-3716
        0x3717, # G+23315  U+3717  uni3717,  CJK UNIFIED IDEOGRAPH-3717
        0x3718, # G+23316  U+3718  uni3718,  CJK UNIFIED IDEOGRAPH-3718
        0x3719, # G+23317  U+3719  uni3719,  CJK UNIFIED IDEOGRAPH-3719
        0x371A, # G+23318  U+371A  uni371A,  CJK UNIFIED IDEOGRAPH-371A
        0x371B, # G+23319  U+371B  uni371B,  CJK UNIFIED IDEOGRAPH-371B
        0x371C, # G+23320  U+371C  uni371C,  CJK UNIFIED IDEOGRAPH-371C
        0x371D, # G+23321  U+371D  uni371D,  CJK UNIFIED IDEOGRAPH-371D
        0x371E, # G+23322  U+371E  uni371E,  CJK UNIFIED IDEOGRAPH-371E
        0x371F, # G+23323  U+371F  uni371F,  CJK UNIFIED IDEOGRAPH-371F
        0x3720, # G+23324  U+3720  uni3720,  CJK UNIFIED IDEOGRAPH-3720
        0x3721, # G+23325  U+3721  uni3721,  CJK UNIFIED IDEOGRAPH-3721
        0x3722, # G+23326  U+3722  uni3722,  CJK UNIFIED IDEOGRAPH-3722
        0x3723, # G+23327  U+3723  uni3723,  CJK UNIFIED IDEOGRAPH-3723
        0x3724, # G+23328  U+3724  uni3724,  CJK UNIFIED IDEOGRAPH-3724
        0x3725, # G+23329  U+3725  uni3725,  CJK UNIFIED IDEOGRAPH-3725
        0x3726, # G+23330  U+3726  uni3726,  CJK UNIFIED IDEOGRAPH-3726
        0x3727, # G+23331  U+3727  uni3727,  CJK UNIFIED IDEOGRAPH-3727
        0x3728, # G+23332  U+3728  uni3728,  CJK UNIFIED IDEOGRAPH-3728
        0x3729, # G+23333  U+3729  uni3729,  CJK UNIFIED IDEOGRAPH-3729
        0x372A, # G+23334  U+372A  uni372A,  CJK UNIFIED IDEOGRAPH-372A
        0x372B, # G+23335  U+372B  uni372B,  CJK UNIFIED IDEOGRAPH-372B
        0x372C, # G+23336  U+372C  uni372C,  CJK UNIFIED IDEOGRAPH-372C
        0x372D, # G+23337  U+372D  uni372D,  CJK UNIFIED IDEOGRAPH-372D
        0x372E, # G+23338  U+372E  uni372E,  CJK UNIFIED IDEOGRAPH-372E
        0x372F, # G+23339  U+372F  uni372F,  CJK UNIFIED IDEOGRAPH-372F
        0x3730, # G+23340  U+3730  uni3730,  CJK UNIFIED IDEOGRAPH-3730
        0x3731, # G+23341  U+3731  uni3731,  CJK UNIFIED IDEOGRAPH-3731
        0x3732, # G+23342  U+3732  uni3732,  CJK UNIFIED IDEOGRAPH-3732
        0x3733, # G+23343  U+3733  uni3733,  CJK UNIFIED IDEOGRAPH-3733
        0x3734, # G+23344  U+3734  uni3734,  CJK UNIFIED IDEOGRAPH-3734
        0x3735, # G+23345  U+3735  uni3735,  CJK UNIFIED IDEOGRAPH-3735
        0x3736, # G+23346  U+3736  uni3736,  CJK UNIFIED IDEOGRAPH-3736
        0x3737, # G+23347  U+3737  uni3737,  CJK UNIFIED IDEOGRAPH-3737
        0x3738, # G+23348  U+3738  uni3738,  CJK UNIFIED IDEOGRAPH-3738
        0x3739, # G+23349  U+3739  uni3739,  CJK UNIFIED IDEOGRAPH-3739
        0x373A, # G+23350  U+373A  uni373A,  CJK UNIFIED IDEOGRAPH-373A
        0x373B, # G+23351  U+373B  uni373B,  CJK UNIFIED IDEOGRAPH-373B
        0x373C, # G+23352  U+373C  uni373C,  CJK UNIFIED IDEOGRAPH-373C
        0x373D, # G+23353  U+373D  uni373D,  CJK UNIFIED IDEOGRAPH-373D
        0x373E, # G+23354  U+373E  uni373E,  CJK UNIFIED IDEOGRAPH-373E
        0x373F, # G+23355  U+373F  uni373F,  CJK UNIFIED IDEOGRAPH-373F
        0x3740, # G+23356  U+3740  uni3740,  CJK UNIFIED IDEOGRAPH-3740
        0x3741, # G+23357  U+3741  uni3741,  CJK UNIFIED IDEOGRAPH-3741
        0x3742, # G+23358  U+3742  uni3742,  CJK UNIFIED IDEOGRAPH-3742
        0x3743, # G+23359  U+3743  uni3743,  CJK UNIFIED IDEOGRAPH-3743
        0x3744, # G+23360  U+3744  uni3744,  CJK UNIFIED IDEOGRAPH-3744
        0x3745, # G+23361  U+3745  uni3745,  CJK UNIFIED IDEOGRAPH-3745
        0x3746, # G+23362  U+3746  uni3746,  CJK UNIFIED IDEOGRAPH-3746
        0x3747, # G+23363  U+3747  uni3747,  CJK UNIFIED IDEOGRAPH-3747
        0x3748, # G+23364  U+3748  uni3748,  CJK UNIFIED IDEOGRAPH-3748
        0x3749, # G+23365  U+3749  uni3749,  CJK UNIFIED IDEOGRAPH-3749
        0x374A, # G+23366  U+374A  uni374A,  CJK UNIFIED IDEOGRAPH-374A
        0x374B, # G+23367  U+374B  uni374B,  CJK UNIFIED IDEOGRAPH-374B
        0x374C, # G+23368  U+374C  uni374C,  CJK UNIFIED IDEOGRAPH-374C
        0x374D, # G+23369  U+374D  uni374D,  CJK UNIFIED IDEOGRAPH-374D
        0x374E, # G+23370  U+374E  uni374E,  CJK UNIFIED IDEOGRAPH-374E
        0x374F, # G+23371  U+374F  uni374F,  CJK UNIFIED IDEOGRAPH-374F
        0x3750, # G+23372  U+3750  uni3750,  CJK UNIFIED IDEOGRAPH-3750
        0x3751, # G+23373  U+3751  uni3751,  CJK UNIFIED IDEOGRAPH-3751
        0x3752, # G+23374  U+3752  uni3752,  CJK UNIFIED IDEOGRAPH-3752
        0x3753, # G+23375  U+3753  uni3753,  CJK UNIFIED IDEOGRAPH-3753
        0x3754, # G+23376  U+3754  uni3754,  CJK UNIFIED IDEOGRAPH-3754
        0x3755, # G+23377  U+3755  uni3755,  CJK UNIFIED IDEOGRAPH-3755
        0x3756, # G+23378  U+3756  uni3756,  CJK UNIFIED IDEOGRAPH-3756
        0x3757, # G+23379  U+3757  uni3757,  CJK UNIFIED IDEOGRAPH-3757
        0x3758, # G+23380  U+3758  uni3758,  CJK UNIFIED IDEOGRAPH-3758
        0x3759, # G+23381  U+3759  uni3759,  CJK UNIFIED IDEOGRAPH-3759
        0x375A, # G+23382  U+375A  uni375A,  CJK UNIFIED IDEOGRAPH-375A
        0x375B, # G+23383  U+375B  uni375B,  CJK UNIFIED IDEOGRAPH-375B
        0x375C, # G+23384  U+375C  uni375C,  CJK UNIFIED IDEOGRAPH-375C
        0x375D, # G+23385  U+375D  uni375D,  CJK UNIFIED IDEOGRAPH-375D
        0x375E, # G+23386  U+375E  uni375E,  CJK UNIFIED IDEOGRAPH-375E
        0x375F, # G+23387  U+375F  uni375F,  CJK UNIFIED IDEOGRAPH-375F
        0x3760, # G+23388  U+3760  uni3760,  CJK UNIFIED IDEOGRAPH-3760
        0x3761, # G+23389  U+3761  uni3761,  CJK UNIFIED IDEOGRAPH-3761
        0x3762, # G+23390  U+3762  uni3762,  CJK UNIFIED IDEOGRAPH-3762
        0x3763, # G+23391  U+3763  uni3763,  CJK UNIFIED IDEOGRAPH-3763
        0x3764, # G+23392  U+3764  uni3764,  CJK UNIFIED IDEOGRAPH-3764
        0x3765, # G+23393  U+3765  uni3765,  CJK UNIFIED IDEOGRAPH-3765
        0x3766, # G+23394  U+3766  uni3766,  CJK UNIFIED IDEOGRAPH-3766
        0x3767, # G+23395  U+3767  uni3767,  CJK UNIFIED IDEOGRAPH-3767
        0x3768, # G+23396  U+3768  uni3768,  CJK UNIFIED IDEOGRAPH-3768
        0x3769, # G+23397  U+3769  uni3769,  CJK UNIFIED IDEOGRAPH-3769
        0x376A, # G+23398  U+376A  uni376A,  CJK UNIFIED IDEOGRAPH-376A
        0x376B, # G+23399  U+376B  uni376B,  CJK UNIFIED IDEOGRAPH-376B
        0x376C, # G+23400  U+376C  uni376C,  CJK UNIFIED IDEOGRAPH-376C
        0x376D, # G+23401  U+376D  uni376D,  CJK UNIFIED IDEOGRAPH-376D
        0x376E, # G+23402  U+376E  uni376E,  CJK UNIFIED IDEOGRAPH-376E
        0x376F, # G+23403  U+376F  uni376F,  CJK UNIFIED IDEOGRAPH-376F
        0x3770, # G+23404  U+3770  uni3770,  CJK UNIFIED IDEOGRAPH-3770
        0x3771, # G+23405  U+3771  uni3771,  CJK UNIFIED IDEOGRAPH-3771
        0x3772, # G+23406  U+3772  uni3772,  CJK UNIFIED IDEOGRAPH-3772
        0x3773, # G+23407  U+3773  uni3773,  CJK UNIFIED IDEOGRAPH-3773
        0x3774, # G+23408  U+3774  uni3774,  CJK UNIFIED IDEOGRAPH-3774
        0x3775, # G+23409  U+3775  uni3775,  CJK UNIFIED IDEOGRAPH-3775
        0x3776, # G+23410  U+3776  uni3776,  CJK UNIFIED IDEOGRAPH-3776
        0x3777, # G+23411  U+3777  uni3777,  CJK UNIFIED IDEOGRAPH-3777
        0x3778, # G+23412  U+3778  uni3778,  CJK UNIFIED IDEOGRAPH-3778
        0x3779, # G+23413  U+3779  uni3779,  CJK UNIFIED IDEOGRAPH-3779
        0x377A, # G+23414  U+377A  uni377A,  CJK UNIFIED IDEOGRAPH-377A
        0x377B, # G+23415  U+377B  uni377B,  CJK UNIFIED IDEOGRAPH-377B
        0x377C, # G+23416  U+377C  uni377C,  CJK UNIFIED IDEOGRAPH-377C
        0x377D, # G+23417  U+377D  uni377D,  CJK UNIFIED IDEOGRAPH-377D
        0x377E, # G+23418  U+377E  uni377E,  CJK UNIFIED IDEOGRAPH-377E
        0x377F, # G+23419  U+377F  uni377F,  CJK UNIFIED IDEOGRAPH-377F
        0x3780, # G+23420  U+3780  uni3780,  CJK UNIFIED IDEOGRAPH-3780
        0x3781, # G+23421  U+3781  uni3781,  CJK UNIFIED IDEOGRAPH-3781
        0x3782, # G+23422  U+3782  uni3782,  CJK UNIFIED IDEOGRAPH-3782
        0x3783, # G+23423  U+3783  uni3783,  CJK UNIFIED IDEOGRAPH-3783
        0x3784, # G+23424  U+3784  uni3784,  CJK UNIFIED IDEOGRAPH-3784
        0x3785, # G+23425  U+3785  uni3785,  CJK UNIFIED IDEOGRAPH-3785
        0x3786, # G+23426  U+3786  uni3786,  CJK UNIFIED IDEOGRAPH-3786
        0x3787, # G+23427  U+3787  uni3787,  CJK UNIFIED IDEOGRAPH-3787
        0x3788, # G+23428  U+3788  uni3788,  CJK UNIFIED IDEOGRAPH-3788
        0x3789, # G+23429  U+3789  uni3789,  CJK UNIFIED IDEOGRAPH-3789
        0x378A, # G+23430  U+378A  uni378A,  CJK UNIFIED IDEOGRAPH-378A
        0x378B, # G+23431  U+378B  uni378B,  CJK UNIFIED IDEOGRAPH-378B
        0x378C, # G+23432  U+378C  uni378C,  CJK UNIFIED IDEOGRAPH-378C
        0x378D, # G+23433  U+378D  uni378D,  CJK UNIFIED IDEOGRAPH-378D
        0x378E, # G+23434  U+378E  uni378E,  CJK UNIFIED IDEOGRAPH-378E
        0x378F, # G+23435  U+378F  uni378F,  CJK UNIFIED IDEOGRAPH-378F
        0x3790, # G+23436  U+3790  uni3790,  CJK UNIFIED IDEOGRAPH-3790
        0x3791, # G+23437  U+3791  uni3791,  CJK UNIFIED IDEOGRAPH-3791
        0x3792, # G+23438  U+3792  uni3792,  CJK UNIFIED IDEOGRAPH-3792
        0x3793, # G+23439  U+3793  uni3793,  CJK UNIFIED IDEOGRAPH-3793
        0x3794, # G+23440  U+3794  uni3794,  CJK UNIFIED IDEOGRAPH-3794
        0x3795, # G+23441  U+3795  uni3795,  CJK UNIFIED IDEOGRAPH-3795
        0x3796, # G+23442  U+3796  uni3796,  CJK UNIFIED IDEOGRAPH-3796
        0x3797, # G+23443  U+3797  uni3797,  CJK UNIFIED IDEOGRAPH-3797
        0x3798, # G+23444  U+3798  uni3798,  CJK UNIFIED IDEOGRAPH-3798
        0x3799, # G+23445  U+3799  uni3799,  CJK UNIFIED IDEOGRAPH-3799
        0x379A, # G+23446  U+379A  uni379A,  CJK UNIFIED IDEOGRAPH-379A
        0x379B, # G+23447  U+379B  uni379B,  CJK UNIFIED IDEOGRAPH-379B
        0x379C, # G+23448  U+379C  uni379C,  CJK UNIFIED IDEOGRAPH-379C
        0x379D, # G+23449  U+379D  uni379D,  CJK UNIFIED IDEOGRAPH-379D
        0x379E, # G+23450  U+379E  uni379E,  CJK UNIFIED IDEOGRAPH-379E
        0x379F, # G+23451  U+379F  uni379F,  CJK UNIFIED IDEOGRAPH-379F
        0x37A0, # G+23452  U+37A0  uni37A0,  CJK UNIFIED IDEOGRAPH-37A0
        0x37A1, # G+23453  U+37A1  uni37A1,  CJK UNIFIED IDEOGRAPH-37A1
        0x37A2, # G+23454  U+37A2  uni37A2,  CJK UNIFIED IDEOGRAPH-37A2
        0x37A3, # G+23455  U+37A3  uni37A3,  CJK UNIFIED IDEOGRAPH-37A3
        0x37A4, # G+23456  U+37A4  uni37A4,  CJK UNIFIED IDEOGRAPH-37A4
        0x37A5, # G+23457  U+37A5  uni37A5,  CJK UNIFIED IDEOGRAPH-37A5
        0x37A6, # G+23458  U+37A6  uni37A6,  CJK UNIFIED IDEOGRAPH-37A6
        0x37A7, # G+23459  U+37A7  uni37A7,  CJK UNIFIED IDEOGRAPH-37A7
        0x37A8, # G+23460  U+37A8  uni37A8,  CJK UNIFIED IDEOGRAPH-37A8
        0x37A9, # G+23461  U+37A9  uni37A9,  CJK UNIFIED IDEOGRAPH-37A9
        0x37AA, # G+23462  U+37AA  uni37AA,  CJK UNIFIED IDEOGRAPH-37AA
        0x37AB, # G+23463  U+37AB  uni37AB,  CJK UNIFIED IDEOGRAPH-37AB
        0x37AC, # G+23464  U+37AC  uni37AC,  CJK UNIFIED IDEOGRAPH-37AC
        0x37AD, # G+23465  U+37AD  uni37AD,  CJK UNIFIED IDEOGRAPH-37AD
        0x37AE, # G+23466  U+37AE  uni37AE,  CJK UNIFIED IDEOGRAPH-37AE
        0x37AF, # G+23467  U+37AF  uni37AF,  CJK UNIFIED IDEOGRAPH-37AF
        0x37B0, # G+23468  U+37B0  uni37B0,  CJK UNIFIED IDEOGRAPH-37B0
        0x37B1, # G+23469  U+37B1  uni37B1,  CJK UNIFIED IDEOGRAPH-37B1
        0x37B2, # G+23470  U+37B2  uni37B2,  CJK UNIFIED IDEOGRAPH-37B2
        0x37B3, # G+23471  U+37B3  uni37B3,  CJK UNIFIED IDEOGRAPH-37B3
        0x37B4, # G+23472  U+37B4  uni37B4,  CJK UNIFIED IDEOGRAPH-37B4
        0x37B5, # G+23473  U+37B5  uni37B5,  CJK UNIFIED IDEOGRAPH-37B5
        0x37B6, # G+23474  U+37B6  uni37B6,  CJK UNIFIED IDEOGRAPH-37B6
        0x37B7, # G+23475  U+37B7  uni37B7,  CJK UNIFIED IDEOGRAPH-37B7
        0x37B8, # G+23476  U+37B8  uni37B8,  CJK UNIFIED IDEOGRAPH-37B8
        0x37B9, # G+23477  U+37B9  uni37B9,  CJK UNIFIED IDEOGRAPH-37B9
        0x37BA, # G+23478  U+37BA  uni37BA,  CJK UNIFIED IDEOGRAPH-37BA
        0x37BB, # G+23479  U+37BB  uni37BB,  CJK UNIFIED IDEOGRAPH-37BB
        0x37BC, # G+23480  U+37BC  uni37BC,  CJK UNIFIED IDEOGRAPH-37BC
        0x37BD, # G+23481  U+37BD  uni37BD,  CJK UNIFIED IDEOGRAPH-37BD
        0x37BE, # G+23482  U+37BE  uni37BE,  CJK UNIFIED IDEOGRAPH-37BE
        0x37BF, # G+23483  U+37BF  uni37BF,  CJK UNIFIED IDEOGRAPH-37BF
        0x37C0, # G+23484  U+37C0  uni37C0,  CJK UNIFIED IDEOGRAPH-37C0
        0x37C1, # G+23485  U+37C1  uni37C1,  CJK UNIFIED IDEOGRAPH-37C1
        0x37C2, # G+23486  U+37C2  uni37C2,  CJK UNIFIED IDEOGRAPH-37C2
        0x37C3, # G+23487  U+37C3  uni37C3,  CJK UNIFIED IDEOGRAPH-37C3
        0x37C4, # G+23488  U+37C4  uni37C4,  CJK UNIFIED IDEOGRAPH-37C4
        0x37C5, # G+23489  U+37C5  uni37C5,  CJK UNIFIED IDEOGRAPH-37C5
        0x37C6, # G+23490  U+37C6  uni37C6,  CJK UNIFIED IDEOGRAPH-37C6
        0x37C7, # G+23491  U+37C7  uni37C7,  CJK UNIFIED IDEOGRAPH-37C7
        0x37C8, # G+23492  U+37C8  uni37C8,  CJK UNIFIED IDEOGRAPH-37C8
        0x37C9, # G+23493  U+37C9  uni37C9,  CJK UNIFIED IDEOGRAPH-37C9
        0x37CA, # G+23494  U+37CA  uni37CA,  CJK UNIFIED IDEOGRAPH-37CA
        0x37CB, # G+23495  U+37CB  uni37CB,  CJK UNIFIED IDEOGRAPH-37CB
        0x37CC, # G+23496  U+37CC  uni37CC,  CJK UNIFIED IDEOGRAPH-37CC
        0x37CD, # G+23497  U+37CD  uni37CD,  CJK UNIFIED IDEOGRAPH-37CD
        0x37CE, # G+23498  U+37CE  uni37CE,  CJK UNIFIED IDEOGRAPH-37CE
        0x37CF, # G+23499  U+37CF  uni37CF,  CJK UNIFIED IDEOGRAPH-37CF
        0x37D0, # G+23500  U+37D0  uni37D0,  CJK UNIFIED IDEOGRAPH-37D0
        0x37D1, # G+23501  U+37D1  uni37D1,  CJK UNIFIED IDEOGRAPH-37D1
        0x37D2, # G+23502  U+37D2  uni37D2,  CJK UNIFIED IDEOGRAPH-37D2
        0x37D3, # G+23503  U+37D3  uni37D3,  CJK UNIFIED IDEOGRAPH-37D3
        0x37D4, # G+23504  U+37D4  uni37D4,  CJK UNIFIED IDEOGRAPH-37D4
        0x37D5, # G+23505  U+37D5  uni37D5,  CJK UNIFIED IDEOGRAPH-37D5
        0x37D6, # G+23506  U+37D6  uni37D6,  CJK UNIFIED IDEOGRAPH-37D6
        0x37D7, # G+23507  U+37D7  uni37D7,  CJK UNIFIED IDEOGRAPH-37D7
        0x37D8, # G+23508  U+37D8  uni37D8,  CJK UNIFIED IDEOGRAPH-37D8
        0x37D9, # G+23509  U+37D9  uni37D9,  CJK UNIFIED IDEOGRAPH-37D9
        0x37DA, # G+23510  U+37DA  uni37DA,  CJK UNIFIED IDEOGRAPH-37DA
        0x37DB, # G+23511  U+37DB  uni37DB,  CJK UNIFIED IDEOGRAPH-37DB
        0x37DC, # G+23512  U+37DC  uni37DC,  CJK UNIFIED IDEOGRAPH-37DC
        0x37DD, # G+23513  U+37DD  uni37DD,  CJK UNIFIED IDEOGRAPH-37DD
        0x37DE, # G+23514  U+37DE  uni37DE,  CJK UNIFIED IDEOGRAPH-37DE
        0x37DF, # G+23515  U+37DF  uni37DF,  CJK UNIFIED IDEOGRAPH-37DF
        0x37E0, # G+23516  U+37E0  uni37E0,  CJK UNIFIED IDEOGRAPH-37E0
        0x37E1, # G+23517  U+37E1  uni37E1,  CJK UNIFIED IDEOGRAPH-37E1
        0x37E2, # G+23518  U+37E2  uni37E2,  CJK UNIFIED IDEOGRAPH-37E2
        0x37E3, # G+23519  U+37E3  uni37E3,  CJK UNIFIED IDEOGRAPH-37E3
        0x37E4, # G+23520  U+37E4  uni37E4,  CJK UNIFIED IDEOGRAPH-37E4
        0x37E5, # G+23521  U+37E5  uni37E5,  CJK UNIFIED IDEOGRAPH-37E5
        0x37E6, # G+23522  U+37E6  uni37E6,  CJK UNIFIED IDEOGRAPH-37E6
        0x37E7, # G+23523  U+37E7  uni37E7,  CJK UNIFIED IDEOGRAPH-37E7
        0x37E8, # G+23524  U+37E8  uni37E8,  CJK UNIFIED IDEOGRAPH-37E8
        0x37E9, # G+23525  U+37E9  uni37E9,  CJK UNIFIED IDEOGRAPH-37E9
        0x37EA, # G+23526  U+37EA  uni37EA,  CJK UNIFIED IDEOGRAPH-37EA
        0x37EB, # G+23527  U+37EB  uni37EB,  CJK UNIFIED IDEOGRAPH-37EB
        0x37EC, # G+23528  U+37EC  uni37EC,  CJK UNIFIED IDEOGRAPH-37EC
        0x37ED, # G+23529  U+37ED  uni37ED,  CJK UNIFIED IDEOGRAPH-37ED
        0x37EE, # G+23530  U+37EE  uni37EE,  CJK UNIFIED IDEOGRAPH-37EE
        0x37EF, # G+23531  U+37EF  uni37EF,  CJK UNIFIED IDEOGRAPH-37EF
        0x37F0, # G+23532  U+37F0  uni37F0,  CJK UNIFIED IDEOGRAPH-37F0
        0x37F1, # G+23533  U+37F1  uni37F1,  CJK UNIFIED IDEOGRAPH-37F1
        0x37F2, # G+23534  U+37F2  uni37F2,  CJK UNIFIED IDEOGRAPH-37F2
        0x37F3, # G+23535  U+37F3  uni37F3,  CJK UNIFIED IDEOGRAPH-37F3
        0x37F4, # G+23536  U+37F4  uni37F4,  CJK UNIFIED IDEOGRAPH-37F4
        0x37F5, # G+23537  U+37F5  uni37F5,  CJK UNIFIED IDEOGRAPH-37F5
        0x37F6, # G+23538  U+37F6  uni37F6,  CJK UNIFIED IDEOGRAPH-37F6
        0x37F7, # G+23539  U+37F7  uni37F7,  CJK UNIFIED IDEOGRAPH-37F7
        0x37F8, # G+23540  U+37F8  uni37F8,  CJK UNIFIED IDEOGRAPH-37F8
        0x37F9, # G+23541  U+37F9  uni37F9,  CJK UNIFIED IDEOGRAPH-37F9
        0x37FA, # G+23542  U+37FA  uni37FA,  CJK UNIFIED IDEOGRAPH-37FA
        0x37FB, # G+23543  U+37FB  uni37FB,  CJK UNIFIED IDEOGRAPH-37FB
        0x37FC, # G+23544  U+37FC  uni37FC,  CJK UNIFIED IDEOGRAPH-37FC
        0x37FD, # G+23545  U+37FD  uni37FD,  CJK UNIFIED IDEOGRAPH-37FD
        0x37FE, # G+23546  U+37FE  uni37FE,  CJK UNIFIED IDEOGRAPH-37FE
        0x37FF, # G+23547  U+37FF  uni37FF,  CJK UNIFIED IDEOGRAPH-37FF
        0x3800, # G+23548  U+3800  uni3800,  CJK UNIFIED IDEOGRAPH-3800
        0x3801, # G+23549  U+3801  uni3801,  CJK UNIFIED IDEOGRAPH-3801
        0x3802, # G+23550  U+3802  uni3802,  CJK UNIFIED IDEOGRAPH-3802
        0x3803, # G+23551  U+3803  uni3803,  CJK UNIFIED IDEOGRAPH-3803
        0x3804, # G+23552  U+3804  uni3804,  CJK UNIFIED IDEOGRAPH-3804
        0x3805, # G+23553  U+3805  uni3805,  CJK UNIFIED IDEOGRAPH-3805
        0x3806, # G+23554  U+3806  uni3806,  CJK UNIFIED IDEOGRAPH-3806
        0x3807, # G+23555  U+3807  uni3807,  CJK UNIFIED IDEOGRAPH-3807
        0x3808, # G+23556  U+3808  uni3808,  CJK UNIFIED IDEOGRAPH-3808
        0x3809, # G+23557  U+3809  uni3809,  CJK UNIFIED IDEOGRAPH-3809
        0x380A, # G+23558  U+380A  uni380A,  CJK UNIFIED IDEOGRAPH-380A
        0x380B, # G+23559  U+380B  uni380B,  CJK UNIFIED IDEOGRAPH-380B
        0x380C, # G+23560  U+380C  uni380C,  CJK UNIFIED IDEOGRAPH-380C
        0x380D, # G+23561  U+380D  uni380D,  CJK UNIFIED IDEOGRAPH-380D
        0x380E, # G+23562  U+380E  uni380E,  CJK UNIFIED IDEOGRAPH-380E
        0x380F, # G+23563  U+380F  uni380F,  CJK UNIFIED IDEOGRAPH-380F
        0x3810, # G+23564  U+3810  uni3810,  CJK UNIFIED IDEOGRAPH-3810
        0x3811, # G+23565  U+3811  uni3811,  CJK UNIFIED IDEOGRAPH-3811
        0x3812, # G+23566  U+3812  uni3812,  CJK UNIFIED IDEOGRAPH-3812
        0x3813, # G+23567  U+3813  uni3813,  CJK UNIFIED IDEOGRAPH-3813
        0x3814, # G+23568  U+3814  uni3814,  CJK UNIFIED IDEOGRAPH-3814
        0x3815, # G+23569  U+3815  uni3815,  CJK UNIFIED IDEOGRAPH-3815
        0x3816, # G+23570  U+3816  uni3816,  CJK UNIFIED IDEOGRAPH-3816
        0x3817, # G+23571  U+3817  uni3817,  CJK UNIFIED IDEOGRAPH-3817
        0x3818, # G+23572  U+3818  uni3818,  CJK UNIFIED IDEOGRAPH-3818
        0x3819, # G+23573  U+3819  uni3819,  CJK UNIFIED IDEOGRAPH-3819
        0x381A, # G+23574  U+381A  uni381A,  CJK UNIFIED IDEOGRAPH-381A
        0x381B, # G+23575  U+381B  uni381B,  CJK UNIFIED IDEOGRAPH-381B
        0x381C, # G+23576  U+381C  uni381C,  CJK UNIFIED IDEOGRAPH-381C
        0x381D, # G+23577  U+381D  uni381D,  CJK UNIFIED IDEOGRAPH-381D
        0x381E, # G+23578  U+381E  uni381E,  CJK UNIFIED IDEOGRAPH-381E
        0x381F, # G+23579  U+381F  uni381F,  CJK UNIFIED IDEOGRAPH-381F
        0x3820, # G+23580  U+3820  uni3820,  CJK UNIFIED IDEOGRAPH-3820
        0x3821, # G+23581  U+3821  uni3821,  CJK UNIFIED IDEOGRAPH-3821
        0x3822, # G+23582  U+3822  uni3822,  CJK UNIFIED IDEOGRAPH-3822
        0x3823, # G+23583  U+3823  uni3823,  CJK UNIFIED IDEOGRAPH-3823
        0x3824, # G+23584  U+3824  uni3824,  CJK UNIFIED IDEOGRAPH-3824
        0x3825, # G+23585  U+3825  uni3825,  CJK UNIFIED IDEOGRAPH-3825
        0x3826, # G+23586  U+3826  uni3826,  CJK UNIFIED IDEOGRAPH-3826
        0x3827, # G+23587  U+3827  uni3827,  CJK UNIFIED IDEOGRAPH-3827
        0x3828, # G+23588  U+3828  uni3828,  CJK UNIFIED IDEOGRAPH-3828
        0x3829, # G+23589  U+3829  uni3829,  CJK UNIFIED IDEOGRAPH-3829
        0x382A, # G+23590  U+382A  uni382A,  CJK UNIFIED IDEOGRAPH-382A
        0x382B, # G+23591  U+382B  uni382B,  CJK UNIFIED IDEOGRAPH-382B
        0x382C, # G+23592  U+382C  uni382C,  CJK UNIFIED IDEOGRAPH-382C
        0x382D, # G+23593  U+382D  uni382D,  CJK UNIFIED IDEOGRAPH-382D
        0x382E, # G+23594  U+382E  uni382E,  CJK UNIFIED IDEOGRAPH-382E
        0x382F, # G+23595  U+382F  uni382F,  CJK UNIFIED IDEOGRAPH-382F
        0x3830, # G+23596  U+3830  uni3830,  CJK UNIFIED IDEOGRAPH-3830
        0x3831, # G+23597  U+3831  uni3831,  CJK UNIFIED IDEOGRAPH-3831
        0x3832, # G+23598  U+3832  uni3832,  CJK UNIFIED IDEOGRAPH-3832
        0x3833, # G+23599  U+3833  uni3833,  CJK UNIFIED IDEOGRAPH-3833
        0x3834, # G+23600  U+3834  uni3834,  CJK UNIFIED IDEOGRAPH-3834
        0x3835, # G+23601  U+3835  uni3835,  CJK UNIFIED IDEOGRAPH-3835
        0x3836, # G+23602  U+3836  uni3836,  CJK UNIFIED IDEOGRAPH-3836
        0x3837, # G+23603  U+3837  uni3837,  CJK UNIFIED IDEOGRAPH-3837
        0x3838, # G+23604  U+3838  uni3838,  CJK UNIFIED IDEOGRAPH-3838
        0x3839, # G+23605  U+3839  uni3839,  CJK UNIFIED IDEOGRAPH-3839
        0x383A, # G+23606  U+383A  uni383A,  CJK UNIFIED IDEOGRAPH-383A
        0x383B, # G+23607  U+383B  uni383B,  CJK UNIFIED IDEOGRAPH-383B
        0x383C, # G+23608  U+383C  uni383C,  CJK UNIFIED IDEOGRAPH-383C
        0x383D, # G+23609  U+383D  uni383D,  CJK UNIFIED IDEOGRAPH-383D
        0x383E, # G+23610  U+383E  uni383E,  CJK UNIFIED IDEOGRAPH-383E
        0x383F, # G+23611  U+383F  uni383F,  CJK UNIFIED IDEOGRAPH-383F
        0x3840, # G+23612  U+3840  uni3840,  CJK UNIFIED IDEOGRAPH-3840
        0x3841, # G+23613  U+3841  uni3841,  CJK UNIFIED IDEOGRAPH-3841
        0x3842, # G+23614  U+3842  uni3842,  CJK UNIFIED IDEOGRAPH-3842
        0x3843, # G+23615  U+3843  uni3843,  CJK UNIFIED IDEOGRAPH-3843
        0x3844, # G+23616  U+3844  uni3844,  CJK UNIFIED IDEOGRAPH-3844
        0x3845, # G+23617  U+3845  uni3845,  CJK UNIFIED IDEOGRAPH-3845
        0x3846, # G+23618  U+3846  uni3846,  CJK UNIFIED IDEOGRAPH-3846
        0x3847, # G+23619  U+3847  uni3847,  CJK UNIFIED IDEOGRAPH-3847
        0x3848, # G+23620  U+3848  uni3848,  CJK UNIFIED IDEOGRAPH-3848
        0x3849, # G+23621  U+3849  uni3849,  CJK UNIFIED IDEOGRAPH-3849
        0x384A, # G+23622  U+384A  uni384A,  CJK UNIFIED IDEOGRAPH-384A
        0x384B, # G+23623  U+384B  uni384B,  CJK UNIFIED IDEOGRAPH-384B
        0x384C, # G+23624  U+384C  uni384C,  CJK UNIFIED IDEOGRAPH-384C
        0x384D, # G+23625  U+384D  uni384D,  CJK UNIFIED IDEOGRAPH-384D
        0x384E, # G+23626  U+384E  uni384E,  CJK UNIFIED IDEOGRAPH-384E
        0x384F, # G+23627  U+384F  uni384F,  CJK UNIFIED IDEOGRAPH-384F
        0x3850, # G+23628  U+3850  uni3850,  CJK UNIFIED IDEOGRAPH-3850
        0x3851, # G+23629  U+3851  uni3851,  CJK UNIFIED IDEOGRAPH-3851
        0x3852, # G+23630  U+3852  uni3852,  CJK UNIFIED IDEOGRAPH-3852
        0x3853, # G+23631  U+3853  uni3853,  CJK UNIFIED IDEOGRAPH-3853
        0x3854, # G+23632  U+3854  uni3854,  CJK UNIFIED IDEOGRAPH-3854
        0x3855, # G+23633  U+3855  uni3855,  CJK UNIFIED IDEOGRAPH-3855
        0x3856, # G+23634  U+3856  uni3856,  CJK UNIFIED IDEOGRAPH-3856
        0x3857, # G+23635  U+3857  uni3857,  CJK UNIFIED IDEOGRAPH-3857
        0x3858, # G+23636  U+3858  uni3858,  CJK UNIFIED IDEOGRAPH-3858
        0x3859, # G+23637  U+3859  uni3859,  CJK UNIFIED IDEOGRAPH-3859
        0x385A, # G+23638  U+385A  uni385A,  CJK UNIFIED IDEOGRAPH-385A
        0x385B, # G+23639  U+385B  uni385B,  CJK UNIFIED IDEOGRAPH-385B
        0x385C, # G+23640  U+385C  uni385C,  CJK UNIFIED IDEOGRAPH-385C
        0x385D, # G+23641  U+385D  uni385D,  CJK UNIFIED IDEOGRAPH-385D
        0x385E, # G+23642  U+385E  uni385E,  CJK UNIFIED IDEOGRAPH-385E
        0x385F, # G+23643  U+385F  uni385F,  CJK UNIFIED IDEOGRAPH-385F
        0x3860, # G+23644  U+3860  uni3860,  CJK UNIFIED IDEOGRAPH-3860
        0x3861, # G+23645  U+3861  uni3861,  CJK UNIFIED IDEOGRAPH-3861
        0x3862, # G+23646  U+3862  uni3862,  CJK UNIFIED IDEOGRAPH-3862
        0x3863, # G+23647  U+3863  uni3863,  CJK UNIFIED IDEOGRAPH-3863
        0x3864, # G+23648  U+3864  uni3864,  CJK UNIFIED IDEOGRAPH-3864
        0x3865, # G+23649  U+3865  uni3865,  CJK UNIFIED IDEOGRAPH-3865
        0x3866, # G+23650  U+3866  uni3866,  CJK UNIFIED IDEOGRAPH-3866
        0x3867, # G+23651  U+3867  uni3867,  CJK UNIFIED IDEOGRAPH-3867
        0x3868, # G+23652  U+3868  uni3868,  CJK UNIFIED IDEOGRAPH-3868
        0x3869, # G+23653  U+3869  uni3869,  CJK UNIFIED IDEOGRAPH-3869
        0x386A, # G+23654  U+386A  uni386A,  CJK UNIFIED IDEOGRAPH-386A
        0x386B, # G+23655  U+386B  uni386B,  CJK UNIFIED IDEOGRAPH-386B
        0x386C, # G+23656  U+386C  uni386C,  CJK UNIFIED IDEOGRAPH-386C
        0x386D, # G+23657  U+386D  uni386D,  CJK UNIFIED IDEOGRAPH-386D
        0x386E, # G+23658  U+386E  uni386E,  CJK UNIFIED IDEOGRAPH-386E
        0x386F, # G+23659  U+386F  uni386F,  CJK UNIFIED IDEOGRAPH-386F
        0x3870, # G+23660  U+3870  uni3870,  CJK UNIFIED IDEOGRAPH-3870
        0x3871, # G+23661  U+3871  uni3871,  CJK UNIFIED IDEOGRAPH-3871
        0x3872, # G+23662  U+3872  uni3872,  CJK UNIFIED IDEOGRAPH-3872
        0x3873, # G+23663  U+3873  uni3873,  CJK UNIFIED IDEOGRAPH-3873
        0x3874, # G+23664  U+3874  uni3874,  CJK UNIFIED IDEOGRAPH-3874
        0x3875, # G+23665  U+3875  uni3875,  CJK UNIFIED IDEOGRAPH-3875
        0x3876, # G+23666  U+3876  uni3876,  CJK UNIFIED IDEOGRAPH-3876
        0x3877, # G+23667  U+3877  uni3877,  CJK UNIFIED IDEOGRAPH-3877
        0x3878, # G+23668  U+3878  uni3878,  CJK UNIFIED IDEOGRAPH-3878
        0x3879, # G+23669  U+3879  uni3879,  CJK UNIFIED IDEOGRAPH-3879
        0x387A, # G+23670  U+387A  uni387A,  CJK UNIFIED IDEOGRAPH-387A
        0x387B, # G+23671  U+387B  uni387B,  CJK UNIFIED IDEOGRAPH-387B
        0x387C, # G+23672  U+387C  uni387C,  CJK UNIFIED IDEOGRAPH-387C
        0x387D, # G+23673  U+387D  uni387D,  CJK UNIFIED IDEOGRAPH-387D
        0x387E, # G+23674  U+387E  uni387E,  CJK UNIFIED IDEOGRAPH-387E
        0x387F, # G+23675  U+387F  uni387F,  CJK UNIFIED IDEOGRAPH-387F
        0x3880, # G+23676  U+3880  uni3880,  CJK UNIFIED IDEOGRAPH-3880
        0x3881, # G+23677  U+3881  uni3881,  CJK UNIFIED IDEOGRAPH-3881
        0x3882, # G+23678  U+3882  uni3882,  CJK UNIFIED IDEOGRAPH-3882
        0x3883, # G+23679  U+3883  uni3883,  CJK UNIFIED IDEOGRAPH-3883
        0x3884, # G+23680  U+3884  uni3884,  CJK UNIFIED IDEOGRAPH-3884
        0x3885, # G+23681  U+3885  uni3885,  CJK UNIFIED IDEOGRAPH-3885
        0x3886, # G+23682  U+3886  uni3886,  CJK UNIFIED IDEOGRAPH-3886
        0x3887, # G+23683  U+3887  uni3887,  CJK UNIFIED IDEOGRAPH-3887
        0x3888, # G+23684  U+3888  uni3888,  CJK UNIFIED IDEOGRAPH-3888
        0x3889, # G+23685  U+3889  uni3889,  CJK UNIFIED IDEOGRAPH-3889
        0x388A, # G+23686  U+388A  uni388A,  CJK UNIFIED IDEOGRAPH-388A
        0x388B, # G+23687  U+388B  uni388B,  CJK UNIFIED IDEOGRAPH-388B
        0x388C, # G+23688  U+388C  uni388C,  CJK UNIFIED IDEOGRAPH-388C
        0x388D, # G+23689  U+388D  uni388D,  CJK UNIFIED IDEOGRAPH-388D
        0x388E, # G+23690  U+388E  uni388E,  CJK UNIFIED IDEOGRAPH-388E
        0x388F, # G+23691  U+388F  uni388F,  CJK UNIFIED IDEOGRAPH-388F
        0x3890, # G+23692  U+3890  uni3890,  CJK UNIFIED IDEOGRAPH-3890
        0x3891, # G+23693  U+3891  uni3891,  CJK UNIFIED IDEOGRAPH-3891
        0x3892, # G+23694  U+3892  uni3892,  CJK UNIFIED IDEOGRAPH-3892
        0x3893, # G+23695  U+3893  uni3893,  CJK UNIFIED IDEOGRAPH-3893
        0x3894, # G+23696  U+3894  uni3894,  CJK UNIFIED IDEOGRAPH-3894
        0x3895, # G+23697  U+3895  uni3895,  CJK UNIFIED IDEOGRAPH-3895
        0x3896, # G+23698  U+3896  uni3896,  CJK UNIFIED IDEOGRAPH-3896
        0x3897, # G+23699  U+3897  uni3897,  CJK UNIFIED IDEOGRAPH-3897
        0x3898, # G+23700  U+3898  uni3898,  CJK UNIFIED IDEOGRAPH-3898
        0x3899, # G+23701  U+3899  uni3899,  CJK UNIFIED IDEOGRAPH-3899
        0x389A, # G+23702  U+389A  uni389A,  CJK UNIFIED IDEOGRAPH-389A
        0x389B, # G+23703  U+389B  uni389B,  CJK UNIFIED IDEOGRAPH-389B
        0x389C, # G+23704  U+389C  uni389C,  CJK UNIFIED IDEOGRAPH-389C
        0x389D, # G+23705  U+389D  uni389D,  CJK UNIFIED IDEOGRAPH-389D
        0x389E, # G+23706  U+389E  uni389E,  CJK UNIFIED IDEOGRAPH-389E
        0x389F, # G+23707  U+389F  uni389F,  CJK UNIFIED IDEOGRAPH-389F
        0x38A0, # G+23708  U+38A0  uni38A0,  CJK UNIFIED IDEOGRAPH-38A0
        0x38A1, # G+23709  U+38A1  uni38A1,  CJK UNIFIED IDEOGRAPH-38A1
        0x38A2, # G+23710  U+38A2  uni38A2,  CJK UNIFIED IDEOGRAPH-38A2
        0x38A3, # G+23711  U+38A3  uni38A3,  CJK UNIFIED IDEOGRAPH-38A3
        0x38A4, # G+23712  U+38A4  uni38A4,  CJK UNIFIED IDEOGRAPH-38A4
        0x38A5, # G+23713  U+38A5  uni38A5,  CJK UNIFIED IDEOGRAPH-38A5
        0x38A6, # G+23714  U+38A6  uni38A6,  CJK UNIFIED IDEOGRAPH-38A6
        0x38A7, # G+23715  U+38A7  uni38A7,  CJK UNIFIED IDEOGRAPH-38A7
        0x38A8, # G+23716  U+38A8  uni38A8,  CJK UNIFIED IDEOGRAPH-38A8
        0x38A9, # G+23717  U+38A9  uni38A9,  CJK UNIFIED IDEOGRAPH-38A9
        0x38AA, # G+23718  U+38AA  uni38AA,  CJK UNIFIED IDEOGRAPH-38AA
        0x38AB, # G+23719  U+38AB  uni38AB,  CJK UNIFIED IDEOGRAPH-38AB
        0x38AC, # G+23720  U+38AC  uni38AC,  CJK UNIFIED IDEOGRAPH-38AC
        0x38AD, # G+23721  U+38AD  uni38AD,  CJK UNIFIED IDEOGRAPH-38AD
        0x38AE, # G+23722  U+38AE  uni38AE,  CJK UNIFIED IDEOGRAPH-38AE
        0x38AF, # G+23723  U+38AF  uni38AF,  CJK UNIFIED IDEOGRAPH-38AF
        0x38B0, # G+23724  U+38B0  uni38B0,  CJK UNIFIED IDEOGRAPH-38B0
        0x38B1, # G+23725  U+38B1  uni38B1,  CJK UNIFIED IDEOGRAPH-38B1
        0x38B2, # G+23726  U+38B2  uni38B2,  CJK UNIFIED IDEOGRAPH-38B2
        0x38B3, # G+23727  U+38B3  uni38B3,  CJK UNIFIED IDEOGRAPH-38B3
        0x38B4, # G+23728  U+38B4  uni38B4,  CJK UNIFIED IDEOGRAPH-38B4
        0x38B5, # G+23729  U+38B5  uni38B5,  CJK UNIFIED IDEOGRAPH-38B5
        0x38B6, # G+23730  U+38B6  uni38B6,  CJK UNIFIED IDEOGRAPH-38B6
        0x38B7, # G+23731  U+38B7  uni38B7,  CJK UNIFIED IDEOGRAPH-38B7
        0x38B8, # G+23732  U+38B8  uni38B8,  CJK UNIFIED IDEOGRAPH-38B8
        0x38B9, # G+23733  U+38B9  uni38B9,  CJK UNIFIED IDEOGRAPH-38B9
        0x38BA, # G+23734  U+38BA  uni38BA,  CJK UNIFIED IDEOGRAPH-38BA
        0x38BB, # G+23735  U+38BB  uni38BB,  CJK UNIFIED IDEOGRAPH-38BB
        0x38BC, # G+23736  U+38BC  uni38BC,  CJK UNIFIED IDEOGRAPH-38BC
        0x38BD, # G+23737  U+38BD  uni38BD,  CJK UNIFIED IDEOGRAPH-38BD
        0x38BE, # G+23738  U+38BE  uni38BE,  CJK UNIFIED IDEOGRAPH-38BE
        0x38BF, # G+23739  U+38BF  uni38BF,  CJK UNIFIED IDEOGRAPH-38BF
        0x38C0, # G+23740  U+38C0  uni38C0,  CJK UNIFIED IDEOGRAPH-38C0
        0x38C1, # G+23741  U+38C1  uni38C1,  CJK UNIFIED IDEOGRAPH-38C1
        0x38C2, # G+23742  U+38C2  uni38C2,  CJK UNIFIED IDEOGRAPH-38C2
        0x38C3, # G+23743  U+38C3  uni38C3,  CJK UNIFIED IDEOGRAPH-38C3
        0x38C4, # G+23744  U+38C4  uni38C4,  CJK UNIFIED IDEOGRAPH-38C4
        0x38C5, # G+23745  U+38C5  uni38C5,  CJK UNIFIED IDEOGRAPH-38C5
        0x38C6, # G+23746  U+38C6  uni38C6,  CJK UNIFIED IDEOGRAPH-38C6
        0x38C7, # G+23747  U+38C7  uni38C7,  CJK UNIFIED IDEOGRAPH-38C7
        0x38C8, # G+23748  U+38C8  uni38C8,  CJK UNIFIED IDEOGRAPH-38C8
        0x38C9, # G+23749  U+38C9  uni38C9,  CJK UNIFIED IDEOGRAPH-38C9
        0x38CA, # G+23750  U+38CA  uni38CA,  CJK UNIFIED IDEOGRAPH-38CA
        0x38CB, # G+23751  U+38CB  uni38CB,  CJK UNIFIED IDEOGRAPH-38CB
        0x38CC, # G+23752  U+38CC  uni38CC,  CJK UNIFIED IDEOGRAPH-38CC
        0x38CD, # G+23753  U+38CD  uni38CD,  CJK UNIFIED IDEOGRAPH-38CD
        0x38CE, # G+23754  U+38CE  uni38CE,  CJK UNIFIED IDEOGRAPH-38CE
        0x38CF, # G+23755  U+38CF  uni38CF,  CJK UNIFIED IDEOGRAPH-38CF
        0x38D0, # G+23756  U+38D0  uni38D0,  CJK UNIFIED IDEOGRAPH-38D0
        0x38D1, # G+23757  U+38D1  uni38D1,  CJK UNIFIED IDEOGRAPH-38D1
        0x38D2, # G+23758  U+38D2  uni38D2,  CJK UNIFIED IDEOGRAPH-38D2
        0x38D3, # G+23759  U+38D3  uni38D3,  CJK UNIFIED IDEOGRAPH-38D3
        0x38D4, # G+23760  U+38D4  uni38D4,  CJK UNIFIED IDEOGRAPH-38D4
        0x38D5, # G+23761  U+38D5  uni38D5,  CJK UNIFIED IDEOGRAPH-38D5
        0x38D6, # G+23762  U+38D6  uni38D6,  CJK UNIFIED IDEOGRAPH-38D6
        0x38D7, # G+23763  U+38D7  uni38D7,  CJK UNIFIED IDEOGRAPH-38D7
        0x38D8, # G+23764  U+38D8  uni38D8,  CJK UNIFIED IDEOGRAPH-38D8
        0x38D9, # G+23765  U+38D9  uni38D9,  CJK UNIFIED IDEOGRAPH-38D9
        0x38DA, # G+23766  U+38DA  uni38DA,  CJK UNIFIED IDEOGRAPH-38DA
        0x38DB, # G+23767  U+38DB  uni38DB,  CJK UNIFIED IDEOGRAPH-38DB
        0x38DC, # G+23768  U+38DC  uni38DC,  CJK UNIFIED IDEOGRAPH-38DC
        0x38DD, # G+23769  U+38DD  uni38DD,  CJK UNIFIED IDEOGRAPH-38DD
        0x38DE, # G+23770  U+38DE  uni38DE,  CJK UNIFIED IDEOGRAPH-38DE
        0x38DF, # G+23771  U+38DF  uni38DF,  CJK UNIFIED IDEOGRAPH-38DF
        0x38E0, # G+23772  U+38E0  uni38E0,  CJK UNIFIED IDEOGRAPH-38E0
        0x38E1, # G+23773  U+38E1  uni38E1,  CJK UNIFIED IDEOGRAPH-38E1
        0x38E2, # G+23774  U+38E2  uni38E2,  CJK UNIFIED IDEOGRAPH-38E2
        0x38E3, # G+23775  U+38E3  uni38E3,  CJK UNIFIED IDEOGRAPH-38E3
        0x38E4, # G+23776  U+38E4  uni38E4,  CJK UNIFIED IDEOGRAPH-38E4
        0x38E5, # G+23777  U+38E5  uni38E5,  CJK UNIFIED IDEOGRAPH-38E5
        0x38E6, # G+23778  U+38E6  uni38E6,  CJK UNIFIED IDEOGRAPH-38E6
        0x38E7, # G+23779  U+38E7  uni38E7,  CJK UNIFIED IDEOGRAPH-38E7
        0x38E8, # G+23780  U+38E8  uni38E8,  CJK UNIFIED IDEOGRAPH-38E8
        0x38E9, # G+23781  U+38E9  uni38E9,  CJK UNIFIED IDEOGRAPH-38E9
        0x38EA, # G+23782  U+38EA  uni38EA,  CJK UNIFIED IDEOGRAPH-38EA
        0x38EB, # G+23783  U+38EB  uni38EB,  CJK UNIFIED IDEOGRAPH-38EB
        0x38EC, # G+23784  U+38EC  uni38EC,  CJK UNIFIED IDEOGRAPH-38EC
        0x38ED, # G+23785  U+38ED  uni38ED,  CJK UNIFIED IDEOGRAPH-38ED
        0x38EE, # G+23786  U+38EE  uni38EE,  CJK UNIFIED IDEOGRAPH-38EE
        0x38EF, # G+23787  U+38EF  uni38EF,  CJK UNIFIED IDEOGRAPH-38EF
        0x38F0, # G+23788  U+38F0  uni38F0,  CJK UNIFIED IDEOGRAPH-38F0
        0x38F1, # G+23789  U+38F1  uni38F1,  CJK UNIFIED IDEOGRAPH-38F1
        0x38F2, # G+23790  U+38F2  uni38F2,  CJK UNIFIED IDEOGRAPH-38F2
        0x38F3, # G+23791  U+38F3  uni38F3,  CJK UNIFIED IDEOGRAPH-38F3
        0x38F4, # G+23792  U+38F4  uni38F4,  CJK UNIFIED IDEOGRAPH-38F4
        0x38F5, # G+23793  U+38F5  uni38F5,  CJK UNIFIED IDEOGRAPH-38F5
        0x38F6, # G+23794  U+38F6  uni38F6,  CJK UNIFIED IDEOGRAPH-38F6
        0x38F7, # G+23795  U+38F7  uni38F7,  CJK UNIFIED IDEOGRAPH-38F7
        0x38F8, # G+23796  U+38F8  uni38F8,  CJK UNIFIED IDEOGRAPH-38F8
        0x38F9, # G+23797  U+38F9  uni38F9,  CJK UNIFIED IDEOGRAPH-38F9
        0x38FA, # G+23798  U+38FA  uni38FA,  CJK UNIFIED IDEOGRAPH-38FA
        0x38FB, # G+23799  U+38FB  uni38FB,  CJK UNIFIED IDEOGRAPH-38FB
        0x38FC, # G+23800  U+38FC  uni38FC,  CJK UNIFIED IDEOGRAPH-38FC
        0x38FD, # G+23801  U+38FD  uni38FD,  CJK UNIFIED IDEOGRAPH-38FD
        0x38FE, # G+23802  U+38FE  uni38FE,  CJK UNIFIED IDEOGRAPH-38FE
        0x38FF, # G+23803  U+38FF  uni38FF,  CJK UNIFIED IDEOGRAPH-38FF
        0x3900, # G+23804  U+3900  uni3900,  CJK UNIFIED IDEOGRAPH-3900
        0x3901, # G+23805  U+3901  uni3901,  CJK UNIFIED IDEOGRAPH-3901
        0x3902, # G+23806  U+3902  uni3902,  CJK UNIFIED IDEOGRAPH-3902
        0x3903, # G+23807  U+3903  uni3903,  CJK UNIFIED IDEOGRAPH-3903
        0x3904, # G+23808  U+3904  uni3904,  CJK UNIFIED IDEOGRAPH-3904
        0x3905, # G+23809  U+3905  uni3905,  CJK UNIFIED IDEOGRAPH-3905
        0x3906, # G+23810  U+3906  uni3906,  CJK UNIFIED IDEOGRAPH-3906
        0x3907, # G+23811  U+3907  uni3907,  CJK UNIFIED IDEOGRAPH-3907
        0x3908, # G+23812  U+3908  uni3908,  CJK UNIFIED IDEOGRAPH-3908
        0x3909, # G+23813  U+3909  uni3909,  CJK UNIFIED IDEOGRAPH-3909
        0x390A, # G+23814  U+390A  uni390A,  CJK UNIFIED IDEOGRAPH-390A
        0x390B, # G+23815  U+390B  uni390B,  CJK UNIFIED IDEOGRAPH-390B
        0x390C, # G+23816  U+390C  uni390C,  CJK UNIFIED IDEOGRAPH-390C
        0x390D, # G+23817  U+390D  uni390D,  CJK UNIFIED IDEOGRAPH-390D
        0x390E, # G+23818  U+390E  uni390E,  CJK UNIFIED IDEOGRAPH-390E
        0x390F, # G+23819  U+390F  uni390F,  CJK UNIFIED IDEOGRAPH-390F
        0x3910, # G+23820  U+3910  uni3910,  CJK UNIFIED IDEOGRAPH-3910
        0x3911, # G+23821  U+3911  uni3911,  CJK UNIFIED IDEOGRAPH-3911
        0x3912, # G+23822  U+3912  uni3912,  CJK UNIFIED IDEOGRAPH-3912
        0x3913, # G+23823  U+3913  uni3913,  CJK UNIFIED IDEOGRAPH-3913
        0x3914, # G+23824  U+3914  uni3914,  CJK UNIFIED IDEOGRAPH-3914
        0x3915, # G+23825  U+3915  uni3915,  CJK UNIFIED IDEOGRAPH-3915
        0x3916, # G+23826  U+3916  uni3916,  CJK UNIFIED IDEOGRAPH-3916
        0x3917, # G+23827  U+3917  uni3917,  CJK UNIFIED IDEOGRAPH-3917
        0x3919, # G+23828  U+3919  uni3919,  CJK UNIFIED IDEOGRAPH-3919
        0x391A, # G+23829  U+391A  uni391A,  CJK UNIFIED IDEOGRAPH-391A
        0x391B, # G+23830  U+391B  uni391B,  CJK UNIFIED IDEOGRAPH-391B
        0x391C, # G+23831  U+391C  uni391C,  CJK UNIFIED IDEOGRAPH-391C
        0x391D, # G+23832  U+391D  uni391D,  CJK UNIFIED IDEOGRAPH-391D
        0x391E, # G+23833  U+391E  uni391E,  CJK UNIFIED IDEOGRAPH-391E
        0x391F, # G+23834  U+391F  uni391F,  CJK UNIFIED IDEOGRAPH-391F
        0x3920, # G+23835  U+3920  uni3920,  CJK UNIFIED IDEOGRAPH-3920
        0x3921, # G+23836  U+3921  uni3921,  CJK UNIFIED IDEOGRAPH-3921
        0x3922, # G+23837  U+3922  uni3922,  CJK UNIFIED IDEOGRAPH-3922
        0x3923, # G+23838  U+3923  uni3923,  CJK UNIFIED IDEOGRAPH-3923
        0x3924, # G+23839  U+3924  uni3924,  CJK UNIFIED IDEOGRAPH-3924
        0x3925, # G+23840  U+3925  uni3925,  CJK UNIFIED IDEOGRAPH-3925
        0x3926, # G+23841  U+3926  uni3926,  CJK UNIFIED IDEOGRAPH-3926
        0x3927, # G+23842  U+3927  uni3927,  CJK UNIFIED IDEOGRAPH-3927
        0x3928, # G+23843  U+3928  uni3928,  CJK UNIFIED IDEOGRAPH-3928
        0x3929, # G+23844  U+3929  uni3929,  CJK UNIFIED IDEOGRAPH-3929
        0x392A, # G+23845  U+392A  uni392A,  CJK UNIFIED IDEOGRAPH-392A
        0x392B, # G+23846  U+392B  uni392B,  CJK UNIFIED IDEOGRAPH-392B
        0x392C, # G+23847  U+392C  uni392C,  CJK UNIFIED IDEOGRAPH-392C
        0x392D, # G+23848  U+392D  uni392D,  CJK UNIFIED IDEOGRAPH-392D
        0x392E, # G+23849  U+392E  uni392E,  CJK UNIFIED IDEOGRAPH-392E
        0x392F, # G+23850  U+392F  uni392F,  CJK UNIFIED IDEOGRAPH-392F
        0x3930, # G+23851  U+3930  uni3930,  CJK UNIFIED IDEOGRAPH-3930
        0x3931, # G+23852  U+3931  uni3931,  CJK UNIFIED IDEOGRAPH-3931
        0x3932, # G+23853  U+3932  uni3932,  CJK UNIFIED IDEOGRAPH-3932
        0x3933, # G+23854  U+3933  uni3933,  CJK UNIFIED IDEOGRAPH-3933
        0x3934, # G+23855  U+3934  uni3934,  CJK UNIFIED IDEOGRAPH-3934
        0x3935, # G+23856  U+3935  uni3935,  CJK UNIFIED IDEOGRAPH-3935
        0x3936, # G+23857  U+3936  uni3936,  CJK UNIFIED IDEOGRAPH-3936
        0x3937, # G+23858  U+3937  uni3937,  CJK UNIFIED IDEOGRAPH-3937
        0x3938, # G+23859  U+3938  uni3938,  CJK UNIFIED IDEOGRAPH-3938
        0x3939, # G+23860  U+3939  uni3939,  CJK UNIFIED IDEOGRAPH-3939
        0x393A, # G+23861  U+393A  uni393A,  CJK UNIFIED IDEOGRAPH-393A
        0x393B, # G+23862  U+393B  uni393B,  CJK UNIFIED IDEOGRAPH-393B
        0x393C, # G+23863  U+393C  uni393C,  CJK UNIFIED IDEOGRAPH-393C
        0x393D, # G+23864  U+393D  uni393D,  CJK UNIFIED IDEOGRAPH-393D
        0x393E, # G+23865  U+393E  uni393E,  CJK UNIFIED IDEOGRAPH-393E
        0x393F, # G+23866  U+393F  uni393F,  CJK UNIFIED IDEOGRAPH-393F
        0x3940, # G+23867  U+3940  uni3940,  CJK UNIFIED IDEOGRAPH-3940
        0x3941, # G+23868  U+3941  uni3941,  CJK UNIFIED IDEOGRAPH-3941
        0x3942, # G+23869  U+3942  uni3942,  CJK UNIFIED IDEOGRAPH-3942
        0x3943, # G+23870  U+3943  uni3943,  CJK UNIFIED IDEOGRAPH-3943
        0x3944, # G+23871  U+3944  uni3944,  CJK UNIFIED IDEOGRAPH-3944
        0x3945, # G+23872  U+3945  uni3945,  CJK UNIFIED IDEOGRAPH-3945
        0x3946, # G+23873  U+3946  uni3946,  CJK UNIFIED IDEOGRAPH-3946
        0x3947, # G+23874  U+3947  uni3947,  CJK UNIFIED IDEOGRAPH-3947
        0x3948, # G+23875  U+3948  uni3948,  CJK UNIFIED IDEOGRAPH-3948
        0x3949, # G+23876  U+3949  uni3949,  CJK UNIFIED IDEOGRAPH-3949
        0x394A, # G+23877  U+394A  uni394A,  CJK UNIFIED IDEOGRAPH-394A
        0x394B, # G+23878  U+394B  uni394B,  CJK UNIFIED IDEOGRAPH-394B
        0x394C, # G+23879  U+394C  uni394C,  CJK UNIFIED IDEOGRAPH-394C
        0x394D, # G+23880  U+394D  uni394D,  CJK UNIFIED IDEOGRAPH-394D
        0x394E, # G+23881  U+394E  uni394E,  CJK UNIFIED IDEOGRAPH-394E
        0x394F, # G+23882  U+394F  uni394F,  CJK UNIFIED IDEOGRAPH-394F
        0x3950, # G+23883  U+3950  uni3950,  CJK UNIFIED IDEOGRAPH-3950
        0x3951, # G+23884  U+3951  uni3951,  CJK UNIFIED IDEOGRAPH-3951
        0x3952, # G+23885  U+3952  uni3952,  CJK UNIFIED IDEOGRAPH-3952
        0x3953, # G+23886  U+3953  uni3953,  CJK UNIFIED IDEOGRAPH-3953
        0x3954, # G+23887  U+3954  uni3954,  CJK UNIFIED IDEOGRAPH-3954
        0x3955, # G+23888  U+3955  uni3955,  CJK UNIFIED IDEOGRAPH-3955
        0x3956, # G+23889  U+3956  uni3956,  CJK UNIFIED IDEOGRAPH-3956
        0x3957, # G+23890  U+3957  uni3957,  CJK UNIFIED IDEOGRAPH-3957
        0x3958, # G+23891  U+3958  uni3958,  CJK UNIFIED IDEOGRAPH-3958
        0x3959, # G+23892  U+3959  uni3959,  CJK UNIFIED IDEOGRAPH-3959
        0x395A, # G+23893  U+395A  uni395A,  CJK UNIFIED IDEOGRAPH-395A
        0x395B, # G+23894  U+395B  uni395B,  CJK UNIFIED IDEOGRAPH-395B
        0x395C, # G+23895  U+395C  uni395C,  CJK UNIFIED IDEOGRAPH-395C
        0x395D, # G+23896  U+395D  uni395D,  CJK UNIFIED IDEOGRAPH-395D
        0x395E, # G+23897  U+395E  uni395E,  CJK UNIFIED IDEOGRAPH-395E
        0x395F, # G+23898  U+395F  uni395F,  CJK UNIFIED IDEOGRAPH-395F
        0x3960, # G+23899  U+3960  uni3960,  CJK UNIFIED IDEOGRAPH-3960
        0x3961, # G+23900  U+3961  uni3961,  CJK UNIFIED IDEOGRAPH-3961
        0x3962, # G+23901  U+3962  uni3962,  CJK UNIFIED IDEOGRAPH-3962
        0x3963, # G+23902  U+3963  uni3963,  CJK UNIFIED IDEOGRAPH-3963
        0x3964, # G+23903  U+3964  uni3964,  CJK UNIFIED IDEOGRAPH-3964
        0x3965, # G+23904  U+3965  uni3965,  CJK UNIFIED IDEOGRAPH-3965
        0x3966, # G+23905  U+3966  uni3966,  CJK UNIFIED IDEOGRAPH-3966
        0x3967, # G+23906  U+3967  uni3967,  CJK UNIFIED IDEOGRAPH-3967
        0x3968, # G+23907  U+3968  uni3968,  CJK UNIFIED IDEOGRAPH-3968
        0x3969, # G+23908  U+3969  uni3969,  CJK UNIFIED IDEOGRAPH-3969
        0x396A, # G+23909  U+396A  uni396A,  CJK UNIFIED IDEOGRAPH-396A
        0x396B, # G+23910  U+396B  uni396B,  CJK UNIFIED IDEOGRAPH-396B
        0x396C, # G+23911  U+396C  uni396C,  CJK UNIFIED IDEOGRAPH-396C
        0x396D, # G+23912  U+396D  uni396D,  CJK UNIFIED IDEOGRAPH-396D
        0x396F, # G+23913  U+396F  uni396F,  CJK UNIFIED IDEOGRAPH-396F
        0x3970, # G+23914  U+3970  uni3970,  CJK UNIFIED IDEOGRAPH-3970
        0x3971, # G+23915  U+3971  uni3971,  CJK UNIFIED IDEOGRAPH-3971
        0x3972, # G+23916  U+3972  uni3972,  CJK UNIFIED IDEOGRAPH-3972
        0x3973, # G+23917  U+3973  uni3973,  CJK UNIFIED IDEOGRAPH-3973
        0x3974, # G+23918  U+3974  uni3974,  CJK UNIFIED IDEOGRAPH-3974
        0x3975, # G+23919  U+3975  uni3975,  CJK UNIFIED IDEOGRAPH-3975
        0x3976, # G+23920  U+3976  uni3976,  CJK UNIFIED IDEOGRAPH-3976
        0x3977, # G+23921  U+3977  uni3977,  CJK UNIFIED IDEOGRAPH-3977
        0x3978, # G+23922  U+3978  uni3978,  CJK UNIFIED IDEOGRAPH-3978
        0x3979, # G+23923  U+3979  uni3979,  CJK UNIFIED IDEOGRAPH-3979
        0x397A, # G+23924  U+397A  uni397A,  CJK UNIFIED IDEOGRAPH-397A
        0x397B, # G+23925  U+397B  uni397B,  CJK UNIFIED IDEOGRAPH-397B
        0x397C, # G+23926  U+397C  uni397C,  CJK UNIFIED IDEOGRAPH-397C
        0x397D, # G+23927  U+397D  uni397D,  CJK UNIFIED IDEOGRAPH-397D
        0x397E, # G+23928  U+397E  uni397E,  CJK UNIFIED IDEOGRAPH-397E
        0x397F, # G+23929  U+397F  uni397F,  CJK UNIFIED IDEOGRAPH-397F
        0x3980, # G+23930  U+3980  uni3980,  CJK UNIFIED IDEOGRAPH-3980
        0x3981, # G+23931  U+3981  uni3981,  CJK UNIFIED IDEOGRAPH-3981
        0x3982, # G+23932  U+3982  uni3982,  CJK UNIFIED IDEOGRAPH-3982
        0x3983, # G+23933  U+3983  uni3983,  CJK UNIFIED IDEOGRAPH-3983
        0x3984, # G+23934  U+3984  uni3984,  CJK UNIFIED IDEOGRAPH-3984
        0x3985, # G+23935  U+3985  uni3985,  CJK UNIFIED IDEOGRAPH-3985
        0x3986, # G+23936  U+3986  uni3986,  CJK UNIFIED IDEOGRAPH-3986
        0x3987, # G+23937  U+3987  uni3987,  CJK UNIFIED IDEOGRAPH-3987
        0x3988, # G+23938  U+3988  uni3988,  CJK UNIFIED IDEOGRAPH-3988
        0x3989, # G+23939  U+3989  uni3989,  CJK UNIFIED IDEOGRAPH-3989
        0x398A, # G+23940  U+398A  uni398A,  CJK UNIFIED IDEOGRAPH-398A
        0x398B, # G+23941  U+398B  uni398B,  CJK UNIFIED IDEOGRAPH-398B
        0x398C, # G+23942  U+398C  uni398C,  CJK UNIFIED IDEOGRAPH-398C
        0x398D, # G+23943  U+398D  uni398D,  CJK UNIFIED IDEOGRAPH-398D
        0x398E, # G+23944  U+398E  uni398E,  CJK UNIFIED IDEOGRAPH-398E
        0x398F, # G+23945  U+398F  uni398F,  CJK UNIFIED IDEOGRAPH-398F
        0x3990, # G+23946  U+3990  uni3990,  CJK UNIFIED IDEOGRAPH-3990
        0x3991, # G+23947  U+3991  uni3991,  CJK UNIFIED IDEOGRAPH-3991
        0x3992, # G+23948  U+3992  uni3992,  CJK UNIFIED IDEOGRAPH-3992
        0x3993, # G+23949  U+3993  uni3993,  CJK UNIFIED IDEOGRAPH-3993
        0x3994, # G+23950  U+3994  uni3994,  CJK UNIFIED IDEOGRAPH-3994
        0x3995, # G+23951  U+3995  uni3995,  CJK UNIFIED IDEOGRAPH-3995
        0x3996, # G+23952  U+3996  uni3996,  CJK UNIFIED IDEOGRAPH-3996
        0x3997, # G+23953  U+3997  uni3997,  CJK UNIFIED IDEOGRAPH-3997
        0x3998, # G+23954  U+3998  uni3998,  CJK UNIFIED IDEOGRAPH-3998
        0x3999, # G+23955  U+3999  uni3999,  CJK UNIFIED IDEOGRAPH-3999
        0x399A, # G+23956  U+399A  uni399A,  CJK UNIFIED IDEOGRAPH-399A
        0x399B, # G+23957  U+399B  uni399B,  CJK UNIFIED IDEOGRAPH-399B
        0x399C, # G+23958  U+399C  uni399C,  CJK UNIFIED IDEOGRAPH-399C
        0x399D, # G+23959  U+399D  uni399D,  CJK UNIFIED IDEOGRAPH-399D
        0x399E, # G+23960  U+399E  uni399E,  CJK UNIFIED IDEOGRAPH-399E
        0x399F, # G+23961  U+399F  uni399F,  CJK UNIFIED IDEOGRAPH-399F
        0x39A0, # G+23962  U+39A0  uni39A0,  CJK UNIFIED IDEOGRAPH-39A0
        0x39A1, # G+23963  U+39A1  uni39A1,  CJK UNIFIED IDEOGRAPH-39A1
        0x39A2, # G+23964  U+39A2  uni39A2,  CJK UNIFIED IDEOGRAPH-39A2
        0x39A3, # G+23965  U+39A3  uni39A3,  CJK UNIFIED IDEOGRAPH-39A3
        0x39A4, # G+23966  U+39A4  uni39A4,  CJK UNIFIED IDEOGRAPH-39A4
        0x39A5, # G+23967  U+39A5  uni39A5,  CJK UNIFIED IDEOGRAPH-39A5
        0x39A6, # G+23968  U+39A6  uni39A6,  CJK UNIFIED IDEOGRAPH-39A6
        0x39A7, # G+23969  U+39A7  uni39A7,  CJK UNIFIED IDEOGRAPH-39A7
        0x39A8, # G+23970  U+39A8  uni39A8,  CJK UNIFIED IDEOGRAPH-39A8
        0x39A9, # G+23971  U+39A9  uni39A9,  CJK UNIFIED IDEOGRAPH-39A9
        0x39AA, # G+23972  U+39AA  uni39AA,  CJK UNIFIED IDEOGRAPH-39AA
        0x39AB, # G+23973  U+39AB  uni39AB,  CJK UNIFIED IDEOGRAPH-39AB
        0x39AC, # G+23974  U+39AC  uni39AC,  CJK UNIFIED IDEOGRAPH-39AC
        0x39AD, # G+23975  U+39AD  uni39AD,  CJK UNIFIED IDEOGRAPH-39AD
        0x39AE, # G+23976  U+39AE  uni39AE,  CJK UNIFIED IDEOGRAPH-39AE
        0x39AF, # G+23977  U+39AF  uni39AF,  CJK UNIFIED IDEOGRAPH-39AF
        0x39B0, # G+23978  U+39B0  uni39B0,  CJK UNIFIED IDEOGRAPH-39B0
        0x39B1, # G+23979  U+39B1  uni39B1,  CJK UNIFIED IDEOGRAPH-39B1
        0x39B2, # G+23980  U+39B2  uni39B2,  CJK UNIFIED IDEOGRAPH-39B2
        0x39B3, # G+23981  U+39B3  uni39B3,  CJK UNIFIED IDEOGRAPH-39B3
        0x39B4, # G+23982  U+39B4  uni39B4,  CJK UNIFIED IDEOGRAPH-39B4
        0x39B5, # G+23983  U+39B5  uni39B5,  CJK UNIFIED IDEOGRAPH-39B5
        0x39B6, # G+23984  U+39B6  uni39B6,  CJK UNIFIED IDEOGRAPH-39B6
        0x39B7, # G+23985  U+39B7  uni39B7,  CJK UNIFIED IDEOGRAPH-39B7
        0x39B8, # G+23986  U+39B8  uni39B8,  CJK UNIFIED IDEOGRAPH-39B8
        0x39B9, # G+23987  U+39B9  uni39B9,  CJK UNIFIED IDEOGRAPH-39B9
        0x39BA, # G+23988  U+39BA  uni39BA,  CJK UNIFIED IDEOGRAPH-39BA
        0x39BB, # G+23989  U+39BB  uni39BB,  CJK UNIFIED IDEOGRAPH-39BB
        0x39BC, # G+23990  U+39BC  uni39BC,  CJK UNIFIED IDEOGRAPH-39BC
        0x39BD, # G+23991  U+39BD  uni39BD,  CJK UNIFIED IDEOGRAPH-39BD
        0x39BE, # G+23992  U+39BE  uni39BE,  CJK UNIFIED IDEOGRAPH-39BE
        0x39BF, # G+23993  U+39BF  uni39BF,  CJK UNIFIED IDEOGRAPH-39BF
        0x39C0, # G+23994  U+39C0  uni39C0,  CJK UNIFIED IDEOGRAPH-39C0
        0x39C1, # G+23995  U+39C1  uni39C1,  CJK UNIFIED IDEOGRAPH-39C1
        0x39C2, # G+23996  U+39C2  uni39C2,  CJK UNIFIED IDEOGRAPH-39C2
        0x39C3, # G+23997  U+39C3  uni39C3,  CJK UNIFIED IDEOGRAPH-39C3
        0x39C4, # G+23998  U+39C4  uni39C4,  CJK UNIFIED IDEOGRAPH-39C4
        0x39C5, # G+23999  U+39C5  uni39C5,  CJK UNIFIED IDEOGRAPH-39C5
        0x39C6, # G+24000  U+39C6  uni39C6,  CJK UNIFIED IDEOGRAPH-39C6
        0x39C7, # G+24001  U+39C7  uni39C7,  CJK UNIFIED IDEOGRAPH-39C7
        0x39C8, # G+24002  U+39C8  uni39C8,  CJK UNIFIED IDEOGRAPH-39C8
        0x39C9, # G+24003  U+39C9  uni39C9,  CJK UNIFIED IDEOGRAPH-39C9
        0x39CA, # G+24004  U+39CA  uni39CA,  CJK UNIFIED IDEOGRAPH-39CA
        0x39CB, # G+24005  U+39CB  uni39CB,  CJK UNIFIED IDEOGRAPH-39CB
        0x39CC, # G+24006  U+39CC  uni39CC,  CJK UNIFIED IDEOGRAPH-39CC
        0x39CD, # G+24007  U+39CD  uni39CD,  CJK UNIFIED IDEOGRAPH-39CD
        0x39CE, # G+24008  U+39CE  uni39CE,  CJK UNIFIED IDEOGRAPH-39CE
        0x39D1, # G+24009  U+39D1  uni39D1,  CJK UNIFIED IDEOGRAPH-39D1
        0x39D2, # G+24010  U+39D2  uni39D2,  CJK UNIFIED IDEOGRAPH-39D2
        0x39D3, # G+24011  U+39D3  uni39D3,  CJK UNIFIED IDEOGRAPH-39D3
        0x39D4, # G+24012  U+39D4  uni39D4,  CJK UNIFIED IDEOGRAPH-39D4
        0x39D5, # G+24013  U+39D5  uni39D5,  CJK UNIFIED IDEOGRAPH-39D5
        0x39D6, # G+24014  U+39D6  uni39D6,  CJK UNIFIED IDEOGRAPH-39D6
        0x39D7, # G+24015  U+39D7  uni39D7,  CJK UNIFIED IDEOGRAPH-39D7
        0x39D8, # G+24016  U+39D8  uni39D8,  CJK UNIFIED IDEOGRAPH-39D8
        0x39D9, # G+24017  U+39D9  uni39D9,  CJK UNIFIED IDEOGRAPH-39D9
        0x39DA, # G+24018  U+39DA  uni39DA,  CJK UNIFIED IDEOGRAPH-39DA
        0x39DB, # G+24019  U+39DB  uni39DB,  CJK UNIFIED IDEOGRAPH-39DB
        0x39DC, # G+24020  U+39DC  uni39DC,  CJK UNIFIED IDEOGRAPH-39DC
        0x39DD, # G+24021  U+39DD  uni39DD,  CJK UNIFIED IDEOGRAPH-39DD
        0x39DE, # G+24022  U+39DE  uni39DE,  CJK UNIFIED IDEOGRAPH-39DE
        0x39E0, # G+24023  U+39E0  uni39E0,  CJK UNIFIED IDEOGRAPH-39E0
        0x39E1, # G+24024  U+39E1  uni39E1,  CJK UNIFIED IDEOGRAPH-39E1
        0x39E2, # G+24025  U+39E2  uni39E2,  CJK UNIFIED IDEOGRAPH-39E2
        0x39E3, # G+24026  U+39E3  uni39E3,  CJK UNIFIED IDEOGRAPH-39E3
        0x39E4, # G+24027  U+39E4  uni39E4,  CJK UNIFIED IDEOGRAPH-39E4
        0x39E5, # G+24028  U+39E5  uni39E5,  CJK UNIFIED IDEOGRAPH-39E5
        0x39E6, # G+24029  U+39E6  uni39E6,  CJK UNIFIED IDEOGRAPH-39E6
        0x39E7, # G+24030  U+39E7  uni39E7,  CJK UNIFIED IDEOGRAPH-39E7
        0x39E8, # G+24031  U+39E8  uni39E8,  CJK UNIFIED IDEOGRAPH-39E8
        0x39E9, # G+24032  U+39E9  uni39E9,  CJK UNIFIED IDEOGRAPH-39E9
        0x39EA, # G+24033  U+39EA  uni39EA,  CJK UNIFIED IDEOGRAPH-39EA
        0x39EB, # G+24034  U+39EB  uni39EB,  CJK UNIFIED IDEOGRAPH-39EB
        0x39EC, # G+24035  U+39EC  uni39EC,  CJK UNIFIED IDEOGRAPH-39EC
        0x39ED, # G+24036  U+39ED  uni39ED,  CJK UNIFIED IDEOGRAPH-39ED
        0x39EE, # G+24037  U+39EE  uni39EE,  CJK UNIFIED IDEOGRAPH-39EE
        0x39EF, # G+24038  U+39EF  uni39EF,  CJK UNIFIED IDEOGRAPH-39EF
        0x39F0, # G+24039  U+39F0  uni39F0,  CJK UNIFIED IDEOGRAPH-39F0
        0x39F1, # G+24040  U+39F1  uni39F1,  CJK UNIFIED IDEOGRAPH-39F1
        0x39F2, # G+24041  U+39F2  uni39F2,  CJK UNIFIED IDEOGRAPH-39F2
        0x39F3, # G+24042  U+39F3  uni39F3,  CJK UNIFIED IDEOGRAPH-39F3
        0x39F4, # G+24043  U+39F4  uni39F4,  CJK UNIFIED IDEOGRAPH-39F4
        0x39F5, # G+24044  U+39F5  uni39F5,  CJK UNIFIED IDEOGRAPH-39F5
        0x39F6, # G+24045  U+39F6  uni39F6,  CJK UNIFIED IDEOGRAPH-39F6
        0x39F7, # G+24046  U+39F7  uni39F7,  CJK UNIFIED IDEOGRAPH-39F7
        0x39F8, # G+24047  U+39F8  uni39F8,  CJK UNIFIED IDEOGRAPH-39F8
        0x39F9, # G+24048  U+39F9  uni39F9,  CJK UNIFIED IDEOGRAPH-39F9
        0x39FA, # G+24049  U+39FA  uni39FA,  CJK UNIFIED IDEOGRAPH-39FA
        0x39FB, # G+24050  U+39FB  uni39FB,  CJK UNIFIED IDEOGRAPH-39FB
        0x39FC, # G+24051  U+39FC  uni39FC,  CJK UNIFIED IDEOGRAPH-39FC
        0x39FD, # G+24052  U+39FD  uni39FD,  CJK UNIFIED IDEOGRAPH-39FD
        0x39FE, # G+24053  U+39FE  uni39FE,  CJK UNIFIED IDEOGRAPH-39FE
        0x39FF, # G+24054  U+39FF  uni39FF,  CJK UNIFIED IDEOGRAPH-39FF
        0x3A00, # G+24055  U+3A00  uni3A00,  CJK UNIFIED IDEOGRAPH-3A00
        0x3A01, # G+24056  U+3A01  uni3A01,  CJK UNIFIED IDEOGRAPH-3A01
        0x3A02, # G+24057  U+3A02  uni3A02,  CJK UNIFIED IDEOGRAPH-3A02
        0x3A03, # G+24058  U+3A03  uni3A03,  CJK UNIFIED IDEOGRAPH-3A03
        0x3A04, # G+24059  U+3A04  uni3A04,  CJK UNIFIED IDEOGRAPH-3A04
        0x3A05, # G+24060  U+3A05  uni3A05,  CJK UNIFIED IDEOGRAPH-3A05
        0x3A06, # G+24061  U+3A06  uni3A06,  CJK UNIFIED IDEOGRAPH-3A06
        0x3A07, # G+24062  U+3A07  uni3A07,  CJK UNIFIED IDEOGRAPH-3A07
        0x3A08, # G+24063  U+3A08  uni3A08,  CJK UNIFIED IDEOGRAPH-3A08
        0x3A09, # G+24064  U+3A09  uni3A09,  CJK UNIFIED IDEOGRAPH-3A09
        0x3A0A, # G+24065  U+3A0A  uni3A0A,  CJK UNIFIED IDEOGRAPH-3A0A
        0x3A0B, # G+24066  U+3A0B  uni3A0B,  CJK UNIFIED IDEOGRAPH-3A0B
        0x3A0C, # G+24067  U+3A0C  uni3A0C,  CJK UNIFIED IDEOGRAPH-3A0C
        0x3A0D, # G+24068  U+3A0D  uni3A0D,  CJK UNIFIED IDEOGRAPH-3A0D
        0x3A0E, # G+24069  U+3A0E  uni3A0E,  CJK UNIFIED IDEOGRAPH-3A0E
        0x3A0F, # G+24070  U+3A0F  uni3A0F,  CJK UNIFIED IDEOGRAPH-3A0F
        0x3A10, # G+24071  U+3A10  uni3A10,  CJK UNIFIED IDEOGRAPH-3A10
        0x3A11, # G+24072  U+3A11  uni3A11,  CJK UNIFIED IDEOGRAPH-3A11
        0x3A12, # G+24073  U+3A12  uni3A12,  CJK UNIFIED IDEOGRAPH-3A12
        0x3A13, # G+24074  U+3A13  uni3A13,  CJK UNIFIED IDEOGRAPH-3A13
        0x3A14, # G+24075  U+3A14  uni3A14,  CJK UNIFIED IDEOGRAPH-3A14
        0x3A15, # G+24076  U+3A15  uni3A15,  CJK UNIFIED IDEOGRAPH-3A15
        0x3A16, # G+24077  U+3A16  uni3A16,  CJK UNIFIED IDEOGRAPH-3A16
        0x3A17, # G+24078  U+3A17  uni3A17,  CJK UNIFIED IDEOGRAPH-3A17
        0x3A18, # G+24079  U+3A18  uni3A18,  CJK UNIFIED IDEOGRAPH-3A18
        0x3A19, # G+24080  U+3A19  uni3A19,  CJK UNIFIED IDEOGRAPH-3A19
        0x3A1A, # G+24081  U+3A1A  uni3A1A,  CJK UNIFIED IDEOGRAPH-3A1A
        0x3A1B, # G+24082  U+3A1B  uni3A1B,  CJK UNIFIED IDEOGRAPH-3A1B
        0x3A1C, # G+24083  U+3A1C  uni3A1C,  CJK UNIFIED IDEOGRAPH-3A1C
        0x3A1D, # G+24084  U+3A1D  uni3A1D,  CJK UNIFIED IDEOGRAPH-3A1D
        0x3A1E, # G+24085  U+3A1E  uni3A1E,  CJK UNIFIED IDEOGRAPH-3A1E
        0x3A1F, # G+24086  U+3A1F  uni3A1F,  CJK UNIFIED IDEOGRAPH-3A1F
        0x3A20, # G+24087  U+3A20  uni3A20,  CJK UNIFIED IDEOGRAPH-3A20
        0x3A21, # G+24088  U+3A21  uni3A21,  CJK UNIFIED IDEOGRAPH-3A21
        0x3A22, # G+24089  U+3A22  uni3A22,  CJK UNIFIED IDEOGRAPH-3A22
        0x3A23, # G+24090  U+3A23  uni3A23,  CJK UNIFIED IDEOGRAPH-3A23
        0x3A24, # G+24091  U+3A24  uni3A24,  CJK UNIFIED IDEOGRAPH-3A24
        0x3A25, # G+24092  U+3A25  uni3A25,  CJK UNIFIED IDEOGRAPH-3A25
        0x3A26, # G+24093  U+3A26  uni3A26,  CJK UNIFIED IDEOGRAPH-3A26
        0x3A27, # G+24094  U+3A27  uni3A27,  CJK UNIFIED IDEOGRAPH-3A27
        0x3A28, # G+24095  U+3A28  uni3A28,  CJK UNIFIED IDEOGRAPH-3A28
        0x3A29, # G+24096  U+3A29  uni3A29,  CJK UNIFIED IDEOGRAPH-3A29
        0x3A2A, # G+24097  U+3A2A  uni3A2A,  CJK UNIFIED IDEOGRAPH-3A2A
        0x3A2B, # G+24098  U+3A2B  uni3A2B,  CJK UNIFIED IDEOGRAPH-3A2B
        0x3A2C, # G+24099  U+3A2C  uni3A2C,  CJK UNIFIED IDEOGRAPH-3A2C
        0x3A2D, # G+24100  U+3A2D  uni3A2D,  CJK UNIFIED IDEOGRAPH-3A2D
        0x3A2E, # G+24101  U+3A2E  uni3A2E,  CJK UNIFIED IDEOGRAPH-3A2E
        0x3A2F, # G+24102  U+3A2F  uni3A2F,  CJK UNIFIED IDEOGRAPH-3A2F
        0x3A30, # G+24103  U+3A30  uni3A30,  CJK UNIFIED IDEOGRAPH-3A30
        0x3A31, # G+24104  U+3A31  uni3A31,  CJK UNIFIED IDEOGRAPH-3A31
        0x3A32, # G+24105  U+3A32  uni3A32,  CJK UNIFIED IDEOGRAPH-3A32
        0x3A33, # G+24106  U+3A33  uni3A33,  CJK UNIFIED IDEOGRAPH-3A33
        0x3A34, # G+24107  U+3A34  uni3A34,  CJK UNIFIED IDEOGRAPH-3A34
        0x3A35, # G+24108  U+3A35  uni3A35,  CJK UNIFIED IDEOGRAPH-3A35
        0x3A36, # G+24109  U+3A36  uni3A36,  CJK UNIFIED IDEOGRAPH-3A36
        0x3A37, # G+24110  U+3A37  uni3A37,  CJK UNIFIED IDEOGRAPH-3A37
        0x3A38, # G+24111  U+3A38  uni3A38,  CJK UNIFIED IDEOGRAPH-3A38
        0x3A39, # G+24112  U+3A39  uni3A39,  CJK UNIFIED IDEOGRAPH-3A39
        0x3A3A, # G+24113  U+3A3A  uni3A3A,  CJK UNIFIED IDEOGRAPH-3A3A
        0x3A3B, # G+24114  U+3A3B  uni3A3B,  CJK UNIFIED IDEOGRAPH-3A3B
        0x3A3C, # G+24115  U+3A3C  uni3A3C,  CJK UNIFIED IDEOGRAPH-3A3C
        0x3A3D, # G+24116  U+3A3D  uni3A3D,  CJK UNIFIED IDEOGRAPH-3A3D
        0x3A3E, # G+24117  U+3A3E  uni3A3E,  CJK UNIFIED IDEOGRAPH-3A3E
        0x3A3F, # G+24118  U+3A3F  uni3A3F,  CJK UNIFIED IDEOGRAPH-3A3F
        0x3A40, # G+24119  U+3A40  uni3A40,  CJK UNIFIED IDEOGRAPH-3A40
        0x3A41, # G+24120  U+3A41  uni3A41,  CJK UNIFIED IDEOGRAPH-3A41
        0x3A42, # G+24121  U+3A42  uni3A42,  CJK UNIFIED IDEOGRAPH-3A42
        0x3A43, # G+24122  U+3A43  uni3A43,  CJK UNIFIED IDEOGRAPH-3A43
        0x3A44, # G+24123  U+3A44  uni3A44,  CJK UNIFIED IDEOGRAPH-3A44
        0x3A45, # G+24124  U+3A45  uni3A45,  CJK UNIFIED IDEOGRAPH-3A45
        0x3A46, # G+24125  U+3A46  uni3A46,  CJK UNIFIED IDEOGRAPH-3A46
        0x3A47, # G+24126  U+3A47  uni3A47,  CJK UNIFIED IDEOGRAPH-3A47
        0x3A48, # G+24127  U+3A48  uni3A48,  CJK UNIFIED IDEOGRAPH-3A48
        0x3A49, # G+24128  U+3A49  uni3A49,  CJK UNIFIED IDEOGRAPH-3A49
        0x3A4A, # G+24129  U+3A4A  uni3A4A,  CJK UNIFIED IDEOGRAPH-3A4A
        0x3A4B, # G+24130  U+3A4B  uni3A4B,  CJK UNIFIED IDEOGRAPH-3A4B
        0x3A4C, # G+24131  U+3A4C  uni3A4C,  CJK UNIFIED IDEOGRAPH-3A4C
        0x3A4D, # G+24132  U+3A4D  uni3A4D,  CJK UNIFIED IDEOGRAPH-3A4D
        0x3A4E, # G+24133  U+3A4E  uni3A4E,  CJK UNIFIED IDEOGRAPH-3A4E
        0x3A4F, # G+24134  U+3A4F  uni3A4F,  CJK UNIFIED IDEOGRAPH-3A4F
        0x3A50, # G+24135  U+3A50  uni3A50,  CJK UNIFIED IDEOGRAPH-3A50
        0x3A51, # G+24136  U+3A51  uni3A51,  CJK UNIFIED IDEOGRAPH-3A51
        0x3A52, # G+24137  U+3A52  uni3A52,  CJK UNIFIED IDEOGRAPH-3A52
        0x3A53, # G+24138  U+3A53  uni3A53,  CJK UNIFIED IDEOGRAPH-3A53
        0x3A54, # G+24139  U+3A54  uni3A54,  CJK UNIFIED IDEOGRAPH-3A54
        0x3A55, # G+24140  U+3A55  uni3A55,  CJK UNIFIED IDEOGRAPH-3A55
        0x3A56, # G+24141  U+3A56  uni3A56,  CJK UNIFIED IDEOGRAPH-3A56
        0x3A57, # G+24142  U+3A57  uni3A57,  CJK UNIFIED IDEOGRAPH-3A57
        0x3A58, # G+24143  U+3A58  uni3A58,  CJK UNIFIED IDEOGRAPH-3A58
        0x3A59, # G+24144  U+3A59  uni3A59,  CJK UNIFIED IDEOGRAPH-3A59
        0x3A5A, # G+24145  U+3A5A  uni3A5A,  CJK UNIFIED IDEOGRAPH-3A5A
        0x3A5B, # G+24146  U+3A5B  uni3A5B,  CJK UNIFIED IDEOGRAPH-3A5B
        0x3A5C, # G+24147  U+3A5C  uni3A5C,  CJK UNIFIED IDEOGRAPH-3A5C
        0x3A5D, # G+24148  U+3A5D  uni3A5D,  CJK UNIFIED IDEOGRAPH-3A5D
        0x3A5E, # G+24149  U+3A5E  uni3A5E,  CJK UNIFIED IDEOGRAPH-3A5E
        0x3A5F, # G+24150  U+3A5F  uni3A5F,  CJK UNIFIED IDEOGRAPH-3A5F
        0x3A60, # G+24151  U+3A60  uni3A60,  CJK UNIFIED IDEOGRAPH-3A60
        0x3A61, # G+24152  U+3A61  uni3A61,  CJK UNIFIED IDEOGRAPH-3A61
        0x3A62, # G+24153  U+3A62  uni3A62,  CJK UNIFIED IDEOGRAPH-3A62
        0x3A63, # G+24154  U+3A63  uni3A63,  CJK UNIFIED IDEOGRAPH-3A63
        0x3A64, # G+24155  U+3A64  uni3A64,  CJK UNIFIED IDEOGRAPH-3A64
        0x3A65, # G+24156  U+3A65  uni3A65,  CJK UNIFIED IDEOGRAPH-3A65
        0x3A66, # G+24157  U+3A66  uni3A66,  CJK UNIFIED IDEOGRAPH-3A66
        0x3A67, # G+24158  U+3A67  uni3A67,  CJK UNIFIED IDEOGRAPH-3A67
        0x3A68, # G+24159  U+3A68  uni3A68,  CJK UNIFIED IDEOGRAPH-3A68
        0x3A69, # G+24160  U+3A69  uni3A69,  CJK UNIFIED IDEOGRAPH-3A69
        0x3A6A, # G+24161  U+3A6A  uni3A6A,  CJK UNIFIED IDEOGRAPH-3A6A
        0x3A6B, # G+24162  U+3A6B  uni3A6B,  CJK UNIFIED IDEOGRAPH-3A6B
        0x3A6C, # G+24163  U+3A6C  uni3A6C,  CJK UNIFIED IDEOGRAPH-3A6C
        0x3A6D, # G+24164  U+3A6D  uni3A6D,  CJK UNIFIED IDEOGRAPH-3A6D
        0x3A6E, # G+24165  U+3A6E  uni3A6E,  CJK UNIFIED IDEOGRAPH-3A6E
        0x3A6F, # G+24166  U+3A6F  uni3A6F,  CJK UNIFIED IDEOGRAPH-3A6F
        0x3A70, # G+24167  U+3A70  uni3A70,  CJK UNIFIED IDEOGRAPH-3A70
        0x3A71, # G+24168  U+3A71  uni3A71,  CJK UNIFIED IDEOGRAPH-3A71
        0x3A72, # G+24169  U+3A72  uni3A72,  CJK UNIFIED IDEOGRAPH-3A72
        0x3A74, # G+24170  U+3A74  uni3A74,  CJK UNIFIED IDEOGRAPH-3A74
        0x3A75, # G+24171  U+3A75  uni3A75,  CJK UNIFIED IDEOGRAPH-3A75
        0x3A76, # G+24172  U+3A76  uni3A76,  CJK UNIFIED IDEOGRAPH-3A76
        0x3A77, # G+24173  U+3A77  uni3A77,  CJK UNIFIED IDEOGRAPH-3A77
        0x3A78, # G+24174  U+3A78  uni3A78,  CJK UNIFIED IDEOGRAPH-3A78
        0x3A79, # G+24175  U+3A79  uni3A79,  CJK UNIFIED IDEOGRAPH-3A79
        0x3A7A, # G+24176  U+3A7A  uni3A7A,  CJK UNIFIED IDEOGRAPH-3A7A
        0x3A7B, # G+24177  U+3A7B  uni3A7B,  CJK UNIFIED IDEOGRAPH-3A7B
        0x3A7C, # G+24178  U+3A7C  uni3A7C,  CJK UNIFIED IDEOGRAPH-3A7C
        0x3A7D, # G+24179  U+3A7D  uni3A7D,  CJK UNIFIED IDEOGRAPH-3A7D
        0x3A7E, # G+24180  U+3A7E  uni3A7E,  CJK UNIFIED IDEOGRAPH-3A7E
        0x3A7F, # G+24181  U+3A7F  uni3A7F,  CJK UNIFIED IDEOGRAPH-3A7F
        0x3A80, # G+24182  U+3A80  uni3A80,  CJK UNIFIED IDEOGRAPH-3A80
        0x3A81, # G+24183  U+3A81  uni3A81,  CJK UNIFIED IDEOGRAPH-3A81
        0x3A82, # G+24184  U+3A82  uni3A82,  CJK UNIFIED IDEOGRAPH-3A82
        0x3A83, # G+24185  U+3A83  uni3A83,  CJK UNIFIED IDEOGRAPH-3A83
        0x3A84, # G+24186  U+3A84  uni3A84,  CJK UNIFIED IDEOGRAPH-3A84
        0x3A85, # G+24187  U+3A85  uni3A85,  CJK UNIFIED IDEOGRAPH-3A85
        0x3A86, # G+24188  U+3A86  uni3A86,  CJK UNIFIED IDEOGRAPH-3A86
        0x3A87, # G+24189  U+3A87  uni3A87,  CJK UNIFIED IDEOGRAPH-3A87
        0x3A88, # G+24190  U+3A88  uni3A88,  CJK UNIFIED IDEOGRAPH-3A88
        0x3A89, # G+24191  U+3A89  uni3A89,  CJK UNIFIED IDEOGRAPH-3A89
        0x3A8A, # G+24192  U+3A8A  uni3A8A,  CJK UNIFIED IDEOGRAPH-3A8A
        0x3A8B, # G+24193  U+3A8B  uni3A8B,  CJK UNIFIED IDEOGRAPH-3A8B
        0x3A8C, # G+24194  U+3A8C  uni3A8C,  CJK UNIFIED IDEOGRAPH-3A8C
        0x3A8D, # G+24195  U+3A8D  uni3A8D,  CJK UNIFIED IDEOGRAPH-3A8D
        0x3A8E, # G+24196  U+3A8E  uni3A8E,  CJK UNIFIED IDEOGRAPH-3A8E
        0x3A8F, # G+24197  U+3A8F  uni3A8F,  CJK UNIFIED IDEOGRAPH-3A8F
        0x3A90, # G+24198  U+3A90  uni3A90,  CJK UNIFIED IDEOGRAPH-3A90
        0x3A91, # G+24199  U+3A91  uni3A91,  CJK UNIFIED IDEOGRAPH-3A91
        0x3A92, # G+24200  U+3A92  uni3A92,  CJK UNIFIED IDEOGRAPH-3A92
        0x3A93, # G+24201  U+3A93  uni3A93,  CJK UNIFIED IDEOGRAPH-3A93
        0x3A94, # G+24202  U+3A94  uni3A94,  CJK UNIFIED IDEOGRAPH-3A94
        0x3A95, # G+24203  U+3A95  uni3A95,  CJK UNIFIED IDEOGRAPH-3A95
        0x3A96, # G+24204  U+3A96  uni3A96,  CJK UNIFIED IDEOGRAPH-3A96
        0x3A97, # G+24205  U+3A97  uni3A97,  CJK UNIFIED IDEOGRAPH-3A97
        0x3A98, # G+24206  U+3A98  uni3A98,  CJK UNIFIED IDEOGRAPH-3A98
        0x3A99, # G+24207  U+3A99  uni3A99,  CJK UNIFIED IDEOGRAPH-3A99
        0x3A9A, # G+24208  U+3A9A  uni3A9A,  CJK UNIFIED IDEOGRAPH-3A9A
        0x3A9B, # G+24209  U+3A9B  uni3A9B,  CJK UNIFIED IDEOGRAPH-3A9B
        0x3A9C, # G+24210  U+3A9C  uni3A9C,  CJK UNIFIED IDEOGRAPH-3A9C
        0x3A9D, # G+24211  U+3A9D  uni3A9D,  CJK UNIFIED IDEOGRAPH-3A9D
        0x3A9E, # G+24212  U+3A9E  uni3A9E,  CJK UNIFIED IDEOGRAPH-3A9E
        0x3A9F, # G+24213  U+3A9F  uni3A9F,  CJK UNIFIED IDEOGRAPH-3A9F
        0x3AA0, # G+24214  U+3AA0  uni3AA0,  CJK UNIFIED IDEOGRAPH-3AA0
        0x3AA1, # G+24215  U+3AA1  uni3AA1,  CJK UNIFIED IDEOGRAPH-3AA1
        0x3AA2, # G+24216  U+3AA2  uni3AA2,  CJK UNIFIED IDEOGRAPH-3AA2
        0x3AA3, # G+24217  U+3AA3  uni3AA3,  CJK UNIFIED IDEOGRAPH-3AA3
        0x3AA4, # G+24218  U+3AA4  uni3AA4,  CJK UNIFIED IDEOGRAPH-3AA4
        0x3AA5, # G+24219  U+3AA5  uni3AA5,  CJK UNIFIED IDEOGRAPH-3AA5
        0x3AA6, # G+24220  U+3AA6  uni3AA6,  CJK UNIFIED IDEOGRAPH-3AA6
        0x3AA7, # G+24221  U+3AA7  uni3AA7,  CJK UNIFIED IDEOGRAPH-3AA7
        0x3AA8, # G+24222  U+3AA8  uni3AA8,  CJK UNIFIED IDEOGRAPH-3AA8
        0x3AA9, # G+24223  U+3AA9  uni3AA9,  CJK UNIFIED IDEOGRAPH-3AA9
        0x3AAA, # G+24224  U+3AAA  uni3AAA,  CJK UNIFIED IDEOGRAPH-3AAA
        0x3AAB, # G+24225  U+3AAB  uni3AAB,  CJK UNIFIED IDEOGRAPH-3AAB
        0x3AAC, # G+24226  U+3AAC  uni3AAC,  CJK UNIFIED IDEOGRAPH-3AAC
        0x3AAD, # G+24227  U+3AAD  uni3AAD,  CJK UNIFIED IDEOGRAPH-3AAD
        0x3AAE, # G+24228  U+3AAE  uni3AAE,  CJK UNIFIED IDEOGRAPH-3AAE
        0x3AAF, # G+24229  U+3AAF  uni3AAF,  CJK UNIFIED IDEOGRAPH-3AAF
        0x3AB0, # G+24230  U+3AB0  uni3AB0,  CJK UNIFIED IDEOGRAPH-3AB0
        0x3AB1, # G+24231  U+3AB1  uni3AB1,  CJK UNIFIED IDEOGRAPH-3AB1
        0x3AB2, # G+24232  U+3AB2  uni3AB2,  CJK UNIFIED IDEOGRAPH-3AB2
        0x3AB3, # G+24233  U+3AB3  uni3AB3,  CJK UNIFIED IDEOGRAPH-3AB3
        0x3AB4, # G+24234  U+3AB4  uni3AB4,  CJK UNIFIED IDEOGRAPH-3AB4
        0x3AB5, # G+24235  U+3AB5  uni3AB5,  CJK UNIFIED IDEOGRAPH-3AB5
        0x3AB6, # G+24236  U+3AB6  uni3AB6,  CJK UNIFIED IDEOGRAPH-3AB6
        0x3AB7, # G+24237  U+3AB7  uni3AB7,  CJK UNIFIED IDEOGRAPH-3AB7
        0x3AB8, # G+24238  U+3AB8  uni3AB8,  CJK UNIFIED IDEOGRAPH-3AB8
        0x3AB9, # G+24239  U+3AB9  uni3AB9,  CJK UNIFIED IDEOGRAPH-3AB9
        0x3ABA, # G+24240  U+3ABA  uni3ABA,  CJK UNIFIED IDEOGRAPH-3ABA
        0x3ABB, # G+24241  U+3ABB  uni3ABB,  CJK UNIFIED IDEOGRAPH-3ABB
        0x3ABC, # G+24242  U+3ABC  uni3ABC,  CJK UNIFIED IDEOGRAPH-3ABC
        0x3ABD, # G+24243  U+3ABD  uni3ABD,  CJK UNIFIED IDEOGRAPH-3ABD
        0x3ABE, # G+24244  U+3ABE  uni3ABE,  CJK UNIFIED IDEOGRAPH-3ABE
        0x3ABF, # G+24245  U+3ABF  uni3ABF,  CJK UNIFIED IDEOGRAPH-3ABF
        0x3AC0, # G+24246  U+3AC0  uni3AC0,  CJK UNIFIED IDEOGRAPH-3AC0
        0x3AC1, # G+24247  U+3AC1  uni3AC1,  CJK UNIFIED IDEOGRAPH-3AC1
        0x3AC2, # G+24248  U+3AC2  uni3AC2,  CJK UNIFIED IDEOGRAPH-3AC2
        0x3AC3, # G+24249  U+3AC3  uni3AC3,  CJK UNIFIED IDEOGRAPH-3AC3
        0x3AC4, # G+24250  U+3AC4  uni3AC4,  CJK UNIFIED IDEOGRAPH-3AC4
        0x3AC5, # G+24251  U+3AC5  uni3AC5,  CJK UNIFIED IDEOGRAPH-3AC5
        0x3AC6, # G+24252  U+3AC6  uni3AC6,  CJK UNIFIED IDEOGRAPH-3AC6
        0x3AC7, # G+24253  U+3AC7  uni3AC7,  CJK UNIFIED IDEOGRAPH-3AC7
        0x3AC8, # G+24254  U+3AC8  uni3AC8,  CJK UNIFIED IDEOGRAPH-3AC8
        0x3AC9, # G+24255  U+3AC9  uni3AC9,  CJK UNIFIED IDEOGRAPH-3AC9
        0x3ACA, # G+24256  U+3ACA  uni3ACA,  CJK UNIFIED IDEOGRAPH-3ACA
        0x3ACB, # G+24257  U+3ACB  uni3ACB,  CJK UNIFIED IDEOGRAPH-3ACB
        0x3ACC, # G+24258  U+3ACC  uni3ACC,  CJK UNIFIED IDEOGRAPH-3ACC
        0x3ACD, # G+24259  U+3ACD  uni3ACD,  CJK UNIFIED IDEOGRAPH-3ACD
        0x3ACE, # G+24260  U+3ACE  uni3ACE,  CJK UNIFIED IDEOGRAPH-3ACE
        0x3ACF, # G+24261  U+3ACF  uni3ACF,  CJK UNIFIED IDEOGRAPH-3ACF
        0x3AD0, # G+24262  U+3AD0  uni3AD0,  CJK UNIFIED IDEOGRAPH-3AD0
        0x3AD1, # G+24263  U+3AD1  uni3AD1,  CJK UNIFIED IDEOGRAPH-3AD1
        0x3AD2, # G+24264  U+3AD2  uni3AD2,  CJK UNIFIED IDEOGRAPH-3AD2
        0x3AD3, # G+24265  U+3AD3  uni3AD3,  CJK UNIFIED IDEOGRAPH-3AD3
        0x3AD4, # G+24266  U+3AD4  uni3AD4,  CJK UNIFIED IDEOGRAPH-3AD4
        0x3AD5, # G+24267  U+3AD5  uni3AD5,  CJK UNIFIED IDEOGRAPH-3AD5
        0x3AD6, # G+24268  U+3AD6  uni3AD6,  CJK UNIFIED IDEOGRAPH-3AD6
        0x3AD7, # G+24269  U+3AD7  uni3AD7,  CJK UNIFIED IDEOGRAPH-3AD7
        0x3AD8, # G+24270  U+3AD8  uni3AD8,  CJK UNIFIED IDEOGRAPH-3AD8
        0x3AD9, # G+24271  U+3AD9  uni3AD9,  CJK UNIFIED IDEOGRAPH-3AD9
        0x3ADA, # G+24272  U+3ADA  uni3ADA,  CJK UNIFIED IDEOGRAPH-3ADA
        0x3ADB, # G+24273  U+3ADB  uni3ADB,  CJK UNIFIED IDEOGRAPH-3ADB
        0x3ADC, # G+24274  U+3ADC  uni3ADC,  CJK UNIFIED IDEOGRAPH-3ADC
        0x3ADD, # G+24275  U+3ADD  uni3ADD,  CJK UNIFIED IDEOGRAPH-3ADD
        0x3ADE, # G+24276  U+3ADE  uni3ADE,  CJK UNIFIED IDEOGRAPH-3ADE
        0x3ADF, # G+24277  U+3ADF  uni3ADF,  CJK UNIFIED IDEOGRAPH-3ADF
        0x3AE0, # G+24278  U+3AE0  uni3AE0,  CJK UNIFIED IDEOGRAPH-3AE0
        0x3AE1, # G+24279  U+3AE1  uni3AE1,  CJK UNIFIED IDEOGRAPH-3AE1
        0x3AE2, # G+24280  U+3AE2  uni3AE2,  CJK UNIFIED IDEOGRAPH-3AE2
        0x3AE3, # G+24281  U+3AE3  uni3AE3,  CJK UNIFIED IDEOGRAPH-3AE3
        0x3AE4, # G+24282  U+3AE4  uni3AE4,  CJK UNIFIED IDEOGRAPH-3AE4
        0x3AE5, # G+24283  U+3AE5  uni3AE5,  CJK UNIFIED IDEOGRAPH-3AE5
        0x3AE6, # G+24284  U+3AE6  uni3AE6,  CJK UNIFIED IDEOGRAPH-3AE6
        0x3AE7, # G+24285  U+3AE7  uni3AE7,  CJK UNIFIED IDEOGRAPH-3AE7
        0x3AE8, # G+24286  U+3AE8  uni3AE8,  CJK UNIFIED IDEOGRAPH-3AE8
        0x3AE9, # G+24287  U+3AE9  uni3AE9,  CJK UNIFIED IDEOGRAPH-3AE9
        0x3AEA, # G+24288  U+3AEA  uni3AEA,  CJK UNIFIED IDEOGRAPH-3AEA
        0x3AEB, # G+24289  U+3AEB  uni3AEB,  CJK UNIFIED IDEOGRAPH-3AEB
        0x3AEC, # G+24290  U+3AEC  uni3AEC,  CJK UNIFIED IDEOGRAPH-3AEC
        0x3AED, # G+24291  U+3AED  uni3AED,  CJK UNIFIED IDEOGRAPH-3AED
        0x3AEE, # G+24292  U+3AEE  uni3AEE,  CJK UNIFIED IDEOGRAPH-3AEE
        0x3AEF, # G+24293  U+3AEF  uni3AEF,  CJK UNIFIED IDEOGRAPH-3AEF
        0x3AF0, # G+24294  U+3AF0  uni3AF0,  CJK UNIFIED IDEOGRAPH-3AF0
        0x3AF1, # G+24295  U+3AF1  uni3AF1,  CJK UNIFIED IDEOGRAPH-3AF1
        0x3AF2, # G+24296  U+3AF2  uni3AF2,  CJK UNIFIED IDEOGRAPH-3AF2
        0x3AF3, # G+24297  U+3AF3  uni3AF3,  CJK UNIFIED IDEOGRAPH-3AF3
        0x3AF4, # G+24298  U+3AF4  uni3AF4,  CJK UNIFIED IDEOGRAPH-3AF4
        0x3AF5, # G+24299  U+3AF5  uni3AF5,  CJK UNIFIED IDEOGRAPH-3AF5
        0x3AF6, # G+24300  U+3AF6  uni3AF6,  CJK UNIFIED IDEOGRAPH-3AF6
        0x3AF7, # G+24301  U+3AF7  uni3AF7,  CJK UNIFIED IDEOGRAPH-3AF7
        0x3AF8, # G+24302  U+3AF8  uni3AF8,  CJK UNIFIED IDEOGRAPH-3AF8
        0x3AF9, # G+24303  U+3AF9  uni3AF9,  CJK UNIFIED IDEOGRAPH-3AF9
        0x3AFA, # G+24304  U+3AFA  uni3AFA,  CJK UNIFIED IDEOGRAPH-3AFA
        0x3AFB, # G+24305  U+3AFB  uni3AFB,  CJK UNIFIED IDEOGRAPH-3AFB
        0x3AFC, # G+24306  U+3AFC  uni3AFC,  CJK UNIFIED IDEOGRAPH-3AFC
        0x3AFD, # G+24307  U+3AFD  uni3AFD,  CJK UNIFIED IDEOGRAPH-3AFD
        0x3AFE, # G+24308  U+3AFE  uni3AFE,  CJK UNIFIED IDEOGRAPH-3AFE
        0x3AFF, # G+24309  U+3AFF  uni3AFF,  CJK UNIFIED IDEOGRAPH-3AFF
        0x3B00, # G+24310  U+3B00  uni3B00,  CJK UNIFIED IDEOGRAPH-3B00
        0x3B01, # G+24311  U+3B01  uni3B01,  CJK UNIFIED IDEOGRAPH-3B01
        0x3B02, # G+24312  U+3B02  uni3B02,  CJK UNIFIED IDEOGRAPH-3B02
        0x3B03, # G+24313  U+3B03  uni3B03,  CJK UNIFIED IDEOGRAPH-3B03
        0x3B04, # G+24314  U+3B04  uni3B04,  CJK UNIFIED IDEOGRAPH-3B04
        0x3B05, # G+24315  U+3B05  uni3B05,  CJK UNIFIED IDEOGRAPH-3B05
        0x3B06, # G+24316  U+3B06  uni3B06,  CJK UNIFIED IDEOGRAPH-3B06
        0x3B07, # G+24317  U+3B07  uni3B07,  CJK UNIFIED IDEOGRAPH-3B07
        0x3B08, # G+24318  U+3B08  uni3B08,  CJK UNIFIED IDEOGRAPH-3B08
        0x3B09, # G+24319  U+3B09  uni3B09,  CJK UNIFIED IDEOGRAPH-3B09
        0x3B0A, # G+24320  U+3B0A  uni3B0A,  CJK UNIFIED IDEOGRAPH-3B0A
        0x3B0B, # G+24321  U+3B0B  uni3B0B,  CJK UNIFIED IDEOGRAPH-3B0B
        0x3B0C, # G+24322  U+3B0C  uni3B0C,  CJK UNIFIED IDEOGRAPH-3B0C
        0x3B0D, # G+24323  U+3B0D  uni3B0D,  CJK UNIFIED IDEOGRAPH-3B0D
        0x3B0E, # G+24324  U+3B0E  uni3B0E,  CJK UNIFIED IDEOGRAPH-3B0E
        0x3B0F, # G+24325  U+3B0F  uni3B0F,  CJK UNIFIED IDEOGRAPH-3B0F
        0x3B10, # G+24326  U+3B10  uni3B10,  CJK UNIFIED IDEOGRAPH-3B10
        0x3B11, # G+24327  U+3B11  uni3B11,  CJK UNIFIED IDEOGRAPH-3B11
        0x3B12, # G+24328  U+3B12  uni3B12,  CJK UNIFIED IDEOGRAPH-3B12
        0x3B13, # G+24329  U+3B13  uni3B13,  CJK UNIFIED IDEOGRAPH-3B13
        0x3B14, # G+24330  U+3B14  uni3B14,  CJK UNIFIED IDEOGRAPH-3B14
        0x3B15, # G+24331  U+3B15  uni3B15,  CJK UNIFIED IDEOGRAPH-3B15
        0x3B16, # G+24332  U+3B16  uni3B16,  CJK UNIFIED IDEOGRAPH-3B16
        0x3B17, # G+24333  U+3B17  uni3B17,  CJK UNIFIED IDEOGRAPH-3B17
        0x3B18, # G+24334  U+3B18  uni3B18,  CJK UNIFIED IDEOGRAPH-3B18
        0x3B19, # G+24335  U+3B19  uni3B19,  CJK UNIFIED IDEOGRAPH-3B19
        0x3B1A, # G+24336  U+3B1A  uni3B1A,  CJK UNIFIED IDEOGRAPH-3B1A
        0x3B1B, # G+24337  U+3B1B  uni3B1B,  CJK UNIFIED IDEOGRAPH-3B1B
        0x3B1C, # G+24338  U+3B1C  uni3B1C,  CJK UNIFIED IDEOGRAPH-3B1C
        0x3B1D, # G+24339  U+3B1D  uni3B1D,  CJK UNIFIED IDEOGRAPH-3B1D
        0x3B1E, # G+24340  U+3B1E  uni3B1E,  CJK UNIFIED IDEOGRAPH-3B1E
        0x3B1F, # G+24341  U+3B1F  uni3B1F,  CJK UNIFIED IDEOGRAPH-3B1F
        0x3B20, # G+24342  U+3B20  uni3B20,  CJK UNIFIED IDEOGRAPH-3B20
        0x3B21, # G+24343  U+3B21  uni3B21,  CJK UNIFIED IDEOGRAPH-3B21
        0x3B22, # G+24344  U+3B22  uni3B22,  CJK UNIFIED IDEOGRAPH-3B22
        0x3B23, # G+24345  U+3B23  uni3B23,  CJK UNIFIED IDEOGRAPH-3B23
        0x3B24, # G+24346  U+3B24  uni3B24,  CJK UNIFIED IDEOGRAPH-3B24
        0x3B25, # G+24347  U+3B25  uni3B25,  CJK UNIFIED IDEOGRAPH-3B25
        0x3B26, # G+24348  U+3B26  uni3B26,  CJK UNIFIED IDEOGRAPH-3B26
        0x3B27, # G+24349  U+3B27  uni3B27,  CJK UNIFIED IDEOGRAPH-3B27
        0x3B28, # G+24350  U+3B28  uni3B28,  CJK UNIFIED IDEOGRAPH-3B28
        0x3B29, # G+24351  U+3B29  uni3B29,  CJK UNIFIED IDEOGRAPH-3B29
        0x3B2A, # G+24352  U+3B2A  uni3B2A,  CJK UNIFIED IDEOGRAPH-3B2A
        0x3B2B, # G+24353  U+3B2B  uni3B2B,  CJK UNIFIED IDEOGRAPH-3B2B
        0x3B2C, # G+24354  U+3B2C  uni3B2C,  CJK UNIFIED IDEOGRAPH-3B2C
        0x3B2D, # G+24355  U+3B2D  uni3B2D,  CJK UNIFIED IDEOGRAPH-3B2D
        0x3B2E, # G+24356  U+3B2E  uni3B2E,  CJK UNIFIED IDEOGRAPH-3B2E
        0x3B2F, # G+24357  U+3B2F  uni3B2F,  CJK UNIFIED IDEOGRAPH-3B2F
        0x3B30, # G+24358  U+3B30  uni3B30,  CJK UNIFIED IDEOGRAPH-3B30
        0x3B31, # G+24359  U+3B31  uni3B31,  CJK UNIFIED IDEOGRAPH-3B31
        0x3B32, # G+24360  U+3B32  uni3B32,  CJK UNIFIED IDEOGRAPH-3B32
        0x3B33, # G+24361  U+3B33  uni3B33,  CJK UNIFIED IDEOGRAPH-3B33
        0x3B34, # G+24362  U+3B34  uni3B34,  CJK UNIFIED IDEOGRAPH-3B34
        0x3B35, # G+24363  U+3B35  uni3B35,  CJK UNIFIED IDEOGRAPH-3B35
        0x3B36, # G+24364  U+3B36  uni3B36,  CJK UNIFIED IDEOGRAPH-3B36
        0x3B37, # G+24365  U+3B37  uni3B37,  CJK UNIFIED IDEOGRAPH-3B37
        0x3B38, # G+24366  U+3B38  uni3B38,  CJK UNIFIED IDEOGRAPH-3B38
        0x3B39, # G+24367  U+3B39  uni3B39,  CJK UNIFIED IDEOGRAPH-3B39
        0x3B3A, # G+24368  U+3B3A  uni3B3A,  CJK UNIFIED IDEOGRAPH-3B3A
        0x3B3B, # G+24369  U+3B3B  uni3B3B,  CJK UNIFIED IDEOGRAPH-3B3B
        0x3B3C, # G+24370  U+3B3C  uni3B3C,  CJK UNIFIED IDEOGRAPH-3B3C
        0x3B3D, # G+24371  U+3B3D  uni3B3D,  CJK UNIFIED IDEOGRAPH-3B3D
        0x3B3E, # G+24372  U+3B3E  uni3B3E,  CJK UNIFIED IDEOGRAPH-3B3E
        0x3B3F, # G+24373  U+3B3F  uni3B3F,  CJK UNIFIED IDEOGRAPH-3B3F
        0x3B40, # G+24374  U+3B40  uni3B40,  CJK UNIFIED IDEOGRAPH-3B40
        0x3B41, # G+24375  U+3B41  uni3B41,  CJK UNIFIED IDEOGRAPH-3B41
        0x3B42, # G+24376  U+3B42  uni3B42,  CJK UNIFIED IDEOGRAPH-3B42
        0x3B43, # G+24377  U+3B43  uni3B43,  CJK UNIFIED IDEOGRAPH-3B43
        0x3B44, # G+24378  U+3B44  uni3B44,  CJK UNIFIED IDEOGRAPH-3B44
        0x3B45, # G+24379  U+3B45  uni3B45,  CJK UNIFIED IDEOGRAPH-3B45
        0x3B46, # G+24380  U+3B46  uni3B46,  CJK UNIFIED IDEOGRAPH-3B46
        0x3B47, # G+24381  U+3B47  uni3B47,  CJK UNIFIED IDEOGRAPH-3B47
        0x3B48, # G+24382  U+3B48  uni3B48,  CJK UNIFIED IDEOGRAPH-3B48
        0x3B49, # G+24383  U+3B49  uni3B49,  CJK UNIFIED IDEOGRAPH-3B49
        0x3B4A, # G+24384  U+3B4A  uni3B4A,  CJK UNIFIED IDEOGRAPH-3B4A
        0x3B4B, # G+24385  U+3B4B  uni3B4B,  CJK UNIFIED IDEOGRAPH-3B4B
        0x3B4C, # G+24386  U+3B4C  uni3B4C,  CJK UNIFIED IDEOGRAPH-3B4C
        0x3B4D, # G+24387  U+3B4D  uni3B4D,  CJK UNIFIED IDEOGRAPH-3B4D
        0x3B4F, # G+24388  U+3B4F  uni3B4F,  CJK UNIFIED IDEOGRAPH-3B4F
        0x3B50, # G+24389  U+3B50  uni3B50,  CJK UNIFIED IDEOGRAPH-3B50
        0x3B51, # G+24390  U+3B51  uni3B51,  CJK UNIFIED IDEOGRAPH-3B51
        0x3B52, # G+24391  U+3B52  uni3B52,  CJK UNIFIED IDEOGRAPH-3B52
        0x3B53, # G+24392  U+3B53  uni3B53,  CJK UNIFIED IDEOGRAPH-3B53
        0x3B54, # G+24393  U+3B54  uni3B54,  CJK UNIFIED IDEOGRAPH-3B54
        0x3B55, # G+24394  U+3B55  uni3B55,  CJK UNIFIED IDEOGRAPH-3B55
        0x3B56, # G+24395  U+3B56  uni3B56,  CJK UNIFIED IDEOGRAPH-3B56
        0x3B57, # G+24396  U+3B57  uni3B57,  CJK UNIFIED IDEOGRAPH-3B57
        0x3B58, # G+24397  U+3B58  uni3B58,  CJK UNIFIED IDEOGRAPH-3B58
        0x3B59, # G+24398  U+3B59  uni3B59,  CJK UNIFIED IDEOGRAPH-3B59
        0x3B5A, # G+24399  U+3B5A  uni3B5A,  CJK UNIFIED IDEOGRAPH-3B5A
        0x3B5B, # G+24400  U+3B5B  uni3B5B,  CJK UNIFIED IDEOGRAPH-3B5B
        0x3B5C, # G+24401  U+3B5C  uni3B5C,  CJK UNIFIED IDEOGRAPH-3B5C
        0x3B5D, # G+24402  U+3B5D  uni3B5D,  CJK UNIFIED IDEOGRAPH-3B5D
        0x3B5E, # G+24403  U+3B5E  uni3B5E,  CJK UNIFIED IDEOGRAPH-3B5E
        0x3B5F, # G+24404  U+3B5F  uni3B5F,  CJK UNIFIED IDEOGRAPH-3B5F
        0x3B60, # G+24405  U+3B60  uni3B60,  CJK UNIFIED IDEOGRAPH-3B60
        0x3B61, # G+24406  U+3B61  uni3B61,  CJK UNIFIED IDEOGRAPH-3B61
        0x3B62, # G+24407  U+3B62  uni3B62,  CJK UNIFIED IDEOGRAPH-3B62
        0x3B63, # G+24408  U+3B63  uni3B63,  CJK UNIFIED IDEOGRAPH-3B63
        0x3B64, # G+24409  U+3B64  uni3B64,  CJK UNIFIED IDEOGRAPH-3B64
        0x3B65, # G+24410  U+3B65  uni3B65,  CJK UNIFIED IDEOGRAPH-3B65
        0x3B66, # G+24411  U+3B66  uni3B66,  CJK UNIFIED IDEOGRAPH-3B66
        0x3B67, # G+24412  U+3B67  uni3B67,  CJK UNIFIED IDEOGRAPH-3B67
        0x3B68, # G+24413  U+3B68  uni3B68,  CJK UNIFIED IDEOGRAPH-3B68
        0x3B69, # G+24414  U+3B69  uni3B69,  CJK UNIFIED IDEOGRAPH-3B69
        0x3B6A, # G+24415  U+3B6A  uni3B6A,  CJK UNIFIED IDEOGRAPH-3B6A
        0x3B6B, # G+24416  U+3B6B  uni3B6B,  CJK UNIFIED IDEOGRAPH-3B6B
        0x3B6C, # G+24417  U+3B6C  uni3B6C,  CJK UNIFIED IDEOGRAPH-3B6C
        0x3B6D, # G+24418  U+3B6D  uni3B6D,  CJK UNIFIED IDEOGRAPH-3B6D
        0x3B6E, # G+24419  U+3B6E  uni3B6E,  CJK UNIFIED IDEOGRAPH-3B6E
        0x3B6F, # G+24420  U+3B6F  uni3B6F,  CJK UNIFIED IDEOGRAPH-3B6F
        0x3B70, # G+24421  U+3B70  uni3B70,  CJK UNIFIED IDEOGRAPH-3B70
        0x3B71, # G+24422  U+3B71  uni3B71,  CJK UNIFIED IDEOGRAPH-3B71
        0x3B72, # G+24423  U+3B72  uni3B72,  CJK UNIFIED IDEOGRAPH-3B72
        0x3B73, # G+24424  U+3B73  uni3B73,  CJK UNIFIED IDEOGRAPH-3B73
        0x3B74, # G+24425  U+3B74  uni3B74,  CJK UNIFIED IDEOGRAPH-3B74
        0x3B75, # G+24426  U+3B75  uni3B75,  CJK UNIFIED IDEOGRAPH-3B75
        0x3B76, # G+24427  U+3B76  uni3B76,  CJK UNIFIED IDEOGRAPH-3B76
        0x3B77, # G+24428  U+3B77  uni3B77,  CJK UNIFIED IDEOGRAPH-3B77
        0x3B78, # G+24429  U+3B78  uni3B78,  CJK UNIFIED IDEOGRAPH-3B78
        0x3B79, # G+24430  U+3B79  uni3B79,  CJK UNIFIED IDEOGRAPH-3B79
        0x3B7A, # G+24431  U+3B7A  uni3B7A,  CJK UNIFIED IDEOGRAPH-3B7A
        0x3B7B, # G+24432  U+3B7B  uni3B7B,  CJK UNIFIED IDEOGRAPH-3B7B
        0x3B7C, # G+24433  U+3B7C  uni3B7C,  CJK UNIFIED IDEOGRAPH-3B7C
        0x3B7D, # G+24434  U+3B7D  uni3B7D,  CJK UNIFIED IDEOGRAPH-3B7D
        0x3B7E, # G+24435  U+3B7E  uni3B7E,  CJK UNIFIED IDEOGRAPH-3B7E
        0x3B7F, # G+24436  U+3B7F  uni3B7F,  CJK UNIFIED IDEOGRAPH-3B7F
        0x3B80, # G+24437  U+3B80  uni3B80,  CJK UNIFIED IDEOGRAPH-3B80
        0x3B81, # G+24438  U+3B81  uni3B81,  CJK UNIFIED IDEOGRAPH-3B81
        0x3B82, # G+24439  U+3B82  uni3B82,  CJK UNIFIED IDEOGRAPH-3B82
        0x3B83, # G+24440  U+3B83  uni3B83,  CJK UNIFIED IDEOGRAPH-3B83
        0x3B84, # G+24441  U+3B84  uni3B84,  CJK UNIFIED IDEOGRAPH-3B84
        0x3B85, # G+24442  U+3B85  uni3B85,  CJK UNIFIED IDEOGRAPH-3B85
        0x3B86, # G+24443  U+3B86  uni3B86,  CJK UNIFIED IDEOGRAPH-3B86
        0x3B87, # G+24444  U+3B87  uni3B87,  CJK UNIFIED IDEOGRAPH-3B87
        0x3B88, # G+24445  U+3B88  uni3B88,  CJK UNIFIED IDEOGRAPH-3B88
        0x3B89, # G+24446  U+3B89  uni3B89,  CJK UNIFIED IDEOGRAPH-3B89
        0x3B8A, # G+24447  U+3B8A  uni3B8A,  CJK UNIFIED IDEOGRAPH-3B8A
        0x3B8B, # G+24448  U+3B8B  uni3B8B,  CJK UNIFIED IDEOGRAPH-3B8B
        0x3B8C, # G+24449  U+3B8C  uni3B8C,  CJK UNIFIED IDEOGRAPH-3B8C
        0x3B8D, # G+24450  U+3B8D  uni3B8D,  CJK UNIFIED IDEOGRAPH-3B8D
        0x3B8E, # G+24451  U+3B8E  uni3B8E,  CJK UNIFIED IDEOGRAPH-3B8E
        0x3B8F, # G+24452  U+3B8F  uni3B8F,  CJK UNIFIED IDEOGRAPH-3B8F
        0x3B90, # G+24453  U+3B90  uni3B90,  CJK UNIFIED IDEOGRAPH-3B90
        0x3B91, # G+24454  U+3B91  uni3B91,  CJK UNIFIED IDEOGRAPH-3B91
        0x3B92, # G+24455  U+3B92  uni3B92,  CJK UNIFIED IDEOGRAPH-3B92
        0x3B93, # G+24456  U+3B93  uni3B93,  CJK UNIFIED IDEOGRAPH-3B93
        0x3B94, # G+24457  U+3B94  uni3B94,  CJK UNIFIED IDEOGRAPH-3B94
        0x3B95, # G+24458  U+3B95  uni3B95,  CJK UNIFIED IDEOGRAPH-3B95
        0x3B96, # G+24459  U+3B96  uni3B96,  CJK UNIFIED IDEOGRAPH-3B96
        0x3B97, # G+24460  U+3B97  uni3B97,  CJK UNIFIED IDEOGRAPH-3B97
        0x3B98, # G+24461  U+3B98  uni3B98,  CJK UNIFIED IDEOGRAPH-3B98
        0x3B99, # G+24462  U+3B99  uni3B99,  CJK UNIFIED IDEOGRAPH-3B99
        0x3B9A, # G+24463  U+3B9A  uni3B9A,  CJK UNIFIED IDEOGRAPH-3B9A
        0x3B9B, # G+24464  U+3B9B  uni3B9B,  CJK UNIFIED IDEOGRAPH-3B9B
        0x3B9C, # G+24465  U+3B9C  uni3B9C,  CJK UNIFIED IDEOGRAPH-3B9C
        0x3B9D, # G+24466  U+3B9D  uni3B9D,  CJK UNIFIED IDEOGRAPH-3B9D
        0x3B9E, # G+24467  U+3B9E  uni3B9E,  CJK UNIFIED IDEOGRAPH-3B9E
        0x3B9F, # G+24468  U+3B9F  uni3B9F,  CJK UNIFIED IDEOGRAPH-3B9F
        0x3BA0, # G+24469  U+3BA0  uni3BA0,  CJK UNIFIED IDEOGRAPH-3BA0
        0x3BA1, # G+24470  U+3BA1  uni3BA1,  CJK UNIFIED IDEOGRAPH-3BA1
        0x3BA2, # G+24471  U+3BA2  uni3BA2,  CJK UNIFIED IDEOGRAPH-3BA2
        0x3BA3, # G+24472  U+3BA3  uni3BA3,  CJK UNIFIED IDEOGRAPH-3BA3
        0x3BA4, # G+24473  U+3BA4  uni3BA4,  CJK UNIFIED IDEOGRAPH-3BA4
        0x3BA5, # G+24474  U+3BA5  uni3BA5,  CJK UNIFIED IDEOGRAPH-3BA5
        0x3BA6, # G+24475  U+3BA6  uni3BA6,  CJK UNIFIED IDEOGRAPH-3BA6
        0x3BA7, # G+24476  U+3BA7  uni3BA7,  CJK UNIFIED IDEOGRAPH-3BA7
        0x3BA8, # G+24477  U+3BA8  uni3BA8,  CJK UNIFIED IDEOGRAPH-3BA8
        0x3BA9, # G+24478  U+3BA9  uni3BA9,  CJK UNIFIED IDEOGRAPH-3BA9
        0x3BAA, # G+24479  U+3BAA  uni3BAA,  CJK UNIFIED IDEOGRAPH-3BAA
        0x3BAB, # G+24480  U+3BAB  uni3BAB,  CJK UNIFIED IDEOGRAPH-3BAB
        0x3BAC, # G+24481  U+3BAC  uni3BAC,  CJK UNIFIED IDEOGRAPH-3BAC
        0x3BAD, # G+24482  U+3BAD  uni3BAD,  CJK UNIFIED IDEOGRAPH-3BAD
        0x3BAE, # G+24483  U+3BAE  uni3BAE,  CJK UNIFIED IDEOGRAPH-3BAE
        0x3BAF, # G+24484  U+3BAF  uni3BAF,  CJK UNIFIED IDEOGRAPH-3BAF
        0x3BB0, # G+24485  U+3BB0  uni3BB0,  CJK UNIFIED IDEOGRAPH-3BB0
        0x3BB1, # G+24486  U+3BB1  uni3BB1,  CJK UNIFIED IDEOGRAPH-3BB1
        0x3BB2, # G+24487  U+3BB2  uni3BB2,  CJK UNIFIED IDEOGRAPH-3BB2
        0x3BB3, # G+24488  U+3BB3  uni3BB3,  CJK UNIFIED IDEOGRAPH-3BB3
        0x3BB4, # G+24489  U+3BB4  uni3BB4,  CJK UNIFIED IDEOGRAPH-3BB4
        0x3BB5, # G+24490  U+3BB5  uni3BB5,  CJK UNIFIED IDEOGRAPH-3BB5
        0x3BB6, # G+24491  U+3BB6  uni3BB6,  CJK UNIFIED IDEOGRAPH-3BB6
        0x3BB7, # G+24492  U+3BB7  uni3BB7,  CJK UNIFIED IDEOGRAPH-3BB7
        0x3BB8, # G+24493  U+3BB8  uni3BB8,  CJK UNIFIED IDEOGRAPH-3BB8
        0x3BB9, # G+24494  U+3BB9  uni3BB9,  CJK UNIFIED IDEOGRAPH-3BB9
        0x3BBA, # G+24495  U+3BBA  uni3BBA,  CJK UNIFIED IDEOGRAPH-3BBA
        0x3BBB, # G+24496  U+3BBB  uni3BBB,  CJK UNIFIED IDEOGRAPH-3BBB
        0x3BBC, # G+24497  U+3BBC  uni3BBC,  CJK UNIFIED IDEOGRAPH-3BBC
        0x3BBD, # G+24498  U+3BBD  uni3BBD,  CJK UNIFIED IDEOGRAPH-3BBD
        0x3BBE, # G+24499  U+3BBE  uni3BBE,  CJK UNIFIED IDEOGRAPH-3BBE
        0x3BBF, # G+24500  U+3BBF  uni3BBF,  CJK UNIFIED IDEOGRAPH-3BBF
        0x3BC0, # G+24501  U+3BC0  uni3BC0,  CJK UNIFIED IDEOGRAPH-3BC0
        0x3BC1, # G+24502  U+3BC1  uni3BC1,  CJK UNIFIED IDEOGRAPH-3BC1
        0x3BC2, # G+24503  U+3BC2  uni3BC2,  CJK UNIFIED IDEOGRAPH-3BC2
        0x3BC3, # G+24504  U+3BC3  uni3BC3,  CJK UNIFIED IDEOGRAPH-3BC3
        0x3BC4, # G+24505  U+3BC4  uni3BC4,  CJK UNIFIED IDEOGRAPH-3BC4
        0x3BC5, # G+24506  U+3BC5  uni3BC5,  CJK UNIFIED IDEOGRAPH-3BC5
        0x3BC6, # G+24507  U+3BC6  uni3BC6,  CJK UNIFIED IDEOGRAPH-3BC6
        0x3BC7, # G+24508  U+3BC7  uni3BC7,  CJK UNIFIED IDEOGRAPH-3BC7
        0x3BC8, # G+24509  U+3BC8  uni3BC8,  CJK UNIFIED IDEOGRAPH-3BC8
        0x3BC9, # G+24510  U+3BC9  uni3BC9,  CJK UNIFIED IDEOGRAPH-3BC9
        0x3BCA, # G+24511  U+3BCA  uni3BCA,  CJK UNIFIED IDEOGRAPH-3BCA
        0x3BCB, # G+24512  U+3BCB  uni3BCB,  CJK UNIFIED IDEOGRAPH-3BCB
        0x3BCC, # G+24513  U+3BCC  uni3BCC,  CJK UNIFIED IDEOGRAPH-3BCC
        0x3BCD, # G+24514  U+3BCD  uni3BCD,  CJK UNIFIED IDEOGRAPH-3BCD
        0x3BCE, # G+24515  U+3BCE  uni3BCE,  CJK UNIFIED IDEOGRAPH-3BCE
        0x3BCF, # G+24516  U+3BCF  uni3BCF,  CJK UNIFIED IDEOGRAPH-3BCF
        0x3BD0, # G+24517  U+3BD0  uni3BD0,  CJK UNIFIED IDEOGRAPH-3BD0
        0x3BD1, # G+24518  U+3BD1  uni3BD1,  CJK UNIFIED IDEOGRAPH-3BD1
        0x3BD2, # G+24519  U+3BD2  uni3BD2,  CJK UNIFIED IDEOGRAPH-3BD2
        0x3BD3, # G+24520  U+3BD3  uni3BD3,  CJK UNIFIED IDEOGRAPH-3BD3
        0x3BD4, # G+24521  U+3BD4  uni3BD4,  CJK UNIFIED IDEOGRAPH-3BD4
        0x3BD5, # G+24522  U+3BD5  uni3BD5,  CJK UNIFIED IDEOGRAPH-3BD5
        0x3BD6, # G+24523  U+3BD6  uni3BD6,  CJK UNIFIED IDEOGRAPH-3BD6
        0x3BD7, # G+24524  U+3BD7  uni3BD7,  CJK UNIFIED IDEOGRAPH-3BD7
        0x3BD8, # G+24525  U+3BD8  uni3BD8,  CJK UNIFIED IDEOGRAPH-3BD8
        0x3BD9, # G+24526  U+3BD9  uni3BD9,  CJK UNIFIED IDEOGRAPH-3BD9
        0x3BDA, # G+24527  U+3BDA  uni3BDA,  CJK UNIFIED IDEOGRAPH-3BDA
        0x3BDB, # G+24528  U+3BDB  uni3BDB,  CJK UNIFIED IDEOGRAPH-3BDB
        0x3BDC, # G+24529  U+3BDC  uni3BDC,  CJK UNIFIED IDEOGRAPH-3BDC
        0x3BDD, # G+24530  U+3BDD  uni3BDD,  CJK UNIFIED IDEOGRAPH-3BDD
        0x3BDE, # G+24531  U+3BDE  uni3BDE,  CJK UNIFIED IDEOGRAPH-3BDE
        0x3BDF, # G+24532  U+3BDF  uni3BDF,  CJK UNIFIED IDEOGRAPH-3BDF
        0x3BE0, # G+24533  U+3BE0  uni3BE0,  CJK UNIFIED IDEOGRAPH-3BE0
        0x3BE1, # G+24534  U+3BE1  uni3BE1,  CJK UNIFIED IDEOGRAPH-3BE1
        0x3BE2, # G+24535  U+3BE2  uni3BE2,  CJK UNIFIED IDEOGRAPH-3BE2
        0x3BE3, # G+24536  U+3BE3  uni3BE3,  CJK UNIFIED IDEOGRAPH-3BE3
        0x3BE4, # G+24537  U+3BE4  uni3BE4,  CJK UNIFIED IDEOGRAPH-3BE4
        0x3BE5, # G+24538  U+3BE5  uni3BE5,  CJK UNIFIED IDEOGRAPH-3BE5
        0x3BE6, # G+24539  U+3BE6  uni3BE6,  CJK UNIFIED IDEOGRAPH-3BE6
        0x3BE7, # G+24540  U+3BE7  uni3BE7,  CJK UNIFIED IDEOGRAPH-3BE7
        0x3BE8, # G+24541  U+3BE8  uni3BE8,  CJK UNIFIED IDEOGRAPH-3BE8
        0x3BE9, # G+24542  U+3BE9  uni3BE9,  CJK UNIFIED IDEOGRAPH-3BE9
        0x3BEA, # G+24543  U+3BEA  uni3BEA,  CJK UNIFIED IDEOGRAPH-3BEA
        0x3BEB, # G+24544  U+3BEB  uni3BEB,  CJK UNIFIED IDEOGRAPH-3BEB
        0x3BEC, # G+24545  U+3BEC  uni3BEC,  CJK UNIFIED IDEOGRAPH-3BEC
        0x3BED, # G+24546  U+3BED  uni3BED,  CJK UNIFIED IDEOGRAPH-3BED
        0x3BEE, # G+24547  U+3BEE  uni3BEE,  CJK UNIFIED IDEOGRAPH-3BEE
        0x3BEF, # G+24548  U+3BEF  uni3BEF,  CJK UNIFIED IDEOGRAPH-3BEF
        0x3BF0, # G+24549  U+3BF0  uni3BF0,  CJK UNIFIED IDEOGRAPH-3BF0
        0x3BF1, # G+24550  U+3BF1  uni3BF1,  CJK UNIFIED IDEOGRAPH-3BF1
        0x3BF2, # G+24551  U+3BF2  uni3BF2,  CJK UNIFIED IDEOGRAPH-3BF2
        0x3BF3, # G+24552  U+3BF3  uni3BF3,  CJK UNIFIED IDEOGRAPH-3BF3
        0x3BF4, # G+24553  U+3BF4  uni3BF4,  CJK UNIFIED IDEOGRAPH-3BF4
        0x3BF5, # G+24554  U+3BF5  uni3BF5,  CJK UNIFIED IDEOGRAPH-3BF5
        0x3BF6, # G+24555  U+3BF6  uni3BF6,  CJK UNIFIED IDEOGRAPH-3BF6
        0x3BF7, # G+24556  U+3BF7  uni3BF7,  CJK UNIFIED IDEOGRAPH-3BF7
        0x3BF8, # G+24557  U+3BF8  uni3BF8,  CJK UNIFIED IDEOGRAPH-3BF8
        0x3BF9, # G+24558  U+3BF9  uni3BF9,  CJK UNIFIED IDEOGRAPH-3BF9
        0x3BFA, # G+24559  U+3BFA  uni3BFA,  CJK UNIFIED IDEOGRAPH-3BFA
        0x3BFB, # G+24560  U+3BFB  uni3BFB,  CJK UNIFIED IDEOGRAPH-3BFB
        0x3BFC, # G+24561  U+3BFC  uni3BFC,  CJK UNIFIED IDEOGRAPH-3BFC
        0x3BFD, # G+24562  U+3BFD  uni3BFD,  CJK UNIFIED IDEOGRAPH-3BFD
        0x3BFE, # G+24563  U+3BFE  uni3BFE,  CJK UNIFIED IDEOGRAPH-3BFE
        0x3BFF, # G+24564  U+3BFF  uni3BFF,  CJK UNIFIED IDEOGRAPH-3BFF
        0x3C00, # G+24565  U+3C00  uni3C00,  CJK UNIFIED IDEOGRAPH-3C00
        0x3C01, # G+24566  U+3C01  uni3C01,  CJK UNIFIED IDEOGRAPH-3C01
        0x3C02, # G+24567  U+3C02  uni3C02,  CJK UNIFIED IDEOGRAPH-3C02
        0x3C03, # G+24568  U+3C03  uni3C03,  CJK UNIFIED IDEOGRAPH-3C03
        0x3C04, # G+24569  U+3C04  uni3C04,  CJK UNIFIED IDEOGRAPH-3C04
        0x3C05, # G+24570  U+3C05  uni3C05,  CJK UNIFIED IDEOGRAPH-3C05
        0x3C06, # G+24571  U+3C06  uni3C06,  CJK UNIFIED IDEOGRAPH-3C06
        0x3C07, # G+24572  U+3C07  uni3C07,  CJK UNIFIED IDEOGRAPH-3C07
        0x3C08, # G+24573  U+3C08  uni3C08,  CJK UNIFIED IDEOGRAPH-3C08
        0x3C09, # G+24574  U+3C09  uni3C09,  CJK UNIFIED IDEOGRAPH-3C09
        0x3C0A, # G+24575  U+3C0A  uni3C0A,  CJK UNIFIED IDEOGRAPH-3C0A
        0x3C0B, # G+24576  U+3C0B  uni3C0B,  CJK UNIFIED IDEOGRAPH-3C0B
        0x3C0C, # G+24577  U+3C0C  uni3C0C,  CJK UNIFIED IDEOGRAPH-3C0C
        0x3C0D, # G+24578  U+3C0D  uni3C0D,  CJK UNIFIED IDEOGRAPH-3C0D
        0x3C0E, # G+24579  U+3C0E  uni3C0E,  CJK UNIFIED IDEOGRAPH-3C0E
        0x3C0F, # G+24580  U+3C0F  uni3C0F,  CJK UNIFIED IDEOGRAPH-3C0F
        0x3C10, # G+24581  U+3C10  uni3C10,  CJK UNIFIED IDEOGRAPH-3C10
        0x3C11, # G+24582  U+3C11  uni3C11,  CJK UNIFIED IDEOGRAPH-3C11
        0x3C12, # G+24583  U+3C12  uni3C12,  CJK UNIFIED IDEOGRAPH-3C12
        0x3C13, # G+24584  U+3C13  uni3C13,  CJK UNIFIED IDEOGRAPH-3C13
        0x3C14, # G+24585  U+3C14  uni3C14,  CJK UNIFIED IDEOGRAPH-3C14
        0x3C15, # G+24586  U+3C15  uni3C15,  CJK UNIFIED IDEOGRAPH-3C15
        0x3C16, # G+24587  U+3C16  uni3C16,  CJK UNIFIED IDEOGRAPH-3C16
        0x3C17, # G+24588  U+3C17  uni3C17,  CJK UNIFIED IDEOGRAPH-3C17
        0x3C18, # G+24589  U+3C18  uni3C18,  CJK UNIFIED IDEOGRAPH-3C18
        0x3C19, # G+24590  U+3C19  uni3C19,  CJK UNIFIED IDEOGRAPH-3C19
        0x3C1A, # G+24591  U+3C1A  uni3C1A,  CJK UNIFIED IDEOGRAPH-3C1A
        0x3C1B, # G+24592  U+3C1B  uni3C1B,  CJK UNIFIED IDEOGRAPH-3C1B
        0x3C1C, # G+24593  U+3C1C  uni3C1C,  CJK UNIFIED IDEOGRAPH-3C1C
        0x3C1D, # G+24594  U+3C1D  uni3C1D,  CJK UNIFIED IDEOGRAPH-3C1D
        0x3C1E, # G+24595  U+3C1E  uni3C1E,  CJK UNIFIED IDEOGRAPH-3C1E
        0x3C1F, # G+24596  U+3C1F  uni3C1F,  CJK UNIFIED IDEOGRAPH-3C1F
        0x3C20, # G+24597  U+3C20  uni3C20,  CJK UNIFIED IDEOGRAPH-3C20
        0x3C21, # G+24598  U+3C21  uni3C21,  CJK UNIFIED IDEOGRAPH-3C21
        0x3C22, # G+24599  U+3C22  uni3C22,  CJK UNIFIED IDEOGRAPH-3C22
        0x3C23, # G+24600  U+3C23  uni3C23,  CJK UNIFIED IDEOGRAPH-3C23
        0x3C24, # G+24601  U+3C24  uni3C24,  CJK UNIFIED IDEOGRAPH-3C24
        0x3C25, # G+24602  U+3C25  uni3C25,  CJK UNIFIED IDEOGRAPH-3C25
        0x3C26, # G+24603  U+3C26  uni3C26,  CJK UNIFIED IDEOGRAPH-3C26
        0x3C27, # G+24604  U+3C27  uni3C27,  CJK UNIFIED IDEOGRAPH-3C27
        0x3C28, # G+24605  U+3C28  uni3C28,  CJK UNIFIED IDEOGRAPH-3C28
        0x3C29, # G+24606  U+3C29  uni3C29,  CJK UNIFIED IDEOGRAPH-3C29
        0x3C2A, # G+24607  U+3C2A  uni3C2A,  CJK UNIFIED IDEOGRAPH-3C2A
        0x3C2B, # G+24608  U+3C2B  uni3C2B,  CJK UNIFIED IDEOGRAPH-3C2B
        0x3C2C, # G+24609  U+3C2C  uni3C2C,  CJK UNIFIED IDEOGRAPH-3C2C
        0x3C2D, # G+24610  U+3C2D  uni3C2D,  CJK UNIFIED IDEOGRAPH-3C2D
        0x3C2E, # G+24611  U+3C2E  uni3C2E,  CJK UNIFIED IDEOGRAPH-3C2E
        0x3C2F, # G+24612  U+3C2F  uni3C2F,  CJK UNIFIED IDEOGRAPH-3C2F
        0x3C30, # G+24613  U+3C30  uni3C30,  CJK UNIFIED IDEOGRAPH-3C30
        0x3C31, # G+24614  U+3C31  uni3C31,  CJK UNIFIED IDEOGRAPH-3C31
        0x3C32, # G+24615  U+3C32  uni3C32,  CJK UNIFIED IDEOGRAPH-3C32
        0x3C33, # G+24616  U+3C33  uni3C33,  CJK UNIFIED IDEOGRAPH-3C33
        0x3C34, # G+24617  U+3C34  uni3C34,  CJK UNIFIED IDEOGRAPH-3C34
        0x3C35, # G+24618  U+3C35  uni3C35,  CJK UNIFIED IDEOGRAPH-3C35
        0x3C36, # G+24619  U+3C36  uni3C36,  CJK UNIFIED IDEOGRAPH-3C36
        0x3C37, # G+24620  U+3C37  uni3C37,  CJK UNIFIED IDEOGRAPH-3C37
        0x3C38, # G+24621  U+3C38  uni3C38,  CJK UNIFIED IDEOGRAPH-3C38
        0x3C39, # G+24622  U+3C39  uni3C39,  CJK UNIFIED IDEOGRAPH-3C39
        0x3C3A, # G+24623  U+3C3A  uni3C3A,  CJK UNIFIED IDEOGRAPH-3C3A
        0x3C3B, # G+24624  U+3C3B  uni3C3B,  CJK UNIFIED IDEOGRAPH-3C3B
        0x3C3C, # G+24625  U+3C3C  uni3C3C,  CJK UNIFIED IDEOGRAPH-3C3C
        0x3C3D, # G+24626  U+3C3D  uni3C3D,  CJK UNIFIED IDEOGRAPH-3C3D
        0x3C3E, # G+24627  U+3C3E  uni3C3E,  CJK UNIFIED IDEOGRAPH-3C3E
        0x3C3F, # G+24628  U+3C3F  uni3C3F,  CJK UNIFIED IDEOGRAPH-3C3F
        0x3C40, # G+24629  U+3C40  uni3C40,  CJK UNIFIED IDEOGRAPH-3C40
        0x3C41, # G+24630  U+3C41  uni3C41,  CJK UNIFIED IDEOGRAPH-3C41
        0x3C42, # G+24631  U+3C42  uni3C42,  CJK UNIFIED IDEOGRAPH-3C42
        0x3C43, # G+24632  U+3C43  uni3C43,  CJK UNIFIED IDEOGRAPH-3C43
        0x3C44, # G+24633  U+3C44  uni3C44,  CJK UNIFIED IDEOGRAPH-3C44
        0x3C45, # G+24634  U+3C45  uni3C45,  CJK UNIFIED IDEOGRAPH-3C45
        0x3C46, # G+24635  U+3C46  uni3C46,  CJK UNIFIED IDEOGRAPH-3C46
        0x3C47, # G+24636  U+3C47  uni3C47,  CJK UNIFIED IDEOGRAPH-3C47
        0x3C48, # G+24637  U+3C48  uni3C48,  CJK UNIFIED IDEOGRAPH-3C48
        0x3C49, # G+24638  U+3C49  uni3C49,  CJK UNIFIED IDEOGRAPH-3C49
        0x3C4A, # G+24639  U+3C4A  uni3C4A,  CJK UNIFIED IDEOGRAPH-3C4A
        0x3C4B, # G+24640  U+3C4B  uni3C4B,  CJK UNIFIED IDEOGRAPH-3C4B
        0x3C4C, # G+24641  U+3C4C  uni3C4C,  CJK UNIFIED IDEOGRAPH-3C4C
        0x3C4D, # G+24642  U+3C4D  uni3C4D,  CJK UNIFIED IDEOGRAPH-3C4D
        0x3C4E, # G+24643  U+3C4E  uni3C4E,  CJK UNIFIED IDEOGRAPH-3C4E
        0x3C4F, # G+24644  U+3C4F  uni3C4F,  CJK UNIFIED IDEOGRAPH-3C4F
        0x3C50, # G+24645  U+3C50  uni3C50,  CJK UNIFIED IDEOGRAPH-3C50
        0x3C51, # G+24646  U+3C51  uni3C51,  CJK UNIFIED IDEOGRAPH-3C51
        0x3C52, # G+24647  U+3C52  uni3C52,  CJK UNIFIED IDEOGRAPH-3C52
        0x3C53, # G+24648  U+3C53  uni3C53,  CJK UNIFIED IDEOGRAPH-3C53
        0x3C54, # G+24649  U+3C54  uni3C54,  CJK UNIFIED IDEOGRAPH-3C54
        0x3C55, # G+24650  U+3C55  uni3C55,  CJK UNIFIED IDEOGRAPH-3C55
        0x3C56, # G+24651  U+3C56  uni3C56,  CJK UNIFIED IDEOGRAPH-3C56
        0x3C57, # G+24652  U+3C57  uni3C57,  CJK UNIFIED IDEOGRAPH-3C57
        0x3C58, # G+24653  U+3C58  uni3C58,  CJK UNIFIED IDEOGRAPH-3C58
        0x3C59, # G+24654  U+3C59  uni3C59,  CJK UNIFIED IDEOGRAPH-3C59
        0x3C5A, # G+24655  U+3C5A  uni3C5A,  CJK UNIFIED IDEOGRAPH-3C5A
        0x3C5B, # G+24656  U+3C5B  uni3C5B,  CJK UNIFIED IDEOGRAPH-3C5B
        0x3C5C, # G+24657  U+3C5C  uni3C5C,  CJK UNIFIED IDEOGRAPH-3C5C
        0x3C5D, # G+24658  U+3C5D  uni3C5D,  CJK UNIFIED IDEOGRAPH-3C5D
        0x3C5E, # G+24659  U+3C5E  uni3C5E,  CJK UNIFIED IDEOGRAPH-3C5E
        0x3C5F, # G+24660  U+3C5F  uni3C5F,  CJK UNIFIED IDEOGRAPH-3C5F
        0x3C60, # G+24661  U+3C60  uni3C60,  CJK UNIFIED IDEOGRAPH-3C60
        0x3C61, # G+24662  U+3C61  uni3C61,  CJK UNIFIED IDEOGRAPH-3C61
        0x3C62, # G+24663  U+3C62  uni3C62,  CJK UNIFIED IDEOGRAPH-3C62
        0x3C63, # G+24664  U+3C63  uni3C63,  CJK UNIFIED IDEOGRAPH-3C63
        0x3C64, # G+24665  U+3C64  uni3C64,  CJK UNIFIED IDEOGRAPH-3C64
        0x3C65, # G+24666  U+3C65  uni3C65,  CJK UNIFIED IDEOGRAPH-3C65
        0x3C66, # G+24667  U+3C66  uni3C66,  CJK UNIFIED IDEOGRAPH-3C66
        0x3C67, # G+24668  U+3C67  uni3C67,  CJK UNIFIED IDEOGRAPH-3C67
        0x3C68, # G+24669  U+3C68  uni3C68,  CJK UNIFIED IDEOGRAPH-3C68
        0x3C69, # G+24670  U+3C69  uni3C69,  CJK UNIFIED IDEOGRAPH-3C69
        0x3C6A, # G+24671  U+3C6A  uni3C6A,  CJK UNIFIED IDEOGRAPH-3C6A
        0x3C6B, # G+24672  U+3C6B  uni3C6B,  CJK UNIFIED IDEOGRAPH-3C6B
        0x3C6C, # G+24673  U+3C6C  uni3C6C,  CJK UNIFIED IDEOGRAPH-3C6C
        0x3C6D, # G+24674  U+3C6D  uni3C6D,  CJK UNIFIED IDEOGRAPH-3C6D
        0x3C6F, # G+24675  U+3C6F  uni3C6F,  CJK UNIFIED IDEOGRAPH-3C6F
        0x3C70, # G+24676  U+3C70  uni3C70,  CJK UNIFIED IDEOGRAPH-3C70
        0x3C71, # G+24677  U+3C71  uni3C71,  CJK UNIFIED IDEOGRAPH-3C71
        0x3C72, # G+24678  U+3C72  uni3C72,  CJK UNIFIED IDEOGRAPH-3C72
        0x3C73, # G+24679  U+3C73  uni3C73,  CJK UNIFIED IDEOGRAPH-3C73
        0x3C74, # G+24680  U+3C74  uni3C74,  CJK UNIFIED IDEOGRAPH-3C74
        0x3C75, # G+24681  U+3C75  uni3C75,  CJK UNIFIED IDEOGRAPH-3C75
        0x3C76, # G+24682  U+3C76  uni3C76,  CJK UNIFIED IDEOGRAPH-3C76
        0x3C77, # G+24683  U+3C77  uni3C77,  CJK UNIFIED IDEOGRAPH-3C77
        0x3C78, # G+24684  U+3C78  uni3C78,  CJK UNIFIED IDEOGRAPH-3C78
        0x3C79, # G+24685  U+3C79  uni3C79,  CJK UNIFIED IDEOGRAPH-3C79
        0x3C7A, # G+24686  U+3C7A  uni3C7A,  CJK UNIFIED IDEOGRAPH-3C7A
        0x3C7B, # G+24687  U+3C7B  uni3C7B,  CJK UNIFIED IDEOGRAPH-3C7B
        0x3C7C, # G+24688  U+3C7C  uni3C7C,  CJK UNIFIED IDEOGRAPH-3C7C
        0x3C7D, # G+24689  U+3C7D  uni3C7D,  CJK UNIFIED IDEOGRAPH-3C7D
        0x3C7E, # G+24690  U+3C7E  uni3C7E,  CJK UNIFIED IDEOGRAPH-3C7E
        0x3C7F, # G+24691  U+3C7F  uni3C7F,  CJK UNIFIED IDEOGRAPH-3C7F
        0x3C80, # G+24692  U+3C80  uni3C80,  CJK UNIFIED IDEOGRAPH-3C80
        0x3C81, # G+24693  U+3C81  uni3C81,  CJK UNIFIED IDEOGRAPH-3C81
        0x3C82, # G+24694  U+3C82  uni3C82,  CJK UNIFIED IDEOGRAPH-3C82
        0x3C83, # G+24695  U+3C83  uni3C83,  CJK UNIFIED IDEOGRAPH-3C83
        0x3C84, # G+24696  U+3C84  uni3C84,  CJK UNIFIED IDEOGRAPH-3C84
        0x3C85, # G+24697  U+3C85  uni3C85,  CJK UNIFIED IDEOGRAPH-3C85
        0x3C86, # G+24698  U+3C86  uni3C86,  CJK UNIFIED IDEOGRAPH-3C86
        0x3C87, # G+24699  U+3C87  uni3C87,  CJK UNIFIED IDEOGRAPH-3C87
        0x3C88, # G+24700  U+3C88  uni3C88,  CJK UNIFIED IDEOGRAPH-3C88
        0x3C89, # G+24701  U+3C89  uni3C89,  CJK UNIFIED IDEOGRAPH-3C89
        0x3C8A, # G+24702  U+3C8A  uni3C8A,  CJK UNIFIED IDEOGRAPH-3C8A
        0x3C8B, # G+24703  U+3C8B  uni3C8B,  CJK UNIFIED IDEOGRAPH-3C8B
        0x3C8C, # G+24704  U+3C8C  uni3C8C,  CJK UNIFIED IDEOGRAPH-3C8C
        0x3C8D, # G+24705  U+3C8D  uni3C8D,  CJK UNIFIED IDEOGRAPH-3C8D
        0x3C8E, # G+24706  U+3C8E  uni3C8E,  CJK UNIFIED IDEOGRAPH-3C8E
        0x3C8F, # G+24707  U+3C8F  uni3C8F,  CJK UNIFIED IDEOGRAPH-3C8F
        0x3C90, # G+24708  U+3C90  uni3C90,  CJK UNIFIED IDEOGRAPH-3C90
        0x3C91, # G+24709  U+3C91  uni3C91,  CJK UNIFIED IDEOGRAPH-3C91
        0x3C92, # G+24710  U+3C92  uni3C92,  CJK UNIFIED IDEOGRAPH-3C92
        0x3C93, # G+24711  U+3C93  uni3C93,  CJK UNIFIED IDEOGRAPH-3C93
        0x3C94, # G+24712  U+3C94  uni3C94,  CJK UNIFIED IDEOGRAPH-3C94
        0x3C95, # G+24713  U+3C95  uni3C95,  CJK UNIFIED IDEOGRAPH-3C95
        0x3C96, # G+24714  U+3C96  uni3C96,  CJK UNIFIED IDEOGRAPH-3C96
        0x3C97, # G+24715  U+3C97  uni3C97,  CJK UNIFIED IDEOGRAPH-3C97
        0x3C98, # G+24716  U+3C98  uni3C98,  CJK UNIFIED IDEOGRAPH-3C98
        0x3C99, # G+24717  U+3C99  uni3C99,  CJK UNIFIED IDEOGRAPH-3C99
        0x3C9A, # G+24718  U+3C9A  uni3C9A,  CJK UNIFIED IDEOGRAPH-3C9A
        0x3C9B, # G+24719  U+3C9B  uni3C9B,  CJK UNIFIED IDEOGRAPH-3C9B
        0x3C9C, # G+24720  U+3C9C  uni3C9C,  CJK UNIFIED IDEOGRAPH-3C9C
        0x3C9D, # G+24721  U+3C9D  uni3C9D,  CJK UNIFIED IDEOGRAPH-3C9D
        0x3C9E, # G+24722  U+3C9E  uni3C9E,  CJK UNIFIED IDEOGRAPH-3C9E
        0x3C9F, # G+24723  U+3C9F  uni3C9F,  CJK UNIFIED IDEOGRAPH-3C9F
        0x3CA0, # G+24724  U+3CA0  uni3CA0,  CJK UNIFIED IDEOGRAPH-3CA0
        0x3CA1, # G+24725  U+3CA1  uni3CA1,  CJK UNIFIED IDEOGRAPH-3CA1
        0x3CA2, # G+24726  U+3CA2  uni3CA2,  CJK UNIFIED IDEOGRAPH-3CA2
        0x3CA3, # G+24727  U+3CA3  uni3CA3,  CJK UNIFIED IDEOGRAPH-3CA3
        0x3CA4, # G+24728  U+3CA4  uni3CA4,  CJK UNIFIED IDEOGRAPH-3CA4
        0x3CA5, # G+24729  U+3CA5  uni3CA5,  CJK UNIFIED IDEOGRAPH-3CA5
        0x3CA6, # G+24730  U+3CA6  uni3CA6,  CJK UNIFIED IDEOGRAPH-3CA6
        0x3CA7, # G+24731  U+3CA7  uni3CA7,  CJK UNIFIED IDEOGRAPH-3CA7
        0x3CA8, # G+24732  U+3CA8  uni3CA8,  CJK UNIFIED IDEOGRAPH-3CA8
        0x3CA9, # G+24733  U+3CA9  uni3CA9,  CJK UNIFIED IDEOGRAPH-3CA9
        0x3CAA, # G+24734  U+3CAA  uni3CAA,  CJK UNIFIED IDEOGRAPH-3CAA
        0x3CAB, # G+24735  U+3CAB  uni3CAB,  CJK UNIFIED IDEOGRAPH-3CAB
        0x3CAC, # G+24736  U+3CAC  uni3CAC,  CJK UNIFIED IDEOGRAPH-3CAC
        0x3CAD, # G+24737  U+3CAD  uni3CAD,  CJK UNIFIED IDEOGRAPH-3CAD
        0x3CAE, # G+24738  U+3CAE  uni3CAE,  CJK UNIFIED IDEOGRAPH-3CAE
        0x3CAF, # G+24739  U+3CAF  uni3CAF,  CJK UNIFIED IDEOGRAPH-3CAF
        0x3CB0, # G+24740  U+3CB0  uni3CB0,  CJK UNIFIED IDEOGRAPH-3CB0
        0x3CB1, # G+24741  U+3CB1  uni3CB1,  CJK UNIFIED IDEOGRAPH-3CB1
        0x3CB2, # G+24742  U+3CB2  uni3CB2,  CJK UNIFIED IDEOGRAPH-3CB2
        0x3CB3, # G+24743  U+3CB3  uni3CB3,  CJK UNIFIED IDEOGRAPH-3CB3
        0x3CB4, # G+24744  U+3CB4  uni3CB4,  CJK UNIFIED IDEOGRAPH-3CB4
        0x3CB5, # G+24745  U+3CB5  uni3CB5,  CJK UNIFIED IDEOGRAPH-3CB5
        0x3CB6, # G+24746  U+3CB6  uni3CB6,  CJK UNIFIED IDEOGRAPH-3CB6
        0x3CB7, # G+24747  U+3CB7  uni3CB7,  CJK UNIFIED IDEOGRAPH-3CB7
        0x3CB8, # G+24748  U+3CB8  uni3CB8,  CJK UNIFIED IDEOGRAPH-3CB8
        0x3CB9, # G+24749  U+3CB9  uni3CB9,  CJK UNIFIED IDEOGRAPH-3CB9
        0x3CBA, # G+24750  U+3CBA  uni3CBA,  CJK UNIFIED IDEOGRAPH-3CBA
        0x3CBB, # G+24751  U+3CBB  uni3CBB,  CJK UNIFIED IDEOGRAPH-3CBB
        0x3CBC, # G+24752  U+3CBC  uni3CBC,  CJK UNIFIED IDEOGRAPH-3CBC
        0x3CBD, # G+24753  U+3CBD  uni3CBD,  CJK UNIFIED IDEOGRAPH-3CBD
        0x3CBE, # G+24754  U+3CBE  uni3CBE,  CJK UNIFIED IDEOGRAPH-3CBE
        0x3CBF, # G+24755  U+3CBF  uni3CBF,  CJK UNIFIED IDEOGRAPH-3CBF
        0x3CC0, # G+24756  U+3CC0  uni3CC0,  CJK UNIFIED IDEOGRAPH-3CC0
        0x3CC1, # G+24757  U+3CC1  uni3CC1,  CJK UNIFIED IDEOGRAPH-3CC1
        0x3CC2, # G+24758  U+3CC2  uni3CC2,  CJK UNIFIED IDEOGRAPH-3CC2
        0x3CC3, # G+24759  U+3CC3  uni3CC3,  CJK UNIFIED IDEOGRAPH-3CC3
        0x3CC4, # G+24760  U+3CC4  uni3CC4,  CJK UNIFIED IDEOGRAPH-3CC4
        0x3CC5, # G+24761  U+3CC5  uni3CC5,  CJK UNIFIED IDEOGRAPH-3CC5
        0x3CC6, # G+24762  U+3CC6  uni3CC6,  CJK UNIFIED IDEOGRAPH-3CC6
        0x3CC7, # G+24763  U+3CC7  uni3CC7,  CJK UNIFIED IDEOGRAPH-3CC7
        0x3CC8, # G+24764  U+3CC8  uni3CC8,  CJK UNIFIED IDEOGRAPH-3CC8
        0x3CC9, # G+24765  U+3CC9  uni3CC9,  CJK UNIFIED IDEOGRAPH-3CC9
        0x3CCA, # G+24766  U+3CCA  uni3CCA,  CJK UNIFIED IDEOGRAPH-3CCA
        0x3CCB, # G+24767  U+3CCB  uni3CCB,  CJK UNIFIED IDEOGRAPH-3CCB
        0x3CCC, # G+24768  U+3CCC  uni3CCC,  CJK UNIFIED IDEOGRAPH-3CCC
        0x3CCD, # G+24769  U+3CCD  uni3CCD,  CJK UNIFIED IDEOGRAPH-3CCD
        0x3CCE, # G+24770  U+3CCE  uni3CCE,  CJK UNIFIED IDEOGRAPH-3CCE
        0x3CCF, # G+24771  U+3CCF  uni3CCF,  CJK UNIFIED IDEOGRAPH-3CCF
        0x3CD0, # G+24772  U+3CD0  uni3CD0,  CJK UNIFIED IDEOGRAPH-3CD0
        0x3CD1, # G+24773  U+3CD1  uni3CD1,  CJK UNIFIED IDEOGRAPH-3CD1
        0x3CD2, # G+24774  U+3CD2  uni3CD2,  CJK UNIFIED IDEOGRAPH-3CD2
        0x3CD3, # G+24775  U+3CD3  uni3CD3,  CJK UNIFIED IDEOGRAPH-3CD3
        0x3CD4, # G+24776  U+3CD4  uni3CD4,  CJK UNIFIED IDEOGRAPH-3CD4
        0x3CD5, # G+24777  U+3CD5  uni3CD5,  CJK UNIFIED IDEOGRAPH-3CD5
        0x3CD6, # G+24778  U+3CD6  uni3CD6,  CJK UNIFIED IDEOGRAPH-3CD6
        0x3CD7, # G+24779  U+3CD7  uni3CD7,  CJK UNIFIED IDEOGRAPH-3CD7
        0x3CD8, # G+24780  U+3CD8  uni3CD8,  CJK UNIFIED IDEOGRAPH-3CD8
        0x3CD9, # G+24781  U+3CD9  uni3CD9,  CJK UNIFIED IDEOGRAPH-3CD9
        0x3CDA, # G+24782  U+3CDA  uni3CDA,  CJK UNIFIED IDEOGRAPH-3CDA
        0x3CDB, # G+24783  U+3CDB  uni3CDB,  CJK UNIFIED IDEOGRAPH-3CDB
        0x3CDC, # G+24784  U+3CDC  uni3CDC,  CJK UNIFIED IDEOGRAPH-3CDC
        0x3CDD, # G+24785  U+3CDD  uni3CDD,  CJK UNIFIED IDEOGRAPH-3CDD
        0x3CDE, # G+24786  U+3CDE  uni3CDE,  CJK UNIFIED IDEOGRAPH-3CDE
        0x3CDF, # G+24787  U+3CDF  uni3CDF,  CJK UNIFIED IDEOGRAPH-3CDF
        0x3CE1, # G+24788  U+3CE1  uni3CE1,  CJK UNIFIED IDEOGRAPH-3CE1
        0x3CE2, # G+24789  U+3CE2  uni3CE2,  CJK UNIFIED IDEOGRAPH-3CE2
        0x3CE3, # G+24790  U+3CE3  uni3CE3,  CJK UNIFIED IDEOGRAPH-3CE3
        0x3CE4, # G+24791  U+3CE4  uni3CE4,  CJK UNIFIED IDEOGRAPH-3CE4
        0x3CE5, # G+24792  U+3CE5  uni3CE5,  CJK UNIFIED IDEOGRAPH-3CE5
        0x3CE6, # G+24793  U+3CE6  uni3CE6,  CJK UNIFIED IDEOGRAPH-3CE6
        0x3CE7, # G+24794  U+3CE7  uni3CE7,  CJK UNIFIED IDEOGRAPH-3CE7
        0x3CE8, # G+24795  U+3CE8  uni3CE8,  CJK UNIFIED IDEOGRAPH-3CE8
        0x3CE9, # G+24796  U+3CE9  uni3CE9,  CJK UNIFIED IDEOGRAPH-3CE9
        0x3CEA, # G+24797  U+3CEA  uni3CEA,  CJK UNIFIED IDEOGRAPH-3CEA
        0x3CEB, # G+24798  U+3CEB  uni3CEB,  CJK UNIFIED IDEOGRAPH-3CEB
        0x3CEC, # G+24799  U+3CEC  uni3CEC,  CJK UNIFIED IDEOGRAPH-3CEC
        0x3CED, # G+24800  U+3CED  uni3CED,  CJK UNIFIED IDEOGRAPH-3CED
        0x3CEE, # G+24801  U+3CEE  uni3CEE,  CJK UNIFIED IDEOGRAPH-3CEE
        0x3CEF, # G+24802  U+3CEF  uni3CEF,  CJK UNIFIED IDEOGRAPH-3CEF
        0x3CF0, # G+24803  U+3CF0  uni3CF0,  CJK UNIFIED IDEOGRAPH-3CF0
        0x3CF1, # G+24804  U+3CF1  uni3CF1,  CJK UNIFIED IDEOGRAPH-3CF1
        0x3CF2, # G+24805  U+3CF2  uni3CF2,  CJK UNIFIED IDEOGRAPH-3CF2
        0x3CF3, # G+24806  U+3CF3  uni3CF3,  CJK UNIFIED IDEOGRAPH-3CF3
        0x3CF4, # G+24807  U+3CF4  uni3CF4,  CJK UNIFIED IDEOGRAPH-3CF4
        0x3CF5, # G+24808  U+3CF5  uni3CF5,  CJK UNIFIED IDEOGRAPH-3CF5
        0x3CF6, # G+24809  U+3CF6  uni3CF6,  CJK UNIFIED IDEOGRAPH-3CF6
        0x3CF7, # G+24810  U+3CF7  uni3CF7,  CJK UNIFIED IDEOGRAPH-3CF7
        0x3CF8, # G+24811  U+3CF8  uni3CF8,  CJK UNIFIED IDEOGRAPH-3CF8
        0x3CF9, # G+24812  U+3CF9  uni3CF9,  CJK UNIFIED IDEOGRAPH-3CF9
        0x3CFA, # G+24813  U+3CFA  uni3CFA,  CJK UNIFIED IDEOGRAPH-3CFA
        0x3CFB, # G+24814  U+3CFB  uni3CFB,  CJK UNIFIED IDEOGRAPH-3CFB
        0x3CFC, # G+24815  U+3CFC  uni3CFC,  CJK UNIFIED IDEOGRAPH-3CFC
        0x3CFD, # G+24816  U+3CFD  uni3CFD,  CJK UNIFIED IDEOGRAPH-3CFD
        0x3CFE, # G+24817  U+3CFE  uni3CFE,  CJK UNIFIED IDEOGRAPH-3CFE
        0x3CFF, # G+24818  U+3CFF  uni3CFF,  CJK UNIFIED IDEOGRAPH-3CFF
        0x3D00, # G+24819  U+3D00  uni3D00,  CJK UNIFIED IDEOGRAPH-3D00
        0x3D01, # G+24820  U+3D01  uni3D01,  CJK UNIFIED IDEOGRAPH-3D01
        0x3D02, # G+24821  U+3D02  uni3D02,  CJK UNIFIED IDEOGRAPH-3D02
        0x3D03, # G+24822  U+3D03  uni3D03,  CJK UNIFIED IDEOGRAPH-3D03
        0x3D04, # G+24823  U+3D04  uni3D04,  CJK UNIFIED IDEOGRAPH-3D04
        0x3D05, # G+24824  U+3D05  uni3D05,  CJK UNIFIED IDEOGRAPH-3D05
        0x3D06, # G+24825  U+3D06  uni3D06,  CJK UNIFIED IDEOGRAPH-3D06
        0x3D07, # G+24826  U+3D07  uni3D07,  CJK UNIFIED IDEOGRAPH-3D07
        0x3D08, # G+24827  U+3D08  uni3D08,  CJK UNIFIED IDEOGRAPH-3D08
        0x3D09, # G+24828  U+3D09  uni3D09,  CJK UNIFIED IDEOGRAPH-3D09
        0x3D0A, # G+24829  U+3D0A  uni3D0A,  CJK UNIFIED IDEOGRAPH-3D0A
        0x3D0B, # G+24830  U+3D0B  uni3D0B,  CJK UNIFIED IDEOGRAPH-3D0B
        0x3D0C, # G+24831  U+3D0C  uni3D0C,  CJK UNIFIED IDEOGRAPH-3D0C
        0x3D0D, # G+24832  U+3D0D  uni3D0D,  CJK UNIFIED IDEOGRAPH-3D0D
        0x3D0E, # G+24833  U+3D0E  uni3D0E,  CJK UNIFIED IDEOGRAPH-3D0E
        0x3D0F, # G+24834  U+3D0F  uni3D0F,  CJK UNIFIED IDEOGRAPH-3D0F
        0x3D10, # G+24835  U+3D10  uni3D10,  CJK UNIFIED IDEOGRAPH-3D10
        0x3D11, # G+24836  U+3D11  uni3D11,  CJK UNIFIED IDEOGRAPH-3D11
        0x3D12, # G+24837  U+3D12  uni3D12,  CJK UNIFIED IDEOGRAPH-3D12
        0x3D13, # G+24838  U+3D13  uni3D13,  CJK UNIFIED IDEOGRAPH-3D13
        0x3D14, # G+24839  U+3D14  uni3D14,  CJK UNIFIED IDEOGRAPH-3D14
        0x3D15, # G+24840  U+3D15  uni3D15,  CJK UNIFIED IDEOGRAPH-3D15
        0x3D16, # G+24841  U+3D16  uni3D16,  CJK UNIFIED IDEOGRAPH-3D16
        0x3D17, # G+24842  U+3D17  uni3D17,  CJK UNIFIED IDEOGRAPH-3D17
        0x3D18, # G+24843  U+3D18  uni3D18,  CJK UNIFIED IDEOGRAPH-3D18
        0x3D19, # G+24844  U+3D19  uni3D19,  CJK UNIFIED IDEOGRAPH-3D19
        0x3D1A, # G+24845  U+3D1A  uni3D1A,  CJK UNIFIED IDEOGRAPH-3D1A
        0x3D1B, # G+24846  U+3D1B  uni3D1B,  CJK UNIFIED IDEOGRAPH-3D1B
        0x3D1C, # G+24847  U+3D1C  uni3D1C,  CJK UNIFIED IDEOGRAPH-3D1C
        0x3D1D, # G+24848  U+3D1D  uni3D1D,  CJK UNIFIED IDEOGRAPH-3D1D
        0x3D1E, # G+24849  U+3D1E  uni3D1E,  CJK UNIFIED IDEOGRAPH-3D1E
        0x3D1F, # G+24850  U+3D1F  uni3D1F,  CJK UNIFIED IDEOGRAPH-3D1F
        0x3D20, # G+24851  U+3D20  uni3D20,  CJK UNIFIED IDEOGRAPH-3D20
        0x3D21, # G+24852  U+3D21  uni3D21,  CJK UNIFIED IDEOGRAPH-3D21
        0x3D22, # G+24853  U+3D22  uni3D22,  CJK UNIFIED IDEOGRAPH-3D22
        0x3D23, # G+24854  U+3D23  uni3D23,  CJK UNIFIED IDEOGRAPH-3D23
        0x3D24, # G+24855  U+3D24  uni3D24,  CJK UNIFIED IDEOGRAPH-3D24
        0x3D25, # G+24856  U+3D25  uni3D25,  CJK UNIFIED IDEOGRAPH-3D25
        0x3D26, # G+24857  U+3D26  uni3D26,  CJK UNIFIED IDEOGRAPH-3D26
        0x3D27, # G+24858  U+3D27  uni3D27,  CJK UNIFIED IDEOGRAPH-3D27
        0x3D28, # G+24859  U+3D28  uni3D28,  CJK UNIFIED IDEOGRAPH-3D28
        0x3D29, # G+24860  U+3D29  uni3D29,  CJK UNIFIED IDEOGRAPH-3D29
        0x3D2A, # G+24861  U+3D2A  uni3D2A,  CJK UNIFIED IDEOGRAPH-3D2A
        0x3D2B, # G+24862  U+3D2B  uni3D2B,  CJK UNIFIED IDEOGRAPH-3D2B
        0x3D2C, # G+24863  U+3D2C  uni3D2C,  CJK UNIFIED IDEOGRAPH-3D2C
        0x3D2D, # G+24864  U+3D2D  uni3D2D,  CJK UNIFIED IDEOGRAPH-3D2D
        0x3D2E, # G+24865  U+3D2E  uni3D2E,  CJK UNIFIED IDEOGRAPH-3D2E
        0x3D2F, # G+24866  U+3D2F  uni3D2F,  CJK UNIFIED IDEOGRAPH-3D2F
        0x3D30, # G+24867  U+3D30  uni3D30,  CJK UNIFIED IDEOGRAPH-3D30
        0x3D31, # G+24868  U+3D31  uni3D31,  CJK UNIFIED IDEOGRAPH-3D31
        0x3D32, # G+24869  U+3D32  uni3D32,  CJK UNIFIED IDEOGRAPH-3D32
        0x3D33, # G+24870  U+3D33  uni3D33,  CJK UNIFIED IDEOGRAPH-3D33
        0x3D34, # G+24871  U+3D34  uni3D34,  CJK UNIFIED IDEOGRAPH-3D34
        0x3D35, # G+24872  U+3D35  uni3D35,  CJK UNIFIED IDEOGRAPH-3D35
        0x3D36, # G+24873  U+3D36  uni3D36,  CJK UNIFIED IDEOGRAPH-3D36
        0x3D37, # G+24874  U+3D37  uni3D37,  CJK UNIFIED IDEOGRAPH-3D37
        0x3D38, # G+24875  U+3D38  uni3D38,  CJK UNIFIED IDEOGRAPH-3D38
        0x3D39, # G+24876  U+3D39  uni3D39,  CJK UNIFIED IDEOGRAPH-3D39
        0x3D3A, # G+24877  U+3D3A  uni3D3A,  CJK UNIFIED IDEOGRAPH-3D3A
        0x3D3B, # G+24878  U+3D3B  uni3D3B,  CJK UNIFIED IDEOGRAPH-3D3B
        0x3D3C, # G+24879  U+3D3C  uni3D3C,  CJK UNIFIED IDEOGRAPH-3D3C
        0x3D3D, # G+24880  U+3D3D  uni3D3D,  CJK UNIFIED IDEOGRAPH-3D3D
        0x3D3E, # G+24881  U+3D3E  uni3D3E,  CJK UNIFIED IDEOGRAPH-3D3E
        0x3D3F, # G+24882  U+3D3F  uni3D3F,  CJK UNIFIED IDEOGRAPH-3D3F
        0x3D40, # G+24883  U+3D40  uni3D40,  CJK UNIFIED IDEOGRAPH-3D40
        0x3D41, # G+24884  U+3D41  uni3D41,  CJK UNIFIED IDEOGRAPH-3D41
        0x3D42, # G+24885  U+3D42  uni3D42,  CJK UNIFIED IDEOGRAPH-3D42
        0x3D43, # G+24886  U+3D43  uni3D43,  CJK UNIFIED IDEOGRAPH-3D43
        0x3D44, # G+24887  U+3D44  uni3D44,  CJK UNIFIED IDEOGRAPH-3D44
        0x3D45, # G+24888  U+3D45  uni3D45,  CJK UNIFIED IDEOGRAPH-3D45
        0x3D46, # G+24889  U+3D46  uni3D46,  CJK UNIFIED IDEOGRAPH-3D46
        0x3D47, # G+24890  U+3D47  uni3D47,  CJK UNIFIED IDEOGRAPH-3D47
        0x3D48, # G+24891  U+3D48  uni3D48,  CJK UNIFIED IDEOGRAPH-3D48
        0x3D49, # G+24892  U+3D49  uni3D49,  CJK UNIFIED IDEOGRAPH-3D49
        0x3D4A, # G+24893  U+3D4A  uni3D4A,  CJK UNIFIED IDEOGRAPH-3D4A
        0x3D4B, # G+24894  U+3D4B  uni3D4B,  CJK UNIFIED IDEOGRAPH-3D4B
        0x3D4C, # G+24895  U+3D4C  uni3D4C,  CJK UNIFIED IDEOGRAPH-3D4C
        0x3D4D, # G+24896  U+3D4D  uni3D4D,  CJK UNIFIED IDEOGRAPH-3D4D
        0x3D4E, # G+24897  U+3D4E  uni3D4E,  CJK UNIFIED IDEOGRAPH-3D4E
        0x3D4F, # G+24898  U+3D4F  uni3D4F,  CJK UNIFIED IDEOGRAPH-3D4F
        0x3D50, # G+24899  U+3D50  uni3D50,  CJK UNIFIED IDEOGRAPH-3D50
        0x3D51, # G+24900  U+3D51  uni3D51,  CJK UNIFIED IDEOGRAPH-3D51
        0x3D52, # G+24901  U+3D52  uni3D52,  CJK UNIFIED IDEOGRAPH-3D52
        0x3D53, # G+24902  U+3D53  uni3D53,  CJK UNIFIED IDEOGRAPH-3D53
        0x3D54, # G+24903  U+3D54  uni3D54,  CJK UNIFIED IDEOGRAPH-3D54
        0x3D55, # G+24904  U+3D55  uni3D55,  CJK UNIFIED IDEOGRAPH-3D55
        0x3D56, # G+24905  U+3D56  uni3D56,  CJK UNIFIED IDEOGRAPH-3D56
        0x3D57, # G+24906  U+3D57  uni3D57,  CJK UNIFIED IDEOGRAPH-3D57
        0x3D58, # G+24907  U+3D58  uni3D58,  CJK UNIFIED IDEOGRAPH-3D58
        0x3D59, # G+24908  U+3D59  uni3D59,  CJK UNIFIED IDEOGRAPH-3D59
        0x3D5A, # G+24909  U+3D5A  uni3D5A,  CJK UNIFIED IDEOGRAPH-3D5A
        0x3D5B, # G+24910  U+3D5B  uni3D5B,  CJK UNIFIED IDEOGRAPH-3D5B
        0x3D5C, # G+24911  U+3D5C  uni3D5C,  CJK UNIFIED IDEOGRAPH-3D5C
        0x3D5D, # G+24912  U+3D5D  uni3D5D,  CJK UNIFIED IDEOGRAPH-3D5D
        0x3D5E, # G+24913  U+3D5E  uni3D5E,  CJK UNIFIED IDEOGRAPH-3D5E
        0x3D5F, # G+24914  U+3D5F  uni3D5F,  CJK UNIFIED IDEOGRAPH-3D5F
        0x3D60, # G+24915  U+3D60  uni3D60,  CJK UNIFIED IDEOGRAPH-3D60
        0x3D61, # G+24916  U+3D61  uni3D61,  CJK UNIFIED IDEOGRAPH-3D61
        0x3D62, # G+24917  U+3D62  uni3D62,  CJK UNIFIED IDEOGRAPH-3D62
        0x3D63, # G+24918  U+3D63  uni3D63,  CJK UNIFIED IDEOGRAPH-3D63
        0x3D64, # G+24919  U+3D64  uni3D64,  CJK UNIFIED IDEOGRAPH-3D64
        0x3D65, # G+24920  U+3D65  uni3D65,  CJK UNIFIED IDEOGRAPH-3D65
        0x3D66, # G+24921  U+3D66  uni3D66,  CJK UNIFIED IDEOGRAPH-3D66
        0x3D67, # G+24922  U+3D67  uni3D67,  CJK UNIFIED IDEOGRAPH-3D67
        0x3D68, # G+24923  U+3D68  uni3D68,  CJK UNIFIED IDEOGRAPH-3D68
        0x3D69, # G+24924  U+3D69  uni3D69,  CJK UNIFIED IDEOGRAPH-3D69
        0x3D6A, # G+24925  U+3D6A  uni3D6A,  CJK UNIFIED IDEOGRAPH-3D6A
        0x3D6B, # G+24926  U+3D6B  uni3D6B,  CJK UNIFIED IDEOGRAPH-3D6B
        0x3D6C, # G+24927  U+3D6C  uni3D6C,  CJK UNIFIED IDEOGRAPH-3D6C
        0x3D6D, # G+24928  U+3D6D  uni3D6D,  CJK UNIFIED IDEOGRAPH-3D6D
        0x3D6E, # G+24929  U+3D6E  uni3D6E,  CJK UNIFIED IDEOGRAPH-3D6E
        0x3D6F, # G+24930  U+3D6F  uni3D6F,  CJK UNIFIED IDEOGRAPH-3D6F
        0x3D70, # G+24931  U+3D70  uni3D70,  CJK UNIFIED IDEOGRAPH-3D70
        0x3D71, # G+24932  U+3D71  uni3D71,  CJK UNIFIED IDEOGRAPH-3D71
        0x3D72, # G+24933  U+3D72  uni3D72,  CJK UNIFIED IDEOGRAPH-3D72
        0x3D73, # G+24934  U+3D73  uni3D73,  CJK UNIFIED IDEOGRAPH-3D73
        0x3D74, # G+24935  U+3D74  uni3D74,  CJK UNIFIED IDEOGRAPH-3D74
        0x3D75, # G+24936  U+3D75  uni3D75,  CJK UNIFIED IDEOGRAPH-3D75
        0x3D76, # G+24937  U+3D76  uni3D76,  CJK UNIFIED IDEOGRAPH-3D76
        0x3D77, # G+24938  U+3D77  uni3D77,  CJK UNIFIED IDEOGRAPH-3D77
        0x3D78, # G+24939  U+3D78  uni3D78,  CJK UNIFIED IDEOGRAPH-3D78
        0x3D79, # G+24940  U+3D79  uni3D79,  CJK UNIFIED IDEOGRAPH-3D79
        0x3D7A, # G+24941  U+3D7A  uni3D7A,  CJK UNIFIED IDEOGRAPH-3D7A
        0x3D7B, # G+24942  U+3D7B  uni3D7B,  CJK UNIFIED IDEOGRAPH-3D7B
        0x3D7C, # G+24943  U+3D7C  uni3D7C,  CJK UNIFIED IDEOGRAPH-3D7C
        0x3D7D, # G+24944  U+3D7D  uni3D7D,  CJK UNIFIED IDEOGRAPH-3D7D
        0x3D7E, # G+24945  U+3D7E  uni3D7E,  CJK UNIFIED IDEOGRAPH-3D7E
        0x3D7F, # G+24946  U+3D7F  uni3D7F,  CJK UNIFIED IDEOGRAPH-3D7F
        0x3D80, # G+24947  U+3D80  uni3D80,  CJK UNIFIED IDEOGRAPH-3D80
        0x3D81, # G+24948  U+3D81  uni3D81,  CJK UNIFIED IDEOGRAPH-3D81
        0x3D82, # G+24949  U+3D82  uni3D82,  CJK UNIFIED IDEOGRAPH-3D82
        0x3D83, # G+24950  U+3D83  uni3D83,  CJK UNIFIED IDEOGRAPH-3D83
        0x3D84, # G+24951  U+3D84  uni3D84,  CJK UNIFIED IDEOGRAPH-3D84
        0x3D85, # G+24952  U+3D85  uni3D85,  CJK UNIFIED IDEOGRAPH-3D85
        0x3D86, # G+24953  U+3D86  uni3D86,  CJK UNIFIED IDEOGRAPH-3D86
        0x3D87, # G+24954  U+3D87  uni3D87,  CJK UNIFIED IDEOGRAPH-3D87
        0x3D88, # G+24955  U+3D88  uni3D88,  CJK UNIFIED IDEOGRAPH-3D88
        0x3D89, # G+24956  U+3D89  uni3D89,  CJK UNIFIED IDEOGRAPH-3D89
        0x3D8A, # G+24957  U+3D8A  uni3D8A,  CJK UNIFIED IDEOGRAPH-3D8A
        0x3D8B, # G+24958  U+3D8B  uni3D8B,  CJK UNIFIED IDEOGRAPH-3D8B
        0x3D8C, # G+24959  U+3D8C  uni3D8C,  CJK UNIFIED IDEOGRAPH-3D8C
        0x3D8D, # G+24960  U+3D8D  uni3D8D,  CJK UNIFIED IDEOGRAPH-3D8D
        0x3D8E, # G+24961  U+3D8E  uni3D8E,  CJK UNIFIED IDEOGRAPH-3D8E
        0x3D8F, # G+24962  U+3D8F  uni3D8F,  CJK UNIFIED IDEOGRAPH-3D8F
        0x3D90, # G+24963  U+3D90  uni3D90,  CJK UNIFIED IDEOGRAPH-3D90
        0x3D91, # G+24964  U+3D91  uni3D91,  CJK UNIFIED IDEOGRAPH-3D91
        0x3D92, # G+24965  U+3D92  uni3D92,  CJK UNIFIED IDEOGRAPH-3D92
        0x3D93, # G+24966  U+3D93  uni3D93,  CJK UNIFIED IDEOGRAPH-3D93
        0x3D94, # G+24967  U+3D94  uni3D94,  CJK UNIFIED IDEOGRAPH-3D94
        0x3D95, # G+24968  U+3D95  uni3D95,  CJK UNIFIED IDEOGRAPH-3D95
        0x3D96, # G+24969  U+3D96  uni3D96,  CJK UNIFIED IDEOGRAPH-3D96
        0x3D97, # G+24970  U+3D97  uni3D97,  CJK UNIFIED IDEOGRAPH-3D97
        0x3D98, # G+24971  U+3D98  uni3D98,  CJK UNIFIED IDEOGRAPH-3D98
        0x3D99, # G+24972  U+3D99  uni3D99,  CJK UNIFIED IDEOGRAPH-3D99
        0x3D9A, # G+24973  U+3D9A  uni3D9A,  CJK UNIFIED IDEOGRAPH-3D9A
        0x3D9B, # G+24974  U+3D9B  uni3D9B,  CJK UNIFIED IDEOGRAPH-3D9B
        0x3D9C, # G+24975  U+3D9C  uni3D9C,  CJK UNIFIED IDEOGRAPH-3D9C
        0x3D9D, # G+24976  U+3D9D  uni3D9D,  CJK UNIFIED IDEOGRAPH-3D9D
        0x3D9E, # G+24977  U+3D9E  uni3D9E,  CJK UNIFIED IDEOGRAPH-3D9E
        0x3D9F, # G+24978  U+3D9F  uni3D9F,  CJK UNIFIED IDEOGRAPH-3D9F
        0x3DA0, # G+24979  U+3DA0  uni3DA0,  CJK UNIFIED IDEOGRAPH-3DA0
        0x3DA1, # G+24980  U+3DA1  uni3DA1,  CJK UNIFIED IDEOGRAPH-3DA1
        0x3DA2, # G+24981  U+3DA2  uni3DA2,  CJK UNIFIED IDEOGRAPH-3DA2
        0x3DA3, # G+24982  U+3DA3  uni3DA3,  CJK UNIFIED IDEOGRAPH-3DA3
        0x3DA4, # G+24983  U+3DA4  uni3DA4,  CJK UNIFIED IDEOGRAPH-3DA4
        0x3DA5, # G+24984  U+3DA5  uni3DA5,  CJK UNIFIED IDEOGRAPH-3DA5
        0x3DA6, # G+24985  U+3DA6  uni3DA6,  CJK UNIFIED IDEOGRAPH-3DA6
        0x3DA7, # G+24986  U+3DA7  uni3DA7,  CJK UNIFIED IDEOGRAPH-3DA7
        0x3DA8, # G+24987  U+3DA8  uni3DA8,  CJK UNIFIED IDEOGRAPH-3DA8
        0x3DA9, # G+24988  U+3DA9  uni3DA9,  CJK UNIFIED IDEOGRAPH-3DA9
        0x3DAA, # G+24989  U+3DAA  uni3DAA,  CJK UNIFIED IDEOGRAPH-3DAA
        0x3DAB, # G+24990  U+3DAB  uni3DAB,  CJK UNIFIED IDEOGRAPH-3DAB
        0x3DAC, # G+24991  U+3DAC  uni3DAC,  CJK UNIFIED IDEOGRAPH-3DAC
        0x3DAD, # G+24992  U+3DAD  uni3DAD,  CJK UNIFIED IDEOGRAPH-3DAD
        0x3DAE, # G+24993  U+3DAE  uni3DAE,  CJK UNIFIED IDEOGRAPH-3DAE
        0x3DAF, # G+24994  U+3DAF  uni3DAF,  CJK UNIFIED IDEOGRAPH-3DAF
        0x3DB0, # G+24995  U+3DB0  uni3DB0,  CJK UNIFIED IDEOGRAPH-3DB0
        0x3DB1, # G+24996  U+3DB1  uni3DB1,  CJK UNIFIED IDEOGRAPH-3DB1
        0x3DB2, # G+24997  U+3DB2  uni3DB2,  CJK UNIFIED IDEOGRAPH-3DB2
        0x3DB3, # G+24998  U+3DB3  uni3DB3,  CJK UNIFIED IDEOGRAPH-3DB3
        0x3DB4, # G+24999  U+3DB4  uni3DB4,  CJK UNIFIED IDEOGRAPH-3DB4
        0x3DB5, # G+25000  U+3DB5  uni3DB5,  CJK UNIFIED IDEOGRAPH-3DB5
        0x3DB6, # G+25001  U+3DB6  uni3DB6,  CJK UNIFIED IDEOGRAPH-3DB6
        0x3DB7, # G+25002  U+3DB7  uni3DB7,  CJK UNIFIED IDEOGRAPH-3DB7
        0x3DB8, # G+25003  U+3DB8  uni3DB8,  CJK UNIFIED IDEOGRAPH-3DB8
        0x3DB9, # G+25004  U+3DB9  uni3DB9,  CJK UNIFIED IDEOGRAPH-3DB9
        0x3DBA, # G+25005  U+3DBA  uni3DBA,  CJK UNIFIED IDEOGRAPH-3DBA
        0x3DBB, # G+25006  U+3DBB  uni3DBB,  CJK UNIFIED IDEOGRAPH-3DBB
        0x3DBC, # G+25007  U+3DBC  uni3DBC,  CJK UNIFIED IDEOGRAPH-3DBC
        0x3DBD, # G+25008  U+3DBD  uni3DBD,  CJK UNIFIED IDEOGRAPH-3DBD
        0x3DBE, # G+25009  U+3DBE  uni3DBE,  CJK UNIFIED IDEOGRAPH-3DBE
        0x3DBF, # G+25010  U+3DBF  uni3DBF,  CJK UNIFIED IDEOGRAPH-3DBF
        0x3DC0, # G+25011  U+3DC0  uni3DC0,  CJK UNIFIED IDEOGRAPH-3DC0
        0x3DC1, # G+25012  U+3DC1  uni3DC1,  CJK UNIFIED IDEOGRAPH-3DC1
        0x3DC2, # G+25013  U+3DC2  uni3DC2,  CJK UNIFIED IDEOGRAPH-3DC2
        0x3DC3, # G+25014  U+3DC3  uni3DC3,  CJK UNIFIED IDEOGRAPH-3DC3
        0x3DC4, # G+25015  U+3DC4  uni3DC4,  CJK UNIFIED IDEOGRAPH-3DC4
        0x3DC5, # G+25016  U+3DC5  uni3DC5,  CJK UNIFIED IDEOGRAPH-3DC5
        0x3DC6, # G+25017  U+3DC6  uni3DC6,  CJK UNIFIED IDEOGRAPH-3DC6
        0x3DC7, # G+25018  U+3DC7  uni3DC7,  CJK UNIFIED IDEOGRAPH-3DC7
        0x3DC8, # G+25019  U+3DC8  uni3DC8,  CJK UNIFIED IDEOGRAPH-3DC8
        0x3DC9, # G+25020  U+3DC9  uni3DC9,  CJK UNIFIED IDEOGRAPH-3DC9
        0x3DCA, # G+25021  U+3DCA  uni3DCA,  CJK UNIFIED IDEOGRAPH-3DCA
        0x3DCB, # G+25022  U+3DCB  uni3DCB,  CJK UNIFIED IDEOGRAPH-3DCB
        0x3DCC, # G+25023  U+3DCC  uni3DCC,  CJK UNIFIED IDEOGRAPH-3DCC
        0x3DCD, # G+25024  U+3DCD  uni3DCD,  CJK UNIFIED IDEOGRAPH-3DCD
        0x3DCE, # G+25025  U+3DCE  uni3DCE,  CJK UNIFIED IDEOGRAPH-3DCE
        0x3DCF, # G+25026  U+3DCF  uni3DCF,  CJK UNIFIED IDEOGRAPH-3DCF
        0x3DD0, # G+25027  U+3DD0  uni3DD0,  CJK UNIFIED IDEOGRAPH-3DD0
        0x3DD1, # G+25028  U+3DD1  uni3DD1,  CJK UNIFIED IDEOGRAPH-3DD1
        0x3DD2, # G+25029  U+3DD2  uni3DD2,  CJK UNIFIED IDEOGRAPH-3DD2
        0x3DD3, # G+25030  U+3DD3  uni3DD3,  CJK UNIFIED IDEOGRAPH-3DD3
        0x3DD4, # G+25031  U+3DD4  uni3DD4,  CJK UNIFIED IDEOGRAPH-3DD4
        0x3DD5, # G+25032  U+3DD5  uni3DD5,  CJK UNIFIED IDEOGRAPH-3DD5
        0x3DD6, # G+25033  U+3DD6  uni3DD6,  CJK UNIFIED IDEOGRAPH-3DD6
        0x3DD7, # G+25034  U+3DD7  uni3DD7,  CJK UNIFIED IDEOGRAPH-3DD7
        0x3DD8, # G+25035  U+3DD8  uni3DD8,  CJK UNIFIED IDEOGRAPH-3DD8
        0x3DD9, # G+25036  U+3DD9  uni3DD9,  CJK UNIFIED IDEOGRAPH-3DD9
        0x3DDA, # G+25037  U+3DDA  uni3DDA,  CJK UNIFIED IDEOGRAPH-3DDA
        0x3DDB, # G+25038  U+3DDB  uni3DDB,  CJK UNIFIED IDEOGRAPH-3DDB
        0x3DDC, # G+25039  U+3DDC  uni3DDC,  CJK UNIFIED IDEOGRAPH-3DDC
        0x3DDD, # G+25040  U+3DDD  uni3DDD,  CJK UNIFIED IDEOGRAPH-3DDD
        0x3DDE, # G+25041  U+3DDE  uni3DDE,  CJK UNIFIED IDEOGRAPH-3DDE
        0x3DDF, # G+25042  U+3DDF  uni3DDF,  CJK UNIFIED IDEOGRAPH-3DDF
        0x3DE0, # G+25043  U+3DE0  uni3DE0,  CJK UNIFIED IDEOGRAPH-3DE0
        0x3DE1, # G+25044  U+3DE1  uni3DE1,  CJK UNIFIED IDEOGRAPH-3DE1
        0x3DE2, # G+25045  U+3DE2  uni3DE2,  CJK UNIFIED IDEOGRAPH-3DE2
        0x3DE3, # G+25046  U+3DE3  uni3DE3,  CJK UNIFIED IDEOGRAPH-3DE3
        0x3DE4, # G+25047  U+3DE4  uni3DE4,  CJK UNIFIED IDEOGRAPH-3DE4
        0x3DE5, # G+25048  U+3DE5  uni3DE5,  CJK UNIFIED IDEOGRAPH-3DE5
        0x3DE6, # G+25049  U+3DE6  uni3DE6,  CJK UNIFIED IDEOGRAPH-3DE6
        0x3DE7, # G+25050  U+3DE7  uni3DE7,  CJK UNIFIED IDEOGRAPH-3DE7
        0x3DE8, # G+25051  U+3DE8  uni3DE8,  CJK UNIFIED IDEOGRAPH-3DE8
        0x3DE9, # G+25052  U+3DE9  uni3DE9,  CJK UNIFIED IDEOGRAPH-3DE9
        0x3DEA, # G+25053  U+3DEA  uni3DEA,  CJK UNIFIED IDEOGRAPH-3DEA
        0x3DEB, # G+25054  U+3DEB  uni3DEB,  CJK UNIFIED IDEOGRAPH-3DEB
        0x3DEC, # G+25055  U+3DEC  uni3DEC,  CJK UNIFIED IDEOGRAPH-3DEC
        0x3DED, # G+25056  U+3DED  uni3DED,  CJK UNIFIED IDEOGRAPH-3DED
        0x3DEE, # G+25057  U+3DEE  uni3DEE,  CJK UNIFIED IDEOGRAPH-3DEE
        0x3DEF, # G+25058  U+3DEF  uni3DEF,  CJK UNIFIED IDEOGRAPH-3DEF
        0x3DF0, # G+25059  U+3DF0  uni3DF0,  CJK UNIFIED IDEOGRAPH-3DF0
        0x3DF1, # G+25060  U+3DF1  uni3DF1,  CJK UNIFIED IDEOGRAPH-3DF1
        0x3DF2, # G+25061  U+3DF2  uni3DF2,  CJK UNIFIED IDEOGRAPH-3DF2
        0x3DF3, # G+25062  U+3DF3  uni3DF3,  CJK UNIFIED IDEOGRAPH-3DF3
        0x3DF4, # G+25063  U+3DF4  uni3DF4,  CJK UNIFIED IDEOGRAPH-3DF4
        0x3DF5, # G+25064  U+3DF5  uni3DF5,  CJK UNIFIED IDEOGRAPH-3DF5
        0x3DF6, # G+25065  U+3DF6  uni3DF6,  CJK UNIFIED IDEOGRAPH-3DF6
        0x3DF7, # G+25066  U+3DF7  uni3DF7,  CJK UNIFIED IDEOGRAPH-3DF7
        0x3DF8, # G+25067  U+3DF8  uni3DF8,  CJK UNIFIED IDEOGRAPH-3DF8
        0x3DF9, # G+25068  U+3DF9  uni3DF9,  CJK UNIFIED IDEOGRAPH-3DF9
        0x3DFA, # G+25069  U+3DFA  uni3DFA,  CJK UNIFIED IDEOGRAPH-3DFA
        0x3DFB, # G+25070  U+3DFB  uni3DFB,  CJK UNIFIED IDEOGRAPH-3DFB
        0x3DFC, # G+25071  U+3DFC  uni3DFC,  CJK UNIFIED IDEOGRAPH-3DFC
        0x3DFD, # G+25072  U+3DFD  uni3DFD,  CJK UNIFIED IDEOGRAPH-3DFD
        0x3DFE, # G+25073  U+3DFE  uni3DFE,  CJK UNIFIED IDEOGRAPH-3DFE
        0x3DFF, # G+25074  U+3DFF  uni3DFF,  CJK UNIFIED IDEOGRAPH-3DFF
        0x3E00, # G+25075  U+3E00  uni3E00,  CJK UNIFIED IDEOGRAPH-3E00
        0x3E01, # G+25076  U+3E01  uni3E01,  CJK UNIFIED IDEOGRAPH-3E01
        0x3E02, # G+25077  U+3E02  uni3E02,  CJK UNIFIED IDEOGRAPH-3E02
        0x3E03, # G+25078  U+3E03  uni3E03,  CJK UNIFIED IDEOGRAPH-3E03
        0x3E04, # G+25079  U+3E04  uni3E04,  CJK UNIFIED IDEOGRAPH-3E04
        0x3E05, # G+25080  U+3E05  uni3E05,  CJK UNIFIED IDEOGRAPH-3E05
        0x3E06, # G+25081  U+3E06  uni3E06,  CJK UNIFIED IDEOGRAPH-3E06
        0x3E07, # G+25082  U+3E07  uni3E07,  CJK UNIFIED IDEOGRAPH-3E07
        0x3E08, # G+25083  U+3E08  uni3E08,  CJK UNIFIED IDEOGRAPH-3E08
        0x3E09, # G+25084  U+3E09  uni3E09,  CJK UNIFIED IDEOGRAPH-3E09
        0x3E0A, # G+25085  U+3E0A  uni3E0A,  CJK UNIFIED IDEOGRAPH-3E0A
        0x3E0B, # G+25086  U+3E0B  uni3E0B,  CJK UNIFIED IDEOGRAPH-3E0B
        0x3E0C, # G+25087  U+3E0C  uni3E0C,  CJK UNIFIED IDEOGRAPH-3E0C
        0x3E0D, # G+25088  U+3E0D  uni3E0D,  CJK UNIFIED IDEOGRAPH-3E0D
        0x3E0E, # G+25089  U+3E0E  uni3E0E,  CJK UNIFIED IDEOGRAPH-3E0E
        0x3E0F, # G+25090  U+3E0F  uni3E0F,  CJK UNIFIED IDEOGRAPH-3E0F
        0x3E10, # G+25091  U+3E10  uni3E10,  CJK UNIFIED IDEOGRAPH-3E10
        0x3E11, # G+25092  U+3E11  uni3E11,  CJK UNIFIED IDEOGRAPH-3E11
        0x3E12, # G+25093  U+3E12  uni3E12,  CJK UNIFIED IDEOGRAPH-3E12
        0x3E13, # G+25094  U+3E13  uni3E13,  CJK UNIFIED IDEOGRAPH-3E13
        0x3E14, # G+25095  U+3E14  uni3E14,  CJK UNIFIED IDEOGRAPH-3E14
        0x3E15, # G+25096  U+3E15  uni3E15,  CJK UNIFIED IDEOGRAPH-3E15
        0x3E16, # G+25097  U+3E16  uni3E16,  CJK UNIFIED IDEOGRAPH-3E16
        0x3E17, # G+25098  U+3E17  uni3E17,  CJK UNIFIED IDEOGRAPH-3E17
        0x3E18, # G+25099  U+3E18  uni3E18,  CJK UNIFIED IDEOGRAPH-3E18
        0x3E19, # G+25100  U+3E19  uni3E19,  CJK UNIFIED IDEOGRAPH-3E19
        0x3E1A, # G+25101  U+3E1A  uni3E1A,  CJK UNIFIED IDEOGRAPH-3E1A
        0x3E1B, # G+25102  U+3E1B  uni3E1B,  CJK UNIFIED IDEOGRAPH-3E1B
        0x3E1C, # G+25103  U+3E1C  uni3E1C,  CJK UNIFIED IDEOGRAPH-3E1C
        0x3E1D, # G+25104  U+3E1D  uni3E1D,  CJK UNIFIED IDEOGRAPH-3E1D
        0x3E1E, # G+25105  U+3E1E  uni3E1E,  CJK UNIFIED IDEOGRAPH-3E1E
        0x3E1F, # G+25106  U+3E1F  uni3E1F,  CJK UNIFIED IDEOGRAPH-3E1F
        0x3E20, # G+25107  U+3E20  uni3E20,  CJK UNIFIED IDEOGRAPH-3E20
        0x3E21, # G+25108  U+3E21  uni3E21,  CJK UNIFIED IDEOGRAPH-3E21
        0x3E22, # G+25109  U+3E22  uni3E22,  CJK UNIFIED IDEOGRAPH-3E22
        0x3E23, # G+25110  U+3E23  uni3E23,  CJK UNIFIED IDEOGRAPH-3E23
        0x3E24, # G+25111  U+3E24  uni3E24,  CJK UNIFIED IDEOGRAPH-3E24
        0x3E25, # G+25112  U+3E25  uni3E25,  CJK UNIFIED IDEOGRAPH-3E25
        0x3E26, # G+25113  U+3E26  uni3E26,  CJK UNIFIED IDEOGRAPH-3E26
        0x3E27, # G+25114  U+3E27  uni3E27,  CJK UNIFIED IDEOGRAPH-3E27
        0x3E28, # G+25115  U+3E28  uni3E28,  CJK UNIFIED IDEOGRAPH-3E28
        0x3E29, # G+25116  U+3E29  uni3E29,  CJK UNIFIED IDEOGRAPH-3E29
        0x3E2A, # G+25117  U+3E2A  uni3E2A,  CJK UNIFIED IDEOGRAPH-3E2A
        0x3E2B, # G+25118  U+3E2B  uni3E2B,  CJK UNIFIED IDEOGRAPH-3E2B
        0x3E2C, # G+25119  U+3E2C  uni3E2C,  CJK UNIFIED IDEOGRAPH-3E2C
        0x3E2D, # G+25120  U+3E2D  uni3E2D,  CJK UNIFIED IDEOGRAPH-3E2D
        0x3E2E, # G+25121  U+3E2E  uni3E2E,  CJK UNIFIED IDEOGRAPH-3E2E
        0x3E2F, # G+25122  U+3E2F  uni3E2F,  CJK UNIFIED IDEOGRAPH-3E2F
        0x3E30, # G+25123  U+3E30  uni3E30,  CJK UNIFIED IDEOGRAPH-3E30
        0x3E31, # G+25124  U+3E31  uni3E31,  CJK UNIFIED IDEOGRAPH-3E31
        0x3E32, # G+25125  U+3E32  uni3E32,  CJK UNIFIED IDEOGRAPH-3E32
        0x3E33, # G+25126  U+3E33  uni3E33,  CJK UNIFIED IDEOGRAPH-3E33
        0x3E34, # G+25127  U+3E34  uni3E34,  CJK UNIFIED IDEOGRAPH-3E34
        0x3E35, # G+25128  U+3E35  uni3E35,  CJK UNIFIED IDEOGRAPH-3E35
        0x3E36, # G+25129  U+3E36  uni3E36,  CJK UNIFIED IDEOGRAPH-3E36
        0x3E37, # G+25130  U+3E37  uni3E37,  CJK UNIFIED IDEOGRAPH-3E37
        0x3E38, # G+25131  U+3E38  uni3E38,  CJK UNIFIED IDEOGRAPH-3E38
        0x3E39, # G+25132  U+3E39  uni3E39,  CJK UNIFIED IDEOGRAPH-3E39
        0x3E3A, # G+25133  U+3E3A  uni3E3A,  CJK UNIFIED IDEOGRAPH-3E3A
        0x3E3B, # G+25134  U+3E3B  uni3E3B,  CJK UNIFIED IDEOGRAPH-3E3B
        0x3E3C, # G+25135  U+3E3C  uni3E3C,  CJK UNIFIED IDEOGRAPH-3E3C
        0x3E3D, # G+25136  U+3E3D  uni3E3D,  CJK UNIFIED IDEOGRAPH-3E3D
        0x3E3E, # G+25137  U+3E3E  uni3E3E,  CJK UNIFIED IDEOGRAPH-3E3E
        0x3E3F, # G+25138  U+3E3F  uni3E3F,  CJK UNIFIED IDEOGRAPH-3E3F
        0x3E40, # G+25139  U+3E40  uni3E40,  CJK UNIFIED IDEOGRAPH-3E40
        0x3E41, # G+25140  U+3E41  uni3E41,  CJK UNIFIED IDEOGRAPH-3E41
        0x3E42, # G+25141  U+3E42  uni3E42,  CJK UNIFIED IDEOGRAPH-3E42
        0x3E43, # G+25142  U+3E43  uni3E43,  CJK UNIFIED IDEOGRAPH-3E43
        0x3E44, # G+25143  U+3E44  uni3E44,  CJK UNIFIED IDEOGRAPH-3E44
        0x3E45, # G+25144  U+3E45  uni3E45,  CJK UNIFIED IDEOGRAPH-3E45
        0x3E46, # G+25145  U+3E46  uni3E46,  CJK UNIFIED IDEOGRAPH-3E46
        0x3E47, # G+25146  U+3E47  uni3E47,  CJK UNIFIED IDEOGRAPH-3E47
        0x3E48, # G+25147  U+3E48  uni3E48,  CJK UNIFIED IDEOGRAPH-3E48
        0x3E49, # G+25148  U+3E49  uni3E49,  CJK UNIFIED IDEOGRAPH-3E49
        0x3E4A, # G+25149  U+3E4A  uni3E4A,  CJK UNIFIED IDEOGRAPH-3E4A
        0x3E4B, # G+25150  U+3E4B  uni3E4B,  CJK UNIFIED IDEOGRAPH-3E4B
        0x3E4C, # G+25151  U+3E4C  uni3E4C,  CJK UNIFIED IDEOGRAPH-3E4C
        0x3E4D, # G+25152  U+3E4D  uni3E4D,  CJK UNIFIED IDEOGRAPH-3E4D
        0x3E4E, # G+25153  U+3E4E  uni3E4E,  CJK UNIFIED IDEOGRAPH-3E4E
        0x3E4F, # G+25154  U+3E4F  uni3E4F,  CJK UNIFIED IDEOGRAPH-3E4F
        0x3E50, # G+25155  U+3E50  uni3E50,  CJK UNIFIED IDEOGRAPH-3E50
        0x3E51, # G+25156  U+3E51  uni3E51,  CJK UNIFIED IDEOGRAPH-3E51
        0x3E52, # G+25157  U+3E52  uni3E52,  CJK UNIFIED IDEOGRAPH-3E52
        0x3E53, # G+25158  U+3E53  uni3E53,  CJK UNIFIED IDEOGRAPH-3E53
        0x3E54, # G+25159  U+3E54  uni3E54,  CJK UNIFIED IDEOGRAPH-3E54
        0x3E55, # G+25160  U+3E55  uni3E55,  CJK UNIFIED IDEOGRAPH-3E55
        0x3E56, # G+25161  U+3E56  uni3E56,  CJK UNIFIED IDEOGRAPH-3E56
        0x3E57, # G+25162  U+3E57  uni3E57,  CJK UNIFIED IDEOGRAPH-3E57
        0x3E58, # G+25163  U+3E58  uni3E58,  CJK UNIFIED IDEOGRAPH-3E58
        0x3E59, # G+25164  U+3E59  uni3E59,  CJK UNIFIED IDEOGRAPH-3E59
        0x3E5A, # G+25165  U+3E5A  uni3E5A,  CJK UNIFIED IDEOGRAPH-3E5A
        0x3E5B, # G+25166  U+3E5B  uni3E5B,  CJK UNIFIED IDEOGRAPH-3E5B
        0x3E5C, # G+25167  U+3E5C  uni3E5C,  CJK UNIFIED IDEOGRAPH-3E5C
        0x3E5D, # G+25168  U+3E5D  uni3E5D,  CJK UNIFIED IDEOGRAPH-3E5D
        0x3E5E, # G+25169  U+3E5E  uni3E5E,  CJK UNIFIED IDEOGRAPH-3E5E
        0x3E5F, # G+25170  U+3E5F  uni3E5F,  CJK UNIFIED IDEOGRAPH-3E5F
        0x3E60, # G+25171  U+3E60  uni3E60,  CJK UNIFIED IDEOGRAPH-3E60
        0x3E61, # G+25172  U+3E61  uni3E61,  CJK UNIFIED IDEOGRAPH-3E61
        0x3E62, # G+25173  U+3E62  uni3E62,  CJK UNIFIED IDEOGRAPH-3E62
        0x3E63, # G+25174  U+3E63  uni3E63,  CJK UNIFIED IDEOGRAPH-3E63
        0x3E64, # G+25175  U+3E64  uni3E64,  CJK UNIFIED IDEOGRAPH-3E64
        0x3E65, # G+25176  U+3E65  uni3E65,  CJK UNIFIED IDEOGRAPH-3E65
        0x3E66, # G+25177  U+3E66  uni3E66,  CJK UNIFIED IDEOGRAPH-3E66
        0x3E67, # G+25178  U+3E67  uni3E67,  CJK UNIFIED IDEOGRAPH-3E67
        0x3E68, # G+25179  U+3E68  uni3E68,  CJK UNIFIED IDEOGRAPH-3E68
        0x3E69, # G+25180  U+3E69  uni3E69,  CJK UNIFIED IDEOGRAPH-3E69
        0x3E6A, # G+25181  U+3E6A  uni3E6A,  CJK UNIFIED IDEOGRAPH-3E6A
        0x3E6B, # G+25182  U+3E6B  uni3E6B,  CJK UNIFIED IDEOGRAPH-3E6B
        0x3E6C, # G+25183  U+3E6C  uni3E6C,  CJK UNIFIED IDEOGRAPH-3E6C
        0x3E6D, # G+25184  U+3E6D  uni3E6D,  CJK UNIFIED IDEOGRAPH-3E6D
        0x3E6E, # G+25185  U+3E6E  uni3E6E,  CJK UNIFIED IDEOGRAPH-3E6E
        0x3E6F, # G+25186  U+3E6F  uni3E6F,  CJK UNIFIED IDEOGRAPH-3E6F
        0x3E70, # G+25187  U+3E70  uni3E70,  CJK UNIFIED IDEOGRAPH-3E70
        0x3E71, # G+25188  U+3E71  uni3E71,  CJK UNIFIED IDEOGRAPH-3E71
        0x3E72, # G+25189  U+3E72  uni3E72,  CJK UNIFIED IDEOGRAPH-3E72
        0x3E73, # G+25190  U+3E73  uni3E73,  CJK UNIFIED IDEOGRAPH-3E73
        0x3E74, # G+25191  U+3E74  uni3E74,  CJK UNIFIED IDEOGRAPH-3E74
        0x3E75, # G+25192  U+3E75  uni3E75,  CJK UNIFIED IDEOGRAPH-3E75
        0x3E76, # G+25193  U+3E76  uni3E76,  CJK UNIFIED IDEOGRAPH-3E76
        0x3E77, # G+25194  U+3E77  uni3E77,  CJK UNIFIED IDEOGRAPH-3E77
        0x3E78, # G+25195  U+3E78  uni3E78,  CJK UNIFIED IDEOGRAPH-3E78
        0x3E79, # G+25196  U+3E79  uni3E79,  CJK UNIFIED IDEOGRAPH-3E79
        0x3E7A, # G+25197  U+3E7A  uni3E7A,  CJK UNIFIED IDEOGRAPH-3E7A
        0x3E7B, # G+25198  U+3E7B  uni3E7B,  CJK UNIFIED IDEOGRAPH-3E7B
        0x3E7C, # G+25199  U+3E7C  uni3E7C,  CJK UNIFIED IDEOGRAPH-3E7C
        0x3E7D, # G+25200  U+3E7D  uni3E7D,  CJK UNIFIED IDEOGRAPH-3E7D
        0x3E7E, # G+25201  U+3E7E  uni3E7E,  CJK UNIFIED IDEOGRAPH-3E7E
        0x3E7F, # G+25202  U+3E7F  uni3E7F,  CJK UNIFIED IDEOGRAPH-3E7F
        0x3E80, # G+25203  U+3E80  uni3E80,  CJK UNIFIED IDEOGRAPH-3E80
        0x3E81, # G+25204  U+3E81  uni3E81,  CJK UNIFIED IDEOGRAPH-3E81
        0x3E82, # G+25205  U+3E82  uni3E82,  CJK UNIFIED IDEOGRAPH-3E82
        0x3E83, # G+25206  U+3E83  uni3E83,  CJK UNIFIED IDEOGRAPH-3E83
        0x3E84, # G+25207  U+3E84  uni3E84,  CJK UNIFIED IDEOGRAPH-3E84
        0x3E85, # G+25208  U+3E85  uni3E85,  CJK UNIFIED IDEOGRAPH-3E85
        0x3E86, # G+25209  U+3E86  uni3E86,  CJK UNIFIED IDEOGRAPH-3E86
        0x3E87, # G+25210  U+3E87  uni3E87,  CJK UNIFIED IDEOGRAPH-3E87
        0x3E88, # G+25211  U+3E88  uni3E88,  CJK UNIFIED IDEOGRAPH-3E88
        0x3E89, # G+25212  U+3E89  uni3E89,  CJK UNIFIED IDEOGRAPH-3E89
        0x3E8A, # G+25213  U+3E8A  uni3E8A,  CJK UNIFIED IDEOGRAPH-3E8A
        0x3E8B, # G+25214  U+3E8B  uni3E8B,  CJK UNIFIED IDEOGRAPH-3E8B
        0x3E8C, # G+25215  U+3E8C  uni3E8C,  CJK UNIFIED IDEOGRAPH-3E8C
        0x3E8D, # G+25216  U+3E8D  uni3E8D,  CJK UNIFIED IDEOGRAPH-3E8D
        0x3E8E, # G+25217  U+3E8E  uni3E8E,  CJK UNIFIED IDEOGRAPH-3E8E
        0x3E8F, # G+25218  U+3E8F  uni3E8F,  CJK UNIFIED IDEOGRAPH-3E8F
        0x3E90, # G+25219  U+3E90  uni3E90,  CJK UNIFIED IDEOGRAPH-3E90
        0x3E91, # G+25220  U+3E91  uni3E91,  CJK UNIFIED IDEOGRAPH-3E91
        0x3E92, # G+25221  U+3E92  uni3E92,  CJK UNIFIED IDEOGRAPH-3E92
        0x3E93, # G+25222  U+3E93  uni3E93,  CJK UNIFIED IDEOGRAPH-3E93
        0x3E94, # G+25223  U+3E94  uni3E94,  CJK UNIFIED IDEOGRAPH-3E94
        0x3E95, # G+25224  U+3E95  uni3E95,  CJK UNIFIED IDEOGRAPH-3E95
        0x3E96, # G+25225  U+3E96  uni3E96,  CJK UNIFIED IDEOGRAPH-3E96
        0x3E97, # G+25226  U+3E97  uni3E97,  CJK UNIFIED IDEOGRAPH-3E97
        0x3E98, # G+25227  U+3E98  uni3E98,  CJK UNIFIED IDEOGRAPH-3E98
        0x3E99, # G+25228  U+3E99  uni3E99,  CJK UNIFIED IDEOGRAPH-3E99
        0x3E9A, # G+25229  U+3E9A  uni3E9A,  CJK UNIFIED IDEOGRAPH-3E9A
        0x3E9B, # G+25230  U+3E9B  uni3E9B,  CJK UNIFIED IDEOGRAPH-3E9B
        0x3E9C, # G+25231  U+3E9C  uni3E9C,  CJK UNIFIED IDEOGRAPH-3E9C
        0x3E9D, # G+25232  U+3E9D  uni3E9D,  CJK UNIFIED IDEOGRAPH-3E9D
        0x3E9E, # G+25233  U+3E9E  uni3E9E,  CJK UNIFIED IDEOGRAPH-3E9E
        0x3E9F, # G+25234  U+3E9F  uni3E9F,  CJK UNIFIED IDEOGRAPH-3E9F
        0x3EA0, # G+25235  U+3EA0  uni3EA0,  CJK UNIFIED IDEOGRAPH-3EA0
        0x3EA1, # G+25236  U+3EA1  uni3EA1,  CJK UNIFIED IDEOGRAPH-3EA1
        0x3EA2, # G+25237  U+3EA2  uni3EA2,  CJK UNIFIED IDEOGRAPH-3EA2
        0x3EA3, # G+25238  U+3EA3  uni3EA3,  CJK UNIFIED IDEOGRAPH-3EA3
        0x3EA4, # G+25239  U+3EA4  uni3EA4,  CJK UNIFIED IDEOGRAPH-3EA4
        0x3EA5, # G+25240  U+3EA5  uni3EA5,  CJK UNIFIED IDEOGRAPH-3EA5
        0x3EA6, # G+25241  U+3EA6  uni3EA6,  CJK UNIFIED IDEOGRAPH-3EA6
        0x3EA7, # G+25242  U+3EA7  uni3EA7,  CJK UNIFIED IDEOGRAPH-3EA7
        0x3EA8, # G+25243  U+3EA8  uni3EA8,  CJK UNIFIED IDEOGRAPH-3EA8
        0x3EA9, # G+25244  U+3EA9  uni3EA9,  CJK UNIFIED IDEOGRAPH-3EA9
        0x3EAA, # G+25245  U+3EAA  uni3EAA,  CJK UNIFIED IDEOGRAPH-3EAA
        0x3EAB, # G+25246  U+3EAB  uni3EAB,  CJK UNIFIED IDEOGRAPH-3EAB
        0x3EAC, # G+25247  U+3EAC  uni3EAC,  CJK UNIFIED IDEOGRAPH-3EAC
        0x3EAD, # G+25248  U+3EAD  uni3EAD,  CJK UNIFIED IDEOGRAPH-3EAD
        0x3EAE, # G+25249  U+3EAE  uni3EAE,  CJK UNIFIED IDEOGRAPH-3EAE
        0x3EAF, # G+25250  U+3EAF  uni3EAF,  CJK UNIFIED IDEOGRAPH-3EAF
        0x3EB0, # G+25251  U+3EB0  uni3EB0,  CJK UNIFIED IDEOGRAPH-3EB0
        0x3EB1, # G+25252  U+3EB1  uni3EB1,  CJK UNIFIED IDEOGRAPH-3EB1
        0x3EB2, # G+25253  U+3EB2  uni3EB2,  CJK UNIFIED IDEOGRAPH-3EB2
        0x3EB3, # G+25254  U+3EB3  uni3EB3,  CJK UNIFIED IDEOGRAPH-3EB3
        0x3EB4, # G+25255  U+3EB4  uni3EB4,  CJK UNIFIED IDEOGRAPH-3EB4
        0x3EB5, # G+25256  U+3EB5  uni3EB5,  CJK UNIFIED IDEOGRAPH-3EB5
        0x3EB6, # G+25257  U+3EB6  uni3EB6,  CJK UNIFIED IDEOGRAPH-3EB6
        0x3EB7, # G+25258  U+3EB7  uni3EB7,  CJK UNIFIED IDEOGRAPH-3EB7
        0x3EB8, # G+25259  U+3EB8  uni3EB8,  CJK UNIFIED IDEOGRAPH-3EB8
        0x3EB9, # G+25260  U+3EB9  uni3EB9,  CJK UNIFIED IDEOGRAPH-3EB9
        0x3EBA, # G+25261  U+3EBA  uni3EBA,  CJK UNIFIED IDEOGRAPH-3EBA
        0x3EBB, # G+25262  U+3EBB  uni3EBB,  CJK UNIFIED IDEOGRAPH-3EBB
        0x3EBC, # G+25263  U+3EBC  uni3EBC,  CJK UNIFIED IDEOGRAPH-3EBC
        0x3EBD, # G+25264  U+3EBD  uni3EBD,  CJK UNIFIED IDEOGRAPH-3EBD
        0x3EBE, # G+25265  U+3EBE  uni3EBE,  CJK UNIFIED IDEOGRAPH-3EBE
        0x3EBF, # G+25266  U+3EBF  uni3EBF,  CJK UNIFIED IDEOGRAPH-3EBF
        0x3EC0, # G+25267  U+3EC0  uni3EC0,  CJK UNIFIED IDEOGRAPH-3EC0
        0x3EC1, # G+25268  U+3EC1  uni3EC1,  CJK UNIFIED IDEOGRAPH-3EC1
        0x3EC2, # G+25269  U+3EC2  uni3EC2,  CJK UNIFIED IDEOGRAPH-3EC2
        0x3EC3, # G+25270  U+3EC3  uni3EC3,  CJK UNIFIED IDEOGRAPH-3EC3
        0x3EC4, # G+25271  U+3EC4  uni3EC4,  CJK UNIFIED IDEOGRAPH-3EC4
        0x3EC5, # G+25272  U+3EC5  uni3EC5,  CJK UNIFIED IDEOGRAPH-3EC5
        0x3EC6, # G+25273  U+3EC6  uni3EC6,  CJK UNIFIED IDEOGRAPH-3EC6
        0x3EC7, # G+25274  U+3EC7  uni3EC7,  CJK UNIFIED IDEOGRAPH-3EC7
        0x3EC8, # G+25275  U+3EC8  uni3EC8,  CJK UNIFIED IDEOGRAPH-3EC8
        0x3EC9, # G+25276  U+3EC9  uni3EC9,  CJK UNIFIED IDEOGRAPH-3EC9
        0x3ECA, # G+25277  U+3ECA  uni3ECA,  CJK UNIFIED IDEOGRAPH-3ECA
        0x3ECB, # G+25278  U+3ECB  uni3ECB,  CJK UNIFIED IDEOGRAPH-3ECB
        0x3ECC, # G+25279  U+3ECC  uni3ECC,  CJK UNIFIED IDEOGRAPH-3ECC
        0x3ECD, # G+25280  U+3ECD  uni3ECD,  CJK UNIFIED IDEOGRAPH-3ECD
        0x3ECE, # G+25281  U+3ECE  uni3ECE,  CJK UNIFIED IDEOGRAPH-3ECE
        0x3ECF, # G+25282  U+3ECF  uni3ECF,  CJK UNIFIED IDEOGRAPH-3ECF
        0x3ED0, # G+25283  U+3ED0  uni3ED0,  CJK UNIFIED IDEOGRAPH-3ED0
        0x3ED1, # G+25284  U+3ED1  uni3ED1,  CJK UNIFIED IDEOGRAPH-3ED1
        0x3ED2, # G+25285  U+3ED2  uni3ED2,  CJK UNIFIED IDEOGRAPH-3ED2
        0x3ED3, # G+25286  U+3ED3  uni3ED3,  CJK UNIFIED IDEOGRAPH-3ED3
        0x3ED4, # G+25287  U+3ED4  uni3ED4,  CJK UNIFIED IDEOGRAPH-3ED4
        0x3ED5, # G+25288  U+3ED5  uni3ED5,  CJK UNIFIED IDEOGRAPH-3ED5
        0x3ED6, # G+25289  U+3ED6  uni3ED6,  CJK UNIFIED IDEOGRAPH-3ED6
        0x3ED7, # G+25290  U+3ED7  uni3ED7,  CJK UNIFIED IDEOGRAPH-3ED7
        0x3ED8, # G+25291  U+3ED8  uni3ED8,  CJK UNIFIED IDEOGRAPH-3ED8
        0x3ED9, # G+25292  U+3ED9  uni3ED9,  CJK UNIFIED IDEOGRAPH-3ED9
        0x3EDA, # G+25293  U+3EDA  uni3EDA,  CJK UNIFIED IDEOGRAPH-3EDA
        0x3EDB, # G+25294  U+3EDB  uni3EDB,  CJK UNIFIED IDEOGRAPH-3EDB
        0x3EDC, # G+25295  U+3EDC  uni3EDC,  CJK UNIFIED IDEOGRAPH-3EDC
        0x3EDD, # G+25296  U+3EDD  uni3EDD,  CJK UNIFIED IDEOGRAPH-3EDD
        0x3EDE, # G+25297  U+3EDE  uni3EDE,  CJK UNIFIED IDEOGRAPH-3EDE
        0x3EDF, # G+25298  U+3EDF  uni3EDF,  CJK UNIFIED IDEOGRAPH-3EDF
        0x3EE0, # G+25299  U+3EE0  uni3EE0,  CJK UNIFIED IDEOGRAPH-3EE0
        0x3EE1, # G+25300  U+3EE1  uni3EE1,  CJK UNIFIED IDEOGRAPH-3EE1
        0x3EE2, # G+25301  U+3EE2  uni3EE2,  CJK UNIFIED IDEOGRAPH-3EE2
        0x3EE3, # G+25302  U+3EE3  uni3EE3,  CJK UNIFIED IDEOGRAPH-3EE3
        0x3EE4, # G+25303  U+3EE4  uni3EE4,  CJK UNIFIED IDEOGRAPH-3EE4
        0x3EE5, # G+25304  U+3EE5  uni3EE5,  CJK UNIFIED IDEOGRAPH-3EE5
        0x3EE6, # G+25305  U+3EE6  uni3EE6,  CJK UNIFIED IDEOGRAPH-3EE6
        0x3EE7, # G+25306  U+3EE7  uni3EE7,  CJK UNIFIED IDEOGRAPH-3EE7
        0x3EE8, # G+25307  U+3EE8  uni3EE8,  CJK UNIFIED IDEOGRAPH-3EE8
        0x3EE9, # G+25308  U+3EE9  uni3EE9,  CJK UNIFIED IDEOGRAPH-3EE9
        0x3EEA, # G+25309  U+3EEA  uni3EEA,  CJK UNIFIED IDEOGRAPH-3EEA
        0x3EEB, # G+25310  U+3EEB  uni3EEB,  CJK UNIFIED IDEOGRAPH-3EEB
        0x3EEC, # G+25311  U+3EEC  uni3EEC,  CJK UNIFIED IDEOGRAPH-3EEC
        0x3EED, # G+25312  U+3EED  uni3EED,  CJK UNIFIED IDEOGRAPH-3EED
        0x3EEE, # G+25313  U+3EEE  uni3EEE,  CJK UNIFIED IDEOGRAPH-3EEE
        0x3EEF, # G+25314  U+3EEF  uni3EEF,  CJK UNIFIED IDEOGRAPH-3EEF
        0x3EF0, # G+25315  U+3EF0  uni3EF0,  CJK UNIFIED IDEOGRAPH-3EF0
        0x3EF1, # G+25316  U+3EF1  uni3EF1,  CJK UNIFIED IDEOGRAPH-3EF1
        0x3EF2, # G+25317  U+3EF2  uni3EF2,  CJK UNIFIED IDEOGRAPH-3EF2
        0x3EF3, # G+25318  U+3EF3  uni3EF3,  CJK UNIFIED IDEOGRAPH-3EF3
        0x3EF4, # G+25319  U+3EF4  uni3EF4,  CJK UNIFIED IDEOGRAPH-3EF4
        0x3EF5, # G+25320  U+3EF5  uni3EF5,  CJK UNIFIED IDEOGRAPH-3EF5
        0x3EF6, # G+25321  U+3EF6  uni3EF6,  CJK UNIFIED IDEOGRAPH-3EF6
        0x3EF7, # G+25322  U+3EF7  uni3EF7,  CJK UNIFIED IDEOGRAPH-3EF7
        0x3EF8, # G+25323  U+3EF8  uni3EF8,  CJK UNIFIED IDEOGRAPH-3EF8
        0x3EF9, # G+25324  U+3EF9  uni3EF9,  CJK UNIFIED IDEOGRAPH-3EF9
        0x3EFA, # G+25325  U+3EFA  uni3EFA,  CJK UNIFIED IDEOGRAPH-3EFA
        0x3EFB, # G+25326  U+3EFB  uni3EFB,  CJK UNIFIED IDEOGRAPH-3EFB
        0x3EFC, # G+25327  U+3EFC  uni3EFC,  CJK UNIFIED IDEOGRAPH-3EFC
        0x3EFD, # G+25328  U+3EFD  uni3EFD,  CJK UNIFIED IDEOGRAPH-3EFD
        0x3EFE, # G+25329  U+3EFE  uni3EFE,  CJK UNIFIED IDEOGRAPH-3EFE
        0x3EFF, # G+25330  U+3EFF  uni3EFF,  CJK UNIFIED IDEOGRAPH-3EFF
        0x3F00, # G+25331  U+3F00  uni3F00,  CJK UNIFIED IDEOGRAPH-3F00
        0x3F01, # G+25332  U+3F01  uni3F01,  CJK UNIFIED IDEOGRAPH-3F01
        0x3F02, # G+25333  U+3F02  uni3F02,  CJK UNIFIED IDEOGRAPH-3F02
        0x3F03, # G+25334  U+3F03  uni3F03,  CJK UNIFIED IDEOGRAPH-3F03
        0x3F04, # G+25335  U+3F04  uni3F04,  CJK UNIFIED IDEOGRAPH-3F04
        0x3F05, # G+25336  U+3F05  uni3F05,  CJK UNIFIED IDEOGRAPH-3F05
        0x3F06, # G+25337  U+3F06  uni3F06,  CJK UNIFIED IDEOGRAPH-3F06
        0x3F07, # G+25338  U+3F07  uni3F07,  CJK UNIFIED IDEOGRAPH-3F07
        0x3F08, # G+25339  U+3F08  uni3F08,  CJK UNIFIED IDEOGRAPH-3F08
        0x3F09, # G+25340  U+3F09  uni3F09,  CJK UNIFIED IDEOGRAPH-3F09
        0x3F0A, # G+25341  U+3F0A  uni3F0A,  CJK UNIFIED IDEOGRAPH-3F0A
        0x3F0B, # G+25342  U+3F0B  uni3F0B,  CJK UNIFIED IDEOGRAPH-3F0B
        0x3F0C, # G+25343  U+3F0C  uni3F0C,  CJK UNIFIED IDEOGRAPH-3F0C
        0x3F0D, # G+25344  U+3F0D  uni3F0D,  CJK UNIFIED IDEOGRAPH-3F0D
        0x3F0E, # G+25345  U+3F0E  uni3F0E,  CJK UNIFIED IDEOGRAPH-3F0E
        0x3F0F, # G+25346  U+3F0F  uni3F0F,  CJK UNIFIED IDEOGRAPH-3F0F
        0x3F10, # G+25347  U+3F10  uni3F10,  CJK UNIFIED IDEOGRAPH-3F10
        0x3F11, # G+25348  U+3F11  uni3F11,  CJK UNIFIED IDEOGRAPH-3F11
        0x3F12, # G+25349  U+3F12  uni3F12,  CJK UNIFIED IDEOGRAPH-3F12
        0x3F13, # G+25350  U+3F13  uni3F13,  CJK UNIFIED IDEOGRAPH-3F13
        0x3F14, # G+25351  U+3F14  uni3F14,  CJK UNIFIED IDEOGRAPH-3F14
        0x3F15, # G+25352  U+3F15  uni3F15,  CJK UNIFIED IDEOGRAPH-3F15
        0x3F16, # G+25353  U+3F16  uni3F16,  CJK UNIFIED IDEOGRAPH-3F16
        0x3F17, # G+25354  U+3F17  uni3F17,  CJK UNIFIED IDEOGRAPH-3F17
        0x3F18, # G+25355  U+3F18  uni3F18,  CJK UNIFIED IDEOGRAPH-3F18
        0x3F19, # G+25356  U+3F19  uni3F19,  CJK UNIFIED IDEOGRAPH-3F19
        0x3F1A, # G+25357  U+3F1A  uni3F1A,  CJK UNIFIED IDEOGRAPH-3F1A
        0x3F1B, # G+25358  U+3F1B  uni3F1B,  CJK UNIFIED IDEOGRAPH-3F1B
        0x3F1C, # G+25359  U+3F1C  uni3F1C,  CJK UNIFIED IDEOGRAPH-3F1C
        0x3F1D, # G+25360  U+3F1D  uni3F1D,  CJK UNIFIED IDEOGRAPH-3F1D
        0x3F1E, # G+25361  U+3F1E  uni3F1E,  CJK UNIFIED IDEOGRAPH-3F1E
        0x3F1F, # G+25362  U+3F1F  uni3F1F,  CJK UNIFIED IDEOGRAPH-3F1F
        0x3F20, # G+25363  U+3F20  uni3F20,  CJK UNIFIED IDEOGRAPH-3F20
        0x3F21, # G+25364  U+3F21  uni3F21,  CJK UNIFIED IDEOGRAPH-3F21
        0x3F22, # G+25365  U+3F22  uni3F22,  CJK UNIFIED IDEOGRAPH-3F22
        0x3F23, # G+25366  U+3F23  uni3F23,  CJK UNIFIED IDEOGRAPH-3F23
        0x3F24, # G+25367  U+3F24  uni3F24,  CJK UNIFIED IDEOGRAPH-3F24
        0x3F25, # G+25368  U+3F25  uni3F25,  CJK UNIFIED IDEOGRAPH-3F25
        0x3F26, # G+25369  U+3F26  uni3F26,  CJK UNIFIED IDEOGRAPH-3F26
        0x3F27, # G+25370  U+3F27  uni3F27,  CJK UNIFIED IDEOGRAPH-3F27
        0x3F28, # G+25371  U+3F28  uni3F28,  CJK UNIFIED IDEOGRAPH-3F28
        0x3F29, # G+25372  U+3F29  uni3F29,  CJK UNIFIED IDEOGRAPH-3F29
        0x3F2A, # G+25373  U+3F2A  uni3F2A,  CJK UNIFIED IDEOGRAPH-3F2A
        0x3F2B, # G+25374  U+3F2B  uni3F2B,  CJK UNIFIED IDEOGRAPH-3F2B
        0x3F2C, # G+25375  U+3F2C  uni3F2C,  CJK UNIFIED IDEOGRAPH-3F2C
        0x3F2D, # G+25376  U+3F2D  uni3F2D,  CJK UNIFIED IDEOGRAPH-3F2D
        0x3F2E, # G+25377  U+3F2E  uni3F2E,  CJK UNIFIED IDEOGRAPH-3F2E
        0x3F2F, # G+25378  U+3F2F  uni3F2F,  CJK UNIFIED IDEOGRAPH-3F2F
        0x3F30, # G+25379  U+3F30  uni3F30,  CJK UNIFIED IDEOGRAPH-3F30
        0x3F31, # G+25380  U+3F31  uni3F31,  CJK UNIFIED IDEOGRAPH-3F31
        0x3F32, # G+25381  U+3F32  uni3F32,  CJK UNIFIED IDEOGRAPH-3F32
        0x3F33, # G+25382  U+3F33  uni3F33,  CJK UNIFIED IDEOGRAPH-3F33
        0x3F34, # G+25383  U+3F34  uni3F34,  CJK UNIFIED IDEOGRAPH-3F34
        0x3F35, # G+25384  U+3F35  uni3F35,  CJK UNIFIED IDEOGRAPH-3F35
        0x3F36, # G+25385  U+3F36  uni3F36,  CJK UNIFIED IDEOGRAPH-3F36
        0x3F37, # G+25386  U+3F37  uni3F37,  CJK UNIFIED IDEOGRAPH-3F37
        0x3F38, # G+25387  U+3F38  uni3F38,  CJK UNIFIED IDEOGRAPH-3F38
        0x3F39, # G+25388  U+3F39  uni3F39,  CJK UNIFIED IDEOGRAPH-3F39
        0x3F3A, # G+25389  U+3F3A  uni3F3A,  CJK UNIFIED IDEOGRAPH-3F3A
        0x3F3B, # G+25390  U+3F3B  uni3F3B,  CJK UNIFIED IDEOGRAPH-3F3B
        0x3F3C, # G+25391  U+3F3C  uni3F3C,  CJK UNIFIED IDEOGRAPH-3F3C
        0x3F3D, # G+25392  U+3F3D  uni3F3D,  CJK UNIFIED IDEOGRAPH-3F3D
        0x3F3E, # G+25393  U+3F3E  uni3F3E,  CJK UNIFIED IDEOGRAPH-3F3E
        0x3F3F, # G+25394  U+3F3F  uni3F3F,  CJK UNIFIED IDEOGRAPH-3F3F
        0x3F40, # G+25395  U+3F40  uni3F40,  CJK UNIFIED IDEOGRAPH-3F40
        0x3F41, # G+25396  U+3F41  uni3F41,  CJK UNIFIED IDEOGRAPH-3F41
        0x3F42, # G+25397  U+3F42  uni3F42,  CJK UNIFIED IDEOGRAPH-3F42
        0x3F43, # G+25398  U+3F43  uni3F43,  CJK UNIFIED IDEOGRAPH-3F43
        0x3F44, # G+25399  U+3F44  uni3F44,  CJK UNIFIED IDEOGRAPH-3F44
        0x3F45, # G+25400  U+3F45  uni3F45,  CJK UNIFIED IDEOGRAPH-3F45
        0x3F46, # G+25401  U+3F46  uni3F46,  CJK UNIFIED IDEOGRAPH-3F46
        0x3F47, # G+25402  U+3F47  uni3F47,  CJK UNIFIED IDEOGRAPH-3F47
        0x3F48, # G+25403  U+3F48  uni3F48,  CJK UNIFIED IDEOGRAPH-3F48
        0x3F49, # G+25404  U+3F49  uni3F49,  CJK UNIFIED IDEOGRAPH-3F49
        0x3F4A, # G+25405  U+3F4A  uni3F4A,  CJK UNIFIED IDEOGRAPH-3F4A
        0x3F4B, # G+25406  U+3F4B  uni3F4B,  CJK UNIFIED IDEOGRAPH-3F4B
        0x3F4C, # G+25407  U+3F4C  uni3F4C,  CJK UNIFIED IDEOGRAPH-3F4C
        0x3F4D, # G+25408  U+3F4D  uni3F4D,  CJK UNIFIED IDEOGRAPH-3F4D
        0x3F4E, # G+25409  U+3F4E  uni3F4E,  CJK UNIFIED IDEOGRAPH-3F4E
        0x3F4F, # G+25410  U+3F4F  uni3F4F,  CJK UNIFIED IDEOGRAPH-3F4F
        0x3F50, # G+25411  U+3F50  uni3F50,  CJK UNIFIED IDEOGRAPH-3F50
        0x3F51, # G+25412  U+3F51  uni3F51,  CJK UNIFIED IDEOGRAPH-3F51
        0x3F52, # G+25413  U+3F52  uni3F52,  CJK UNIFIED IDEOGRAPH-3F52
        0x3F53, # G+25414  U+3F53  uni3F53,  CJK UNIFIED IDEOGRAPH-3F53
        0x3F54, # G+25415  U+3F54  uni3F54,  CJK UNIFIED IDEOGRAPH-3F54
        0x3F55, # G+25416  U+3F55  uni3F55,  CJK UNIFIED IDEOGRAPH-3F55
        0x3F56, # G+25417  U+3F56  uni3F56,  CJK UNIFIED IDEOGRAPH-3F56
        0x3F57, # G+25418  U+3F57  uni3F57,  CJK UNIFIED IDEOGRAPH-3F57
        0x3F58, # G+25419  U+3F58  uni3F58,  CJK UNIFIED IDEOGRAPH-3F58
        0x3F59, # G+25420  U+3F59  uni3F59,  CJK UNIFIED IDEOGRAPH-3F59
        0x3F5A, # G+25421  U+3F5A  uni3F5A,  CJK UNIFIED IDEOGRAPH-3F5A
        0x3F5B, # G+25422  U+3F5B  uni3F5B,  CJK UNIFIED IDEOGRAPH-3F5B
        0x3F5C, # G+25423  U+3F5C  uni3F5C,  CJK UNIFIED IDEOGRAPH-3F5C
        0x3F5D, # G+25424  U+3F5D  uni3F5D,  CJK UNIFIED IDEOGRAPH-3F5D
        0x3F5E, # G+25425  U+3F5E  uni3F5E,  CJK UNIFIED IDEOGRAPH-3F5E
        0x3F5F, # G+25426  U+3F5F  uni3F5F,  CJK UNIFIED IDEOGRAPH-3F5F
        0x3F60, # G+25427  U+3F60  uni3F60,  CJK UNIFIED IDEOGRAPH-3F60
        0x3F61, # G+25428  U+3F61  uni3F61,  CJK UNIFIED IDEOGRAPH-3F61
        0x3F62, # G+25429  U+3F62  uni3F62,  CJK UNIFIED IDEOGRAPH-3F62
        0x3F63, # G+25430  U+3F63  uni3F63,  CJK UNIFIED IDEOGRAPH-3F63
        0x3F64, # G+25431  U+3F64  uni3F64,  CJK UNIFIED IDEOGRAPH-3F64
        0x3F65, # G+25432  U+3F65  uni3F65,  CJK UNIFIED IDEOGRAPH-3F65
        0x3F66, # G+25433  U+3F66  uni3F66,  CJK UNIFIED IDEOGRAPH-3F66
        0x3F67, # G+25434  U+3F67  uni3F67,  CJK UNIFIED IDEOGRAPH-3F67
        0x3F68, # G+25435  U+3F68  uni3F68,  CJK UNIFIED IDEOGRAPH-3F68
        0x3F69, # G+25436  U+3F69  uni3F69,  CJK UNIFIED IDEOGRAPH-3F69
        0x3F6A, # G+25437  U+3F6A  uni3F6A,  CJK UNIFIED IDEOGRAPH-3F6A
        0x3F6B, # G+25438  U+3F6B  uni3F6B,  CJK UNIFIED IDEOGRAPH-3F6B
        0x3F6C, # G+25439  U+3F6C  uni3F6C,  CJK UNIFIED IDEOGRAPH-3F6C
        0x3F6D, # G+25440  U+3F6D  uni3F6D,  CJK UNIFIED IDEOGRAPH-3F6D
        0x3F6E, # G+25441  U+3F6E  uni3F6E,  CJK UNIFIED IDEOGRAPH-3F6E
        0x3F6F, # G+25442  U+3F6F  uni3F6F,  CJK UNIFIED IDEOGRAPH-3F6F
        0x3F70, # G+25443  U+3F70  uni3F70,  CJK UNIFIED IDEOGRAPH-3F70
        0x3F71, # G+25444  U+3F71  uni3F71,  CJK UNIFIED IDEOGRAPH-3F71
        0x3F72, # G+25445  U+3F72  uni3F72,  CJK UNIFIED IDEOGRAPH-3F72
        0x3F73, # G+25446  U+3F73  uni3F73,  CJK UNIFIED IDEOGRAPH-3F73
        0x3F74, # G+25447  U+3F74  uni3F74,  CJK UNIFIED IDEOGRAPH-3F74
        0x3F75, # G+25448  U+3F75  uni3F75,  CJK UNIFIED IDEOGRAPH-3F75
        0x3F76, # G+25449  U+3F76  uni3F76,  CJK UNIFIED IDEOGRAPH-3F76
        0x3F77, # G+25450  U+3F77  uni3F77,  CJK UNIFIED IDEOGRAPH-3F77
        0x3F78, # G+25451  U+3F78  uni3F78,  CJK UNIFIED IDEOGRAPH-3F78
        0x3F79, # G+25452  U+3F79  uni3F79,  CJK UNIFIED IDEOGRAPH-3F79
        0x3F7A, # G+25453  U+3F7A  uni3F7A,  CJK UNIFIED IDEOGRAPH-3F7A
        0x3F7B, # G+25454  U+3F7B  uni3F7B,  CJK UNIFIED IDEOGRAPH-3F7B
        0x3F7C, # G+25455  U+3F7C  uni3F7C,  CJK UNIFIED IDEOGRAPH-3F7C
        0x3F7D, # G+25456  U+3F7D  uni3F7D,  CJK UNIFIED IDEOGRAPH-3F7D
        0x3F7E, # G+25457  U+3F7E  uni3F7E,  CJK UNIFIED IDEOGRAPH-3F7E
        0x3F7F, # G+25458  U+3F7F  uni3F7F,  CJK UNIFIED IDEOGRAPH-3F7F
        0x3F80, # G+25459  U+3F80  uni3F80,  CJK UNIFIED IDEOGRAPH-3F80
        0x3F81, # G+25460  U+3F81  uni3F81,  CJK UNIFIED IDEOGRAPH-3F81
        0x3F82, # G+25461  U+3F82  uni3F82,  CJK UNIFIED IDEOGRAPH-3F82
        0x3F83, # G+25462  U+3F83  uni3F83,  CJK UNIFIED IDEOGRAPH-3F83
        0x3F84, # G+25463  U+3F84  uni3F84,  CJK UNIFIED IDEOGRAPH-3F84
        0x3F85, # G+25464  U+3F85  uni3F85,  CJK UNIFIED IDEOGRAPH-3F85
        0x3F86, # G+25465  U+3F86  uni3F86,  CJK UNIFIED IDEOGRAPH-3F86
        0x3F87, # G+25466  U+3F87  uni3F87,  CJK UNIFIED IDEOGRAPH-3F87
        0x3F88, # G+25467  U+3F88  uni3F88,  CJK UNIFIED IDEOGRAPH-3F88
        0x3F89, # G+25468  U+3F89  uni3F89,  CJK UNIFIED IDEOGRAPH-3F89
        0x3F8A, # G+25469  U+3F8A  uni3F8A,  CJK UNIFIED IDEOGRAPH-3F8A
        0x3F8B, # G+25470  U+3F8B  uni3F8B,  CJK UNIFIED IDEOGRAPH-3F8B
        0x3F8C, # G+25471  U+3F8C  uni3F8C,  CJK UNIFIED IDEOGRAPH-3F8C
        0x3F8D, # G+25472  U+3F8D  uni3F8D,  CJK UNIFIED IDEOGRAPH-3F8D
        0x3F8E, # G+25473  U+3F8E  uni3F8E,  CJK UNIFIED IDEOGRAPH-3F8E
        0x3F8F, # G+25474  U+3F8F  uni3F8F,  CJK UNIFIED IDEOGRAPH-3F8F
        0x3F90, # G+25475  U+3F90  uni3F90,  CJK UNIFIED IDEOGRAPH-3F90
        0x3F91, # G+25476  U+3F91  uni3F91,  CJK UNIFIED IDEOGRAPH-3F91
        0x3F92, # G+25477  U+3F92  uni3F92,  CJK UNIFIED IDEOGRAPH-3F92
        0x3F93, # G+25478  U+3F93  uni3F93,  CJK UNIFIED IDEOGRAPH-3F93
        0x3F94, # G+25479  U+3F94  uni3F94,  CJK UNIFIED IDEOGRAPH-3F94
        0x3F95, # G+25480  U+3F95  uni3F95,  CJK UNIFIED IDEOGRAPH-3F95
        0x3F96, # G+25481  U+3F96  uni3F96,  CJK UNIFIED IDEOGRAPH-3F96
        0x3F97, # G+25482  U+3F97  uni3F97,  CJK UNIFIED IDEOGRAPH-3F97
        0x3F98, # G+25483  U+3F98  uni3F98,  CJK UNIFIED IDEOGRAPH-3F98
        0x3F99, # G+25484  U+3F99  uni3F99,  CJK UNIFIED IDEOGRAPH-3F99
        0x3F9A, # G+25485  U+3F9A  uni3F9A,  CJK UNIFIED IDEOGRAPH-3F9A
        0x3F9B, # G+25486  U+3F9B  uni3F9B,  CJK UNIFIED IDEOGRAPH-3F9B
        0x3F9C, # G+25487  U+3F9C  uni3F9C,  CJK UNIFIED IDEOGRAPH-3F9C
        0x3F9D, # G+25488  U+3F9D  uni3F9D,  CJK UNIFIED IDEOGRAPH-3F9D
        0x3F9E, # G+25489  U+3F9E  uni3F9E,  CJK UNIFIED IDEOGRAPH-3F9E
        0x3F9F, # G+25490  U+3F9F  uni3F9F,  CJK UNIFIED IDEOGRAPH-3F9F
        0x3FA0, # G+25491  U+3FA0  uni3FA0,  CJK UNIFIED IDEOGRAPH-3FA0
        0x3FA1, # G+25492  U+3FA1  uni3FA1,  CJK UNIFIED IDEOGRAPH-3FA1
        0x3FA2, # G+25493  U+3FA2  uni3FA2,  CJK UNIFIED IDEOGRAPH-3FA2
        0x3FA3, # G+25494  U+3FA3  uni3FA3,  CJK UNIFIED IDEOGRAPH-3FA3
        0x3FA4, # G+25495  U+3FA4  uni3FA4,  CJK UNIFIED IDEOGRAPH-3FA4
        0x3FA5, # G+25496  U+3FA5  uni3FA5,  CJK UNIFIED IDEOGRAPH-3FA5
        0x3FA6, # G+25497  U+3FA6  uni3FA6,  CJK UNIFIED IDEOGRAPH-3FA6
        0x3FA7, # G+25498  U+3FA7  uni3FA7,  CJK UNIFIED IDEOGRAPH-3FA7
        0x3FA8, # G+25499  U+3FA8  uni3FA8,  CJK UNIFIED IDEOGRAPH-3FA8
        0x3FA9, # G+25500  U+3FA9  uni3FA9,  CJK UNIFIED IDEOGRAPH-3FA9
        0x3FAA, # G+25501  U+3FAA  uni3FAA,  CJK UNIFIED IDEOGRAPH-3FAA
        0x3FAB, # G+25502  U+3FAB  uni3FAB,  CJK UNIFIED IDEOGRAPH-3FAB
        0x3FAC, # G+25503  U+3FAC  uni3FAC,  CJK UNIFIED IDEOGRAPH-3FAC
        0x3FAD, # G+25504  U+3FAD  uni3FAD,  CJK UNIFIED IDEOGRAPH-3FAD
        0x3FAE, # G+25505  U+3FAE  uni3FAE,  CJK UNIFIED IDEOGRAPH-3FAE
        0x3FAF, # G+25506  U+3FAF  uni3FAF,  CJK UNIFIED IDEOGRAPH-3FAF
        0x3FB0, # G+25507  U+3FB0  uni3FB0,  CJK UNIFIED IDEOGRAPH-3FB0
        0x3FB1, # G+25508  U+3FB1  uni3FB1,  CJK UNIFIED IDEOGRAPH-3FB1
        0x3FB2, # G+25509  U+3FB2  uni3FB2,  CJK UNIFIED IDEOGRAPH-3FB2
        0x3FB3, # G+25510  U+3FB3  uni3FB3,  CJK UNIFIED IDEOGRAPH-3FB3
        0x3FB4, # G+25511  U+3FB4  uni3FB4,  CJK UNIFIED IDEOGRAPH-3FB4
        0x3FB5, # G+25512  U+3FB5  uni3FB5,  CJK UNIFIED IDEOGRAPH-3FB5
        0x3FB6, # G+25513  U+3FB6  uni3FB6,  CJK UNIFIED IDEOGRAPH-3FB6
        0x3FB7, # G+25514  U+3FB7  uni3FB7,  CJK UNIFIED IDEOGRAPH-3FB7
        0x3FB8, # G+25515  U+3FB8  uni3FB8,  CJK UNIFIED IDEOGRAPH-3FB8
        0x3FB9, # G+25516  U+3FB9  uni3FB9,  CJK UNIFIED IDEOGRAPH-3FB9
        0x3FBA, # G+25517  U+3FBA  uni3FBA,  CJK UNIFIED IDEOGRAPH-3FBA
        0x3FBB, # G+25518  U+3FBB  uni3FBB,  CJK UNIFIED IDEOGRAPH-3FBB
        0x3FBC, # G+25519  U+3FBC  uni3FBC,  CJK UNIFIED IDEOGRAPH-3FBC
        0x3FBD, # G+25520  U+3FBD  uni3FBD,  CJK UNIFIED IDEOGRAPH-3FBD
        0x3FBE, # G+25521  U+3FBE  uni3FBE,  CJK UNIFIED IDEOGRAPH-3FBE
        0x3FBF, # G+25522  U+3FBF  uni3FBF,  CJK UNIFIED IDEOGRAPH-3FBF
        0x3FC0, # G+25523  U+3FC0  uni3FC0,  CJK UNIFIED IDEOGRAPH-3FC0
        0x3FC1, # G+25524  U+3FC1  uni3FC1,  CJK UNIFIED IDEOGRAPH-3FC1
        0x3FC2, # G+25525  U+3FC2  uni3FC2,  CJK UNIFIED IDEOGRAPH-3FC2
        0x3FC3, # G+25526  U+3FC3  uni3FC3,  CJK UNIFIED IDEOGRAPH-3FC3
        0x3FC4, # G+25527  U+3FC4  uni3FC4,  CJK UNIFIED IDEOGRAPH-3FC4
        0x3FC5, # G+25528  U+3FC5  uni3FC5,  CJK UNIFIED IDEOGRAPH-3FC5
        0x3FC6, # G+25529  U+3FC6  uni3FC6,  CJK UNIFIED IDEOGRAPH-3FC6
        0x3FC7, # G+25530  U+3FC7  uni3FC7,  CJK UNIFIED IDEOGRAPH-3FC7
        0x3FC8, # G+25531  U+3FC8  uni3FC8,  CJK UNIFIED IDEOGRAPH-3FC8
        0x3FC9, # G+25532  U+3FC9  uni3FC9,  CJK UNIFIED IDEOGRAPH-3FC9
        0x3FCA, # G+25533  U+3FCA  uni3FCA,  CJK UNIFIED IDEOGRAPH-3FCA
        0x3FCB, # G+25534  U+3FCB  uni3FCB,  CJK UNIFIED IDEOGRAPH-3FCB
        0x3FCC, # G+25535  U+3FCC  uni3FCC,  CJK UNIFIED IDEOGRAPH-3FCC
        0x3FCD, # G+25536  U+3FCD  uni3FCD,  CJK UNIFIED IDEOGRAPH-3FCD
        0x3FCE, # G+25537  U+3FCE  uni3FCE,  CJK UNIFIED IDEOGRAPH-3FCE
        0x3FCF, # G+25538  U+3FCF  uni3FCF,  CJK UNIFIED IDEOGRAPH-3FCF
        0x3FD0, # G+25539  U+3FD0  uni3FD0,  CJK UNIFIED IDEOGRAPH-3FD0
        0x3FD1, # G+25540  U+3FD1  uni3FD1,  CJK UNIFIED IDEOGRAPH-3FD1
        0x3FD2, # G+25541  U+3FD2  uni3FD2,  CJK UNIFIED IDEOGRAPH-3FD2
        0x3FD3, # G+25542  U+3FD3  uni3FD3,  CJK UNIFIED IDEOGRAPH-3FD3
        0x3FD4, # G+25543  U+3FD4  uni3FD4,  CJK UNIFIED IDEOGRAPH-3FD4
        0x3FD5, # G+25544  U+3FD5  uni3FD5,  CJK UNIFIED IDEOGRAPH-3FD5
        0x3FD6, # G+25545  U+3FD6  uni3FD6,  CJK UNIFIED IDEOGRAPH-3FD6
        0x3FD7, # G+25546  U+3FD7  uni3FD7,  CJK UNIFIED IDEOGRAPH-3FD7
        0x3FD8, # G+25547  U+3FD8  uni3FD8,  CJK UNIFIED IDEOGRAPH-3FD8
        0x3FD9, # G+25548  U+3FD9  uni3FD9,  CJK UNIFIED IDEOGRAPH-3FD9
        0x3FDA, # G+25549  U+3FDA  uni3FDA,  CJK UNIFIED IDEOGRAPH-3FDA
        0x3FDB, # G+25550  U+3FDB  uni3FDB,  CJK UNIFIED IDEOGRAPH-3FDB
        0x3FDC, # G+25551  U+3FDC  uni3FDC,  CJK UNIFIED IDEOGRAPH-3FDC
        0x3FDD, # G+25552  U+3FDD  uni3FDD,  CJK UNIFIED IDEOGRAPH-3FDD
        0x3FDE, # G+25553  U+3FDE  uni3FDE,  CJK UNIFIED IDEOGRAPH-3FDE
        0x3FDF, # G+25554  U+3FDF  uni3FDF,  CJK UNIFIED IDEOGRAPH-3FDF
        0x3FE0, # G+25555  U+3FE0  uni3FE0,  CJK UNIFIED IDEOGRAPH-3FE0
        0x3FE1, # G+25556  U+3FE1  uni3FE1,  CJK UNIFIED IDEOGRAPH-3FE1
        0x3FE2, # G+25557  U+3FE2  uni3FE2,  CJK UNIFIED IDEOGRAPH-3FE2
        0x3FE3, # G+25558  U+3FE3  uni3FE3,  CJK UNIFIED IDEOGRAPH-3FE3
        0x3FE4, # G+25559  U+3FE4  uni3FE4,  CJK UNIFIED IDEOGRAPH-3FE4
        0x3FE5, # G+25560  U+3FE5  uni3FE5,  CJK UNIFIED IDEOGRAPH-3FE5
        0x3FE6, # G+25561  U+3FE6  uni3FE6,  CJK UNIFIED IDEOGRAPH-3FE6
        0x3FE7, # G+25562  U+3FE7  uni3FE7,  CJK UNIFIED IDEOGRAPH-3FE7
        0x3FE8, # G+25563  U+3FE8  uni3FE8,  CJK UNIFIED IDEOGRAPH-3FE8
        0x3FE9, # G+25564  U+3FE9  uni3FE9,  CJK UNIFIED IDEOGRAPH-3FE9
        0x3FEA, # G+25565  U+3FEA  uni3FEA,  CJK UNIFIED IDEOGRAPH-3FEA
        0x3FEB, # G+25566  U+3FEB  uni3FEB,  CJK UNIFIED IDEOGRAPH-3FEB
        0x3FEC, # G+25567  U+3FEC  uni3FEC,  CJK UNIFIED IDEOGRAPH-3FEC
        0x3FED, # G+25568  U+3FED  uni3FED,  CJK UNIFIED IDEOGRAPH-3FED
        0x3FEE, # G+25569  U+3FEE  uni3FEE,  CJK UNIFIED IDEOGRAPH-3FEE
        0x3FEF, # G+25570  U+3FEF  uni3FEF,  CJK UNIFIED IDEOGRAPH-3FEF
        0x3FF0, # G+25571  U+3FF0  uni3FF0,  CJK UNIFIED IDEOGRAPH-3FF0
        0x3FF1, # G+25572  U+3FF1  uni3FF1,  CJK UNIFIED IDEOGRAPH-3FF1
        0x3FF2, # G+25573  U+3FF2  uni3FF2,  CJK UNIFIED IDEOGRAPH-3FF2
        0x3FF3, # G+25574  U+3FF3  uni3FF3,  CJK UNIFIED IDEOGRAPH-3FF3
        0x3FF4, # G+25575  U+3FF4  uni3FF4,  CJK UNIFIED IDEOGRAPH-3FF4
        0x3FF5, # G+25576  U+3FF5  uni3FF5,  CJK UNIFIED IDEOGRAPH-3FF5
        0x3FF6, # G+25577  U+3FF6  uni3FF6,  CJK UNIFIED IDEOGRAPH-3FF6
        0x3FF7, # G+25578  U+3FF7  uni3FF7,  CJK UNIFIED IDEOGRAPH-3FF7
        0x3FF8, # G+25579  U+3FF8  uni3FF8,  CJK UNIFIED IDEOGRAPH-3FF8
        0x3FF9, # G+25580  U+3FF9  uni3FF9,  CJK UNIFIED IDEOGRAPH-3FF9
        0x3FFA, # G+25581  U+3FFA  uni3FFA,  CJK UNIFIED IDEOGRAPH-3FFA
        0x3FFB, # G+25582  U+3FFB  uni3FFB,  CJK UNIFIED IDEOGRAPH-3FFB
        0x3FFC, # G+25583  U+3FFC  uni3FFC,  CJK UNIFIED IDEOGRAPH-3FFC
        0x3FFD, # G+25584  U+3FFD  uni3FFD,  CJK UNIFIED IDEOGRAPH-3FFD
        0x3FFE, # G+25585  U+3FFE  uni3FFE,  CJK UNIFIED IDEOGRAPH-3FFE
        0x3FFF, # G+25586  U+3FFF  uni3FFF,  CJK UNIFIED IDEOGRAPH-3FFF
        0x4000, # G+25587  U+4000  uni4000,  CJK UNIFIED IDEOGRAPH-4000
        0x4001, # G+25588  U+4001  uni4001,  CJK UNIFIED IDEOGRAPH-4001
        0x4002, # G+25589  U+4002  uni4002,  CJK UNIFIED IDEOGRAPH-4002
        0x4003, # G+25590  U+4003  uni4003,  CJK UNIFIED IDEOGRAPH-4003
        0x4004, # G+25591  U+4004  uni4004,  CJK UNIFIED IDEOGRAPH-4004
        0x4005, # G+25592  U+4005  uni4005,  CJK UNIFIED IDEOGRAPH-4005
        0x4006, # G+25593  U+4006  uni4006,  CJK UNIFIED IDEOGRAPH-4006
        0x4007, # G+25594  U+4007  uni4007,  CJK UNIFIED IDEOGRAPH-4007
        0x4008, # G+25595  U+4008  uni4008,  CJK UNIFIED IDEOGRAPH-4008
        0x4009, # G+25596  U+4009  uni4009,  CJK UNIFIED IDEOGRAPH-4009
        0x400A, # G+25597  U+400A  uni400A,  CJK UNIFIED IDEOGRAPH-400A
        0x400B, # G+25598  U+400B  uni400B,  CJK UNIFIED IDEOGRAPH-400B
        0x400C, # G+25599  U+400C  uni400C,  CJK UNIFIED IDEOGRAPH-400C
        0x400D, # G+25600  U+400D  uni400D,  CJK UNIFIED IDEOGRAPH-400D
        0x400E, # G+25601  U+400E  uni400E,  CJK UNIFIED IDEOGRAPH-400E
        0x400F, # G+25602  U+400F  uni400F,  CJK UNIFIED IDEOGRAPH-400F
        0x4010, # G+25603  U+4010  uni4010,  CJK UNIFIED IDEOGRAPH-4010
        0x4011, # G+25604  U+4011  uni4011,  CJK UNIFIED IDEOGRAPH-4011
        0x4012, # G+25605  U+4012  uni4012,  CJK UNIFIED IDEOGRAPH-4012
        0x4013, # G+25606  U+4013  uni4013,  CJK UNIFIED IDEOGRAPH-4013
        0x4014, # G+25607  U+4014  uni4014,  CJK UNIFIED IDEOGRAPH-4014
        0x4015, # G+25608  U+4015  uni4015,  CJK UNIFIED IDEOGRAPH-4015
        0x4016, # G+25609  U+4016  uni4016,  CJK UNIFIED IDEOGRAPH-4016
        0x4017, # G+25610  U+4017  uni4017,  CJK UNIFIED IDEOGRAPH-4017
        0x4018, # G+25611  U+4018  uni4018,  CJK UNIFIED IDEOGRAPH-4018
        0x4019, # G+25612  U+4019  uni4019,  CJK UNIFIED IDEOGRAPH-4019
        0x401A, # G+25613  U+401A  uni401A,  CJK UNIFIED IDEOGRAPH-401A
        0x401B, # G+25614  U+401B  uni401B,  CJK UNIFIED IDEOGRAPH-401B
        0x401C, # G+25615  U+401C  uni401C,  CJK UNIFIED IDEOGRAPH-401C
        0x401D, # G+25616  U+401D  uni401D,  CJK UNIFIED IDEOGRAPH-401D
        0x401E, # G+25617  U+401E  uni401E,  CJK UNIFIED IDEOGRAPH-401E
        0x401F, # G+25618  U+401F  uni401F,  CJK UNIFIED IDEOGRAPH-401F
        0x4020, # G+25619  U+4020  uni4020,  CJK UNIFIED IDEOGRAPH-4020
        0x4021, # G+25620  U+4021  uni4021,  CJK UNIFIED IDEOGRAPH-4021
        0x4022, # G+25621  U+4022  uni4022,  CJK UNIFIED IDEOGRAPH-4022
        0x4023, # G+25622  U+4023  uni4023,  CJK UNIFIED IDEOGRAPH-4023
        0x4024, # G+25623  U+4024  uni4024,  CJK UNIFIED IDEOGRAPH-4024
        0x4025, # G+25624  U+4025  uni4025,  CJK UNIFIED IDEOGRAPH-4025
        0x4026, # G+25625  U+4026  uni4026,  CJK UNIFIED IDEOGRAPH-4026
        0x4027, # G+25626  U+4027  uni4027,  CJK UNIFIED IDEOGRAPH-4027
        0x4028, # G+25627  U+4028  uni4028,  CJK UNIFIED IDEOGRAPH-4028
        0x4029, # G+25628  U+4029  uni4029,  CJK UNIFIED IDEOGRAPH-4029
        0x402A, # G+25629  U+402A  uni402A,  CJK UNIFIED IDEOGRAPH-402A
        0x402B, # G+25630  U+402B  uni402B,  CJK UNIFIED IDEOGRAPH-402B
        0x402C, # G+25631  U+402C  uni402C,  CJK UNIFIED IDEOGRAPH-402C
        0x402D, # G+25632  U+402D  uni402D,  CJK UNIFIED IDEOGRAPH-402D
        0x402E, # G+25633  U+402E  uni402E,  CJK UNIFIED IDEOGRAPH-402E
        0x402F, # G+25634  U+402F  uni402F,  CJK UNIFIED IDEOGRAPH-402F
        0x4030, # G+25635  U+4030  uni4030,  CJK UNIFIED IDEOGRAPH-4030
        0x4031, # G+25636  U+4031  uni4031,  CJK UNIFIED IDEOGRAPH-4031
        0x4032, # G+25637  U+4032  uni4032,  CJK UNIFIED IDEOGRAPH-4032
        0x4033, # G+25638  U+4033  uni4033,  CJK UNIFIED IDEOGRAPH-4033
        0x4034, # G+25639  U+4034  uni4034,  CJK UNIFIED IDEOGRAPH-4034
        0x4035, # G+25640  U+4035  uni4035,  CJK UNIFIED IDEOGRAPH-4035
        0x4036, # G+25641  U+4036  uni4036,  CJK UNIFIED IDEOGRAPH-4036
        0x4037, # G+25642  U+4037  uni4037,  CJK UNIFIED IDEOGRAPH-4037
        0x4038, # G+25643  U+4038  uni4038,  CJK UNIFIED IDEOGRAPH-4038
        0x4039, # G+25644  U+4039  uni4039,  CJK UNIFIED IDEOGRAPH-4039
        0x403A, # G+25645  U+403A  uni403A,  CJK UNIFIED IDEOGRAPH-403A
        0x403B, # G+25646  U+403B  uni403B,  CJK UNIFIED IDEOGRAPH-403B
        0x403C, # G+25647  U+403C  uni403C,  CJK UNIFIED IDEOGRAPH-403C
        0x403D, # G+25648  U+403D  uni403D,  CJK UNIFIED IDEOGRAPH-403D
        0x403E, # G+25649  U+403E  uni403E,  CJK UNIFIED IDEOGRAPH-403E
        0x403F, # G+25650  U+403F  uni403F,  CJK UNIFIED IDEOGRAPH-403F
        0x4040, # G+25651  U+4040  uni4040,  CJK UNIFIED IDEOGRAPH-4040
        0x4041, # G+25652  U+4041  uni4041,  CJK UNIFIED IDEOGRAPH-4041
        0x4042, # G+25653  U+4042  uni4042,  CJK UNIFIED IDEOGRAPH-4042
        0x4043, # G+25654  U+4043  uni4043,  CJK UNIFIED IDEOGRAPH-4043
        0x4044, # G+25655  U+4044  uni4044,  CJK UNIFIED IDEOGRAPH-4044
        0x4045, # G+25656  U+4045  uni4045,  CJK UNIFIED IDEOGRAPH-4045
        0x4046, # G+25657  U+4046  uni4046,  CJK UNIFIED IDEOGRAPH-4046
        0x4047, # G+25658  U+4047  uni4047,  CJK UNIFIED IDEOGRAPH-4047
        0x4048, # G+25659  U+4048  uni4048,  CJK UNIFIED IDEOGRAPH-4048
        0x4049, # G+25660  U+4049  uni4049,  CJK UNIFIED IDEOGRAPH-4049
        0x404A, # G+25661  U+404A  uni404A,  CJK UNIFIED IDEOGRAPH-404A
        0x404B, # G+25662  U+404B  uni404B,  CJK UNIFIED IDEOGRAPH-404B
        0x404C, # G+25663  U+404C  uni404C,  CJK UNIFIED IDEOGRAPH-404C
        0x404D, # G+25664  U+404D  uni404D,  CJK UNIFIED IDEOGRAPH-404D
        0x404E, # G+25665  U+404E  uni404E,  CJK UNIFIED IDEOGRAPH-404E
        0x404F, # G+25666  U+404F  uni404F,  CJK UNIFIED IDEOGRAPH-404F
        0x4050, # G+25667  U+4050  uni4050,  CJK UNIFIED IDEOGRAPH-4050
        0x4051, # G+25668  U+4051  uni4051,  CJK UNIFIED IDEOGRAPH-4051
        0x4052, # G+25669  U+4052  uni4052,  CJK UNIFIED IDEOGRAPH-4052
        0x4053, # G+25670  U+4053  uni4053,  CJK UNIFIED IDEOGRAPH-4053
        0x4054, # G+25671  U+4054  uni4054,  CJK UNIFIED IDEOGRAPH-4054
        0x4055, # G+25672  U+4055  uni4055,  CJK UNIFIED IDEOGRAPH-4055
        0x4057, # G+25673  U+4057  uni4057,  CJK UNIFIED IDEOGRAPH-4057
        0x4058, # G+25674  U+4058  uni4058,  CJK UNIFIED IDEOGRAPH-4058
        0x4059, # G+25675  U+4059  uni4059,  CJK UNIFIED IDEOGRAPH-4059
        0x405A, # G+25676  U+405A  uni405A,  CJK UNIFIED IDEOGRAPH-405A
        0x405B, # G+25677  U+405B  uni405B,  CJK UNIFIED IDEOGRAPH-405B
        0x405C, # G+25678  U+405C  uni405C,  CJK UNIFIED IDEOGRAPH-405C
        0x405D, # G+25679  U+405D  uni405D,  CJK UNIFIED IDEOGRAPH-405D
        0x405E, # G+25680  U+405E  uni405E,  CJK UNIFIED IDEOGRAPH-405E
        0x405F, # G+25681  U+405F  uni405F,  CJK UNIFIED IDEOGRAPH-405F
        0x4060, # G+25682  U+4060  uni4060,  CJK UNIFIED IDEOGRAPH-4060
        0x4061, # G+25683  U+4061  uni4061,  CJK UNIFIED IDEOGRAPH-4061
        0x4062, # G+25684  U+4062  uni4062,  CJK UNIFIED IDEOGRAPH-4062
        0x4063, # G+25685  U+4063  uni4063,  CJK UNIFIED IDEOGRAPH-4063
        0x4064, # G+25686  U+4064  uni4064,  CJK UNIFIED IDEOGRAPH-4064
        0x4065, # G+25687  U+4065  uni4065,  CJK UNIFIED IDEOGRAPH-4065
        0x4066, # G+25688  U+4066  uni4066,  CJK UNIFIED IDEOGRAPH-4066
        0x4067, # G+25689  U+4067  uni4067,  CJK UNIFIED IDEOGRAPH-4067
        0x4068, # G+25690  U+4068  uni4068,  CJK UNIFIED IDEOGRAPH-4068
        0x4069, # G+25691  U+4069  uni4069,  CJK UNIFIED IDEOGRAPH-4069
        0x406A, # G+25692  U+406A  uni406A,  CJK UNIFIED IDEOGRAPH-406A
        0x406B, # G+25693  U+406B  uni406B,  CJK UNIFIED IDEOGRAPH-406B
        0x406C, # G+25694  U+406C  uni406C,  CJK UNIFIED IDEOGRAPH-406C
        0x406D, # G+25695  U+406D  uni406D,  CJK UNIFIED IDEOGRAPH-406D
        0x406E, # G+25696  U+406E  uni406E,  CJK UNIFIED IDEOGRAPH-406E
        0x406F, # G+25697  U+406F  uni406F,  CJK UNIFIED IDEOGRAPH-406F
        0x4070, # G+25698  U+4070  uni4070,  CJK UNIFIED IDEOGRAPH-4070
        0x4071, # G+25699  U+4071  uni4071,  CJK UNIFIED IDEOGRAPH-4071
        0x4072, # G+25700  U+4072  uni4072,  CJK UNIFIED IDEOGRAPH-4072
        0x4073, # G+25701  U+4073  uni4073,  CJK UNIFIED IDEOGRAPH-4073
        0x4074, # G+25702  U+4074  uni4074,  CJK UNIFIED IDEOGRAPH-4074
        0x4075, # G+25703  U+4075  uni4075,  CJK UNIFIED IDEOGRAPH-4075
        0x4076, # G+25704  U+4076  uni4076,  CJK UNIFIED IDEOGRAPH-4076
        0x4077, # G+25705  U+4077  uni4077,  CJK UNIFIED IDEOGRAPH-4077
        0x4078, # G+25706  U+4078  uni4078,  CJK UNIFIED IDEOGRAPH-4078
        0x4079, # G+25707  U+4079  uni4079,  CJK UNIFIED IDEOGRAPH-4079
        0x407A, # G+25708  U+407A  uni407A,  CJK UNIFIED IDEOGRAPH-407A
        0x407B, # G+25709  U+407B  uni407B,  CJK UNIFIED IDEOGRAPH-407B
        0x407C, # G+25710  U+407C  uni407C,  CJK UNIFIED IDEOGRAPH-407C
        0x407D, # G+25711  U+407D  uni407D,  CJK UNIFIED IDEOGRAPH-407D
        0x407E, # G+25712  U+407E  uni407E,  CJK UNIFIED IDEOGRAPH-407E
        0x407F, # G+25713  U+407F  uni407F,  CJK UNIFIED IDEOGRAPH-407F
        0x4080, # G+25714  U+4080  uni4080,  CJK UNIFIED IDEOGRAPH-4080
        0x4081, # G+25715  U+4081  uni4081,  CJK UNIFIED IDEOGRAPH-4081
        0x4082, # G+25716  U+4082  uni4082,  CJK UNIFIED IDEOGRAPH-4082
        0x4083, # G+25717  U+4083  uni4083,  CJK UNIFIED IDEOGRAPH-4083
        0x4084, # G+25718  U+4084  uni4084,  CJK UNIFIED IDEOGRAPH-4084
        0x4085, # G+25719  U+4085  uni4085,  CJK UNIFIED IDEOGRAPH-4085
        0x4086, # G+25720  U+4086  uni4086,  CJK UNIFIED IDEOGRAPH-4086
        0x4087, # G+25721  U+4087  uni4087,  CJK UNIFIED IDEOGRAPH-4087
        0x4088, # G+25722  U+4088  uni4088,  CJK UNIFIED IDEOGRAPH-4088
        0x4089, # G+25723  U+4089  uni4089,  CJK UNIFIED IDEOGRAPH-4089
        0x408A, # G+25724  U+408A  uni408A,  CJK UNIFIED IDEOGRAPH-408A
        0x408B, # G+25725  U+408B  uni408B,  CJK UNIFIED IDEOGRAPH-408B
        0x408C, # G+25726  U+408C  uni408C,  CJK UNIFIED IDEOGRAPH-408C
        0x408D, # G+25727  U+408D  uni408D,  CJK UNIFIED IDEOGRAPH-408D
        0x408E, # G+25728  U+408E  uni408E,  CJK UNIFIED IDEOGRAPH-408E
        0x408F, # G+25729  U+408F  uni408F,  CJK UNIFIED IDEOGRAPH-408F
        0x4090, # G+25730  U+4090  uni4090,  CJK UNIFIED IDEOGRAPH-4090
        0x4091, # G+25731  U+4091  uni4091,  CJK UNIFIED IDEOGRAPH-4091
        0x4092, # G+25732  U+4092  uni4092,  CJK UNIFIED IDEOGRAPH-4092
        0x4093, # G+25733  U+4093  uni4093,  CJK UNIFIED IDEOGRAPH-4093
        0x4094, # G+25734  U+4094  uni4094,  CJK UNIFIED IDEOGRAPH-4094
        0x4095, # G+25735  U+4095  uni4095,  CJK UNIFIED IDEOGRAPH-4095
        0x4096, # G+25736  U+4096  uni4096,  CJK UNIFIED IDEOGRAPH-4096
        0x4097, # G+25737  U+4097  uni4097,  CJK UNIFIED IDEOGRAPH-4097
        0x4098, # G+25738  U+4098  uni4098,  CJK UNIFIED IDEOGRAPH-4098
        0x4099, # G+25739  U+4099  uni4099,  CJK UNIFIED IDEOGRAPH-4099
        0x409A, # G+25740  U+409A  uni409A,  CJK UNIFIED IDEOGRAPH-409A
        0x409B, # G+25741  U+409B  uni409B,  CJK UNIFIED IDEOGRAPH-409B
        0x409C, # G+25742  U+409C  uni409C,  CJK UNIFIED IDEOGRAPH-409C
        0x409D, # G+25743  U+409D  uni409D,  CJK UNIFIED IDEOGRAPH-409D
        0x409E, # G+25744  U+409E  uni409E,  CJK UNIFIED IDEOGRAPH-409E
        0x409F, # G+25745  U+409F  uni409F,  CJK UNIFIED IDEOGRAPH-409F
        0x40A0, # G+25746  U+40A0  uni40A0,  CJK UNIFIED IDEOGRAPH-40A0
        0x40A1, # G+25747  U+40A1  uni40A1,  CJK UNIFIED IDEOGRAPH-40A1
        0x40A2, # G+25748  U+40A2  uni40A2,  CJK UNIFIED IDEOGRAPH-40A2
        0x40A3, # G+25749  U+40A3  uni40A3,  CJK UNIFIED IDEOGRAPH-40A3
        0x40A4, # G+25750  U+40A4  uni40A4,  CJK UNIFIED IDEOGRAPH-40A4
        0x40A5, # G+25751  U+40A5  uni40A5,  CJK UNIFIED IDEOGRAPH-40A5
        0x40A6, # G+25752  U+40A6  uni40A6,  CJK UNIFIED IDEOGRAPH-40A6
        0x40A7, # G+25753  U+40A7  uni40A7,  CJK UNIFIED IDEOGRAPH-40A7
        0x40A8, # G+25754  U+40A8  uni40A8,  CJK UNIFIED IDEOGRAPH-40A8
        0x40A9, # G+25755  U+40A9  uni40A9,  CJK UNIFIED IDEOGRAPH-40A9
        0x40AA, # G+25756  U+40AA  uni40AA,  CJK UNIFIED IDEOGRAPH-40AA
        0x40AB, # G+25757  U+40AB  uni40AB,  CJK UNIFIED IDEOGRAPH-40AB
        0x40AC, # G+25758  U+40AC  uni40AC,  CJK UNIFIED IDEOGRAPH-40AC
        0x40AD, # G+25759  U+40AD  uni40AD,  CJK UNIFIED IDEOGRAPH-40AD
        0x40AE, # G+25760  U+40AE  uni40AE,  CJK UNIFIED IDEOGRAPH-40AE
        0x40AF, # G+25761  U+40AF  uni40AF,  CJK UNIFIED IDEOGRAPH-40AF
        0x40B0, # G+25762  U+40B0  uni40B0,  CJK UNIFIED IDEOGRAPH-40B0
        0x40B1, # G+25763  U+40B1  uni40B1,  CJK UNIFIED IDEOGRAPH-40B1
        0x40B2, # G+25764  U+40B2  uni40B2,  CJK UNIFIED IDEOGRAPH-40B2
        0x40B3, # G+25765  U+40B3  uni40B3,  CJK UNIFIED IDEOGRAPH-40B3
        0x40B4, # G+25766  U+40B4  uni40B4,  CJK UNIFIED IDEOGRAPH-40B4
        0x40B5, # G+25767  U+40B5  uni40B5,  CJK UNIFIED IDEOGRAPH-40B5
        0x40B6, # G+25768  U+40B6  uni40B6,  CJK UNIFIED IDEOGRAPH-40B6
        0x40B7, # G+25769  U+40B7  uni40B7,  CJK UNIFIED IDEOGRAPH-40B7
        0x40B8, # G+25770  U+40B8  uni40B8,  CJK UNIFIED IDEOGRAPH-40B8
        0x40B9, # G+25771  U+40B9  uni40B9,  CJK UNIFIED IDEOGRAPH-40B9
        0x40BA, # G+25772  U+40BA  uni40BA,  CJK UNIFIED IDEOGRAPH-40BA
        0x40BB, # G+25773  U+40BB  uni40BB,  CJK UNIFIED IDEOGRAPH-40BB
        0x40BC, # G+25774  U+40BC  uni40BC,  CJK UNIFIED IDEOGRAPH-40BC
        0x40BD, # G+25775  U+40BD  uni40BD,  CJK UNIFIED IDEOGRAPH-40BD
        0x40BE, # G+25776  U+40BE  uni40BE,  CJK UNIFIED IDEOGRAPH-40BE
        0x40BF, # G+25777  U+40BF  uni40BF,  CJK UNIFIED IDEOGRAPH-40BF
        0x40C0, # G+25778  U+40C0  uni40C0,  CJK UNIFIED IDEOGRAPH-40C0
        0x40C1, # G+25779  U+40C1  uni40C1,  CJK UNIFIED IDEOGRAPH-40C1
        0x40C2, # G+25780  U+40C2  uni40C2,  CJK UNIFIED IDEOGRAPH-40C2
        0x40C3, # G+25781  U+40C3  uni40C3,  CJK UNIFIED IDEOGRAPH-40C3
        0x40C4, # G+25782  U+40C4  uni40C4,  CJK UNIFIED IDEOGRAPH-40C4
        0x40C5, # G+25783  U+40C5  uni40C5,  CJK UNIFIED IDEOGRAPH-40C5
        0x40C6, # G+25784  U+40C6  uni40C6,  CJK UNIFIED IDEOGRAPH-40C6
        0x40C7, # G+25785  U+40C7  uni40C7,  CJK UNIFIED IDEOGRAPH-40C7
        0x40C8, # G+25786  U+40C8  uni40C8,  CJK UNIFIED IDEOGRAPH-40C8
        0x40C9, # G+25787  U+40C9  uni40C9,  CJK UNIFIED IDEOGRAPH-40C9
        0x40CA, # G+25788  U+40CA  uni40CA,  CJK UNIFIED IDEOGRAPH-40CA
        0x40CB, # G+25789  U+40CB  uni40CB,  CJK UNIFIED IDEOGRAPH-40CB
        0x40CC, # G+25790  U+40CC  uni40CC,  CJK UNIFIED IDEOGRAPH-40CC
        0x40CD, # G+25791  U+40CD  uni40CD,  CJK UNIFIED IDEOGRAPH-40CD
        0x40CE, # G+25792  U+40CE  uni40CE,  CJK UNIFIED IDEOGRAPH-40CE
        0x40CF, # G+25793  U+40CF  uni40CF,  CJK UNIFIED IDEOGRAPH-40CF
        0x40D0, # G+25794  U+40D0  uni40D0,  CJK UNIFIED IDEOGRAPH-40D0
        0x40D1, # G+25795  U+40D1  uni40D1,  CJK UNIFIED IDEOGRAPH-40D1
        0x40D2, # G+25796  U+40D2  uni40D2,  CJK UNIFIED IDEOGRAPH-40D2
        0x40D3, # G+25797  U+40D3  uni40D3,  CJK UNIFIED IDEOGRAPH-40D3
        0x40D4, # G+25798  U+40D4  uni40D4,  CJK UNIFIED IDEOGRAPH-40D4
        0x40D5, # G+25799  U+40D5  uni40D5,  CJK UNIFIED IDEOGRAPH-40D5
        0x40D6, # G+25800  U+40D6  uni40D6,  CJK UNIFIED IDEOGRAPH-40D6
        0x40D7, # G+25801  U+40D7  uni40D7,  CJK UNIFIED IDEOGRAPH-40D7
        0x40D8, # G+25802  U+40D8  uni40D8,  CJK UNIFIED IDEOGRAPH-40D8
        0x40D9, # G+25803  U+40D9  uni40D9,  CJK UNIFIED IDEOGRAPH-40D9
        0x40DA, # G+25804  U+40DA  uni40DA,  CJK UNIFIED IDEOGRAPH-40DA
        0x40DB, # G+25805  U+40DB  uni40DB,  CJK UNIFIED IDEOGRAPH-40DB
        0x40DC, # G+25806  U+40DC  uni40DC,  CJK UNIFIED IDEOGRAPH-40DC
        0x40DD, # G+25807  U+40DD  uni40DD,  CJK UNIFIED IDEOGRAPH-40DD
        0x40DE, # G+25808  U+40DE  uni40DE,  CJK UNIFIED IDEOGRAPH-40DE
        0x40DF, # G+25809  U+40DF  uni40DF,  CJK UNIFIED IDEOGRAPH-40DF
        0x40E0, # G+25810  U+40E0  uni40E0,  CJK UNIFIED IDEOGRAPH-40E0
        0x40E1, # G+25811  U+40E1  uni40E1,  CJK UNIFIED IDEOGRAPH-40E1
        0x40E2, # G+25812  U+40E2  uni40E2,  CJK UNIFIED IDEOGRAPH-40E2
        0x40E3, # G+25813  U+40E3  uni40E3,  CJK UNIFIED IDEOGRAPH-40E3
        0x40E4, # G+25814  U+40E4  uni40E4,  CJK UNIFIED IDEOGRAPH-40E4
        0x40E5, # G+25815  U+40E5  uni40E5,  CJK UNIFIED IDEOGRAPH-40E5
        0x40E6, # G+25816  U+40E6  uni40E6,  CJK UNIFIED IDEOGRAPH-40E6
        0x40E7, # G+25817  U+40E7  uni40E7,  CJK UNIFIED IDEOGRAPH-40E7
        0x40E8, # G+25818  U+40E8  uni40E8,  CJK UNIFIED IDEOGRAPH-40E8
        0x40E9, # G+25819  U+40E9  uni40E9,  CJK UNIFIED IDEOGRAPH-40E9
        0x40EA, # G+25820  U+40EA  uni40EA,  CJK UNIFIED IDEOGRAPH-40EA
        0x40EB, # G+25821  U+40EB  uni40EB,  CJK UNIFIED IDEOGRAPH-40EB
        0x40EC, # G+25822  U+40EC  uni40EC,  CJK UNIFIED IDEOGRAPH-40EC
        0x40ED, # G+25823  U+40ED  uni40ED,  CJK UNIFIED IDEOGRAPH-40ED
        0x40EE, # G+25824  U+40EE  uni40EE,  CJK UNIFIED IDEOGRAPH-40EE
        0x40EF, # G+25825  U+40EF  uni40EF,  CJK UNIFIED IDEOGRAPH-40EF
        0x40F0, # G+25826  U+40F0  uni40F0,  CJK UNIFIED IDEOGRAPH-40F0
        0x40F1, # G+25827  U+40F1  uni40F1,  CJK UNIFIED IDEOGRAPH-40F1
        0x40F2, # G+25828  U+40F2  uni40F2,  CJK UNIFIED IDEOGRAPH-40F2
        0x40F3, # G+25829  U+40F3  uni40F3,  CJK UNIFIED IDEOGRAPH-40F3
        0x40F4, # G+25830  U+40F4  uni40F4,  CJK UNIFIED IDEOGRAPH-40F4
        0x40F5, # G+25831  U+40F5  uni40F5,  CJK UNIFIED IDEOGRAPH-40F5
        0x40F6, # G+25832  U+40F6  uni40F6,  CJK UNIFIED IDEOGRAPH-40F6
        0x40F7, # G+25833  U+40F7  uni40F7,  CJK UNIFIED IDEOGRAPH-40F7
        0x40F8, # G+25834  U+40F8  uni40F8,  CJK UNIFIED IDEOGRAPH-40F8
        0x40F9, # G+25835  U+40F9  uni40F9,  CJK UNIFIED IDEOGRAPH-40F9
        0x40FA, # G+25836  U+40FA  uni40FA,  CJK UNIFIED IDEOGRAPH-40FA
        0x40FB, # G+25837  U+40FB  uni40FB,  CJK UNIFIED IDEOGRAPH-40FB
        0x40FC, # G+25838  U+40FC  uni40FC,  CJK UNIFIED IDEOGRAPH-40FC
        0x40FD, # G+25839  U+40FD  uni40FD,  CJK UNIFIED IDEOGRAPH-40FD
        0x40FE, # G+25840  U+40FE  uni40FE,  CJK UNIFIED IDEOGRAPH-40FE
        0x40FF, # G+25841  U+40FF  uni40FF,  CJK UNIFIED IDEOGRAPH-40FF
        0x4100, # G+25842  U+4100  uni4100,  CJK UNIFIED IDEOGRAPH-4100
        0x4101, # G+25843  U+4101  uni4101,  CJK UNIFIED IDEOGRAPH-4101
        0x4102, # G+25844  U+4102  uni4102,  CJK UNIFIED IDEOGRAPH-4102
        0x4103, # G+25845  U+4103  uni4103,  CJK UNIFIED IDEOGRAPH-4103
        0x4104, # G+25846  U+4104  uni4104,  CJK UNIFIED IDEOGRAPH-4104
        0x4105, # G+25847  U+4105  uni4105,  CJK UNIFIED IDEOGRAPH-4105
        0x4106, # G+25848  U+4106  uni4106,  CJK UNIFIED IDEOGRAPH-4106
        0x4107, # G+25849  U+4107  uni4107,  CJK UNIFIED IDEOGRAPH-4107
        0x4108, # G+25850  U+4108  uni4108,  CJK UNIFIED IDEOGRAPH-4108
        0x4109, # G+25851  U+4109  uni4109,  CJK UNIFIED IDEOGRAPH-4109
        0x410A, # G+25852  U+410A  uni410A,  CJK UNIFIED IDEOGRAPH-410A
        0x410B, # G+25853  U+410B  uni410B,  CJK UNIFIED IDEOGRAPH-410B
        0x410C, # G+25854  U+410C  uni410C,  CJK UNIFIED IDEOGRAPH-410C
        0x410D, # G+25855  U+410D  uni410D,  CJK UNIFIED IDEOGRAPH-410D
        0x410E, # G+25856  U+410E  uni410E,  CJK UNIFIED IDEOGRAPH-410E
        0x410F, # G+25857  U+410F  uni410F,  CJK UNIFIED IDEOGRAPH-410F
        0x4110, # G+25858  U+4110  uni4110,  CJK UNIFIED IDEOGRAPH-4110
        0x4111, # G+25859  U+4111  uni4111,  CJK UNIFIED IDEOGRAPH-4111
        0x4112, # G+25860  U+4112  uni4112,  CJK UNIFIED IDEOGRAPH-4112
        0x4113, # G+25861  U+4113  uni4113,  CJK UNIFIED IDEOGRAPH-4113
        0x4114, # G+25862  U+4114  uni4114,  CJK UNIFIED IDEOGRAPH-4114
        0x4115, # G+25863  U+4115  uni4115,  CJK UNIFIED IDEOGRAPH-4115
        0x4116, # G+25864  U+4116  uni4116,  CJK UNIFIED IDEOGRAPH-4116
        0x4117, # G+25865  U+4117  uni4117,  CJK UNIFIED IDEOGRAPH-4117
        0x4118, # G+25866  U+4118  uni4118,  CJK UNIFIED IDEOGRAPH-4118
        0x4119, # G+25867  U+4119  uni4119,  CJK UNIFIED IDEOGRAPH-4119
        0x411A, # G+25868  U+411A  uni411A,  CJK UNIFIED IDEOGRAPH-411A
        0x411B, # G+25869  U+411B  uni411B,  CJK UNIFIED IDEOGRAPH-411B
        0x411C, # G+25870  U+411C  uni411C,  CJK UNIFIED IDEOGRAPH-411C
        0x411D, # G+25871  U+411D  uni411D,  CJK UNIFIED IDEOGRAPH-411D
        0x411E, # G+25872  U+411E  uni411E,  CJK UNIFIED IDEOGRAPH-411E
        0x411F, # G+25873  U+411F  uni411F,  CJK UNIFIED IDEOGRAPH-411F
        0x4120, # G+25874  U+4120  uni4120,  CJK UNIFIED IDEOGRAPH-4120
        0x4121, # G+25875  U+4121  uni4121,  CJK UNIFIED IDEOGRAPH-4121
        0x4122, # G+25876  U+4122  uni4122,  CJK UNIFIED IDEOGRAPH-4122
        0x4123, # G+25877  U+4123  uni4123,  CJK UNIFIED IDEOGRAPH-4123
        0x4124, # G+25878  U+4124  uni4124,  CJK UNIFIED IDEOGRAPH-4124
        0x4125, # G+25879  U+4125  uni4125,  CJK UNIFIED IDEOGRAPH-4125
        0x4126, # G+25880  U+4126  uni4126,  CJK UNIFIED IDEOGRAPH-4126
        0x4127, # G+25881  U+4127  uni4127,  CJK UNIFIED IDEOGRAPH-4127
        0x4128, # G+25882  U+4128  uni4128,  CJK UNIFIED IDEOGRAPH-4128
        0x4129, # G+25883  U+4129  uni4129,  CJK UNIFIED IDEOGRAPH-4129
        0x412A, # G+25884  U+412A  uni412A,  CJK UNIFIED IDEOGRAPH-412A
        0x412B, # G+25885  U+412B  uni412B,  CJK UNIFIED IDEOGRAPH-412B
        0x412C, # G+25886  U+412C  uni412C,  CJK UNIFIED IDEOGRAPH-412C
        0x412D, # G+25887  U+412D  uni412D,  CJK UNIFIED IDEOGRAPH-412D
        0x412E, # G+25888  U+412E  uni412E,  CJK UNIFIED IDEOGRAPH-412E
        0x412F, # G+25889  U+412F  uni412F,  CJK UNIFIED IDEOGRAPH-412F
        0x4130, # G+25890  U+4130  uni4130,  CJK UNIFIED IDEOGRAPH-4130
        0x4131, # G+25891  U+4131  uni4131,  CJK UNIFIED IDEOGRAPH-4131
        0x4132, # G+25892  U+4132  uni4132,  CJK UNIFIED IDEOGRAPH-4132
        0x4133, # G+25893  U+4133  uni4133,  CJK UNIFIED IDEOGRAPH-4133
        0x4134, # G+25894  U+4134  uni4134,  CJK UNIFIED IDEOGRAPH-4134
        0x4135, # G+25895  U+4135  uni4135,  CJK UNIFIED IDEOGRAPH-4135
        0x4136, # G+25896  U+4136  uni4136,  CJK UNIFIED IDEOGRAPH-4136
        0x4137, # G+25897  U+4137  uni4137,  CJK UNIFIED IDEOGRAPH-4137
        0x4138, # G+25898  U+4138  uni4138,  CJK UNIFIED IDEOGRAPH-4138
        0x4139, # G+25899  U+4139  uni4139,  CJK UNIFIED IDEOGRAPH-4139
        0x413A, # G+25900  U+413A  uni413A,  CJK UNIFIED IDEOGRAPH-413A
        0x413B, # G+25901  U+413B  uni413B,  CJK UNIFIED IDEOGRAPH-413B
        0x413C, # G+25902  U+413C  uni413C,  CJK UNIFIED IDEOGRAPH-413C
        0x413D, # G+25903  U+413D  uni413D,  CJK UNIFIED IDEOGRAPH-413D
        0x413E, # G+25904  U+413E  uni413E,  CJK UNIFIED IDEOGRAPH-413E
        0x413F, # G+25905  U+413F  uni413F,  CJK UNIFIED IDEOGRAPH-413F
        0x4140, # G+25906  U+4140  uni4140,  CJK UNIFIED IDEOGRAPH-4140
        0x4141, # G+25907  U+4141  uni4141,  CJK UNIFIED IDEOGRAPH-4141
        0x4142, # G+25908  U+4142  uni4142,  CJK UNIFIED IDEOGRAPH-4142
        0x4143, # G+25909  U+4143  uni4143,  CJK UNIFIED IDEOGRAPH-4143
        0x4144, # G+25910  U+4144  uni4144,  CJK UNIFIED IDEOGRAPH-4144
        0x4145, # G+25911  U+4145  uni4145,  CJK UNIFIED IDEOGRAPH-4145
        0x4146, # G+25912  U+4146  uni4146,  CJK UNIFIED IDEOGRAPH-4146
        0x4147, # G+25913  U+4147  uni4147,  CJK UNIFIED IDEOGRAPH-4147
        0x4148, # G+25914  U+4148  uni4148,  CJK UNIFIED IDEOGRAPH-4148
        0x4149, # G+25915  U+4149  uni4149,  CJK UNIFIED IDEOGRAPH-4149
        0x414A, # G+25916  U+414A  uni414A,  CJK UNIFIED IDEOGRAPH-414A
        0x414B, # G+25917  U+414B  uni414B,  CJK UNIFIED IDEOGRAPH-414B
        0x414C, # G+25918  U+414C  uni414C,  CJK UNIFIED IDEOGRAPH-414C
        0x414D, # G+25919  U+414D  uni414D,  CJK UNIFIED IDEOGRAPH-414D
        0x414E, # G+25920  U+414E  uni414E,  CJK UNIFIED IDEOGRAPH-414E
        0x414F, # G+25921  U+414F  uni414F,  CJK UNIFIED IDEOGRAPH-414F
        0x4150, # G+25922  U+4150  uni4150,  CJK UNIFIED IDEOGRAPH-4150
        0x4151, # G+25923  U+4151  uni4151,  CJK UNIFIED IDEOGRAPH-4151
        0x4152, # G+25924  U+4152  uni4152,  CJK UNIFIED IDEOGRAPH-4152
        0x4153, # G+25925  U+4153  uni4153,  CJK UNIFIED IDEOGRAPH-4153
        0x4154, # G+25926  U+4154  uni4154,  CJK UNIFIED IDEOGRAPH-4154
        0x4155, # G+25927  U+4155  uni4155,  CJK UNIFIED IDEOGRAPH-4155
        0x4156, # G+25928  U+4156  uni4156,  CJK UNIFIED IDEOGRAPH-4156
        0x4157, # G+25929  U+4157  uni4157,  CJK UNIFIED IDEOGRAPH-4157
        0x4158, # G+25930  U+4158  uni4158,  CJK UNIFIED IDEOGRAPH-4158
        0x4159, # G+25931  U+4159  uni4159,  CJK UNIFIED IDEOGRAPH-4159
        0x415A, # G+25932  U+415A  uni415A,  CJK UNIFIED IDEOGRAPH-415A
        0x415B, # G+25933  U+415B  uni415B,  CJK UNIFIED IDEOGRAPH-415B
        0x415C, # G+25934  U+415C  uni415C,  CJK UNIFIED IDEOGRAPH-415C
        0x415D, # G+25935  U+415D  uni415D,  CJK UNIFIED IDEOGRAPH-415D
        0x415E, # G+25936  U+415E  uni415E,  CJK UNIFIED IDEOGRAPH-415E
        0x4160, # G+25937  U+4160  uni4160,  CJK UNIFIED IDEOGRAPH-4160
        0x4161, # G+25938  U+4161  uni4161,  CJK UNIFIED IDEOGRAPH-4161
        0x4162, # G+25939  U+4162  uni4162,  CJK UNIFIED IDEOGRAPH-4162
        0x4163, # G+25940  U+4163  uni4163,  CJK UNIFIED IDEOGRAPH-4163
        0x4164, # G+25941  U+4164  uni4164,  CJK UNIFIED IDEOGRAPH-4164
        0x4165, # G+25942  U+4165  uni4165,  CJK UNIFIED IDEOGRAPH-4165
        0x4166, # G+25943  U+4166  uni4166,  CJK UNIFIED IDEOGRAPH-4166
        0x4167, # G+25944  U+4167  uni4167,  CJK UNIFIED IDEOGRAPH-4167
        0x4168, # G+25945  U+4168  uni4168,  CJK UNIFIED IDEOGRAPH-4168
        0x4169, # G+25946  U+4169  uni4169,  CJK UNIFIED IDEOGRAPH-4169
        0x416A, # G+25947  U+416A  uni416A,  CJK UNIFIED IDEOGRAPH-416A
        0x416B, # G+25948  U+416B  uni416B,  CJK UNIFIED IDEOGRAPH-416B
        0x416C, # G+25949  U+416C  uni416C,  CJK UNIFIED IDEOGRAPH-416C
        0x416D, # G+25950  U+416D  uni416D,  CJK UNIFIED IDEOGRAPH-416D
        0x416E, # G+25951  U+416E  uni416E,  CJK UNIFIED IDEOGRAPH-416E
        0x416F, # G+25952  U+416F  uni416F,  CJK UNIFIED IDEOGRAPH-416F
        0x4170, # G+25953  U+4170  uni4170,  CJK UNIFIED IDEOGRAPH-4170
        0x4171, # G+25954  U+4171  uni4171,  CJK UNIFIED IDEOGRAPH-4171
        0x4172, # G+25955  U+4172  uni4172,  CJK UNIFIED IDEOGRAPH-4172
        0x4173, # G+25956  U+4173  uni4173,  CJK UNIFIED IDEOGRAPH-4173
        0x4174, # G+25957  U+4174  uni4174,  CJK UNIFIED IDEOGRAPH-4174
        0x4175, # G+25958  U+4175  uni4175,  CJK UNIFIED IDEOGRAPH-4175
        0x4176, # G+25959  U+4176  uni4176,  CJK UNIFIED IDEOGRAPH-4176
        0x4177, # G+25960  U+4177  uni4177,  CJK UNIFIED IDEOGRAPH-4177
        0x4178, # G+25961  U+4178  uni4178,  CJK UNIFIED IDEOGRAPH-4178
        0x4179, # G+25962  U+4179  uni4179,  CJK UNIFIED IDEOGRAPH-4179
        0x417A, # G+25963  U+417A  uni417A,  CJK UNIFIED IDEOGRAPH-417A
        0x417B, # G+25964  U+417B  uni417B,  CJK UNIFIED IDEOGRAPH-417B
        0x417C, # G+25965  U+417C  uni417C,  CJK UNIFIED IDEOGRAPH-417C
        0x417D, # G+25966  U+417D  uni417D,  CJK UNIFIED IDEOGRAPH-417D
        0x417E, # G+25967  U+417E  uni417E,  CJK UNIFIED IDEOGRAPH-417E
        0x417F, # G+25968  U+417F  uni417F,  CJK UNIFIED IDEOGRAPH-417F
        0x4180, # G+25969  U+4180  uni4180,  CJK UNIFIED IDEOGRAPH-4180
        0x4181, # G+25970  U+4181  uni4181,  CJK UNIFIED IDEOGRAPH-4181
        0x4182, # G+25971  U+4182  uni4182,  CJK UNIFIED IDEOGRAPH-4182
        0x4183, # G+25972  U+4183  uni4183,  CJK UNIFIED IDEOGRAPH-4183
        0x4184, # G+25973  U+4184  uni4184,  CJK UNIFIED IDEOGRAPH-4184
        0x4185, # G+25974  U+4185  uni4185,  CJK UNIFIED IDEOGRAPH-4185
        0x4186, # G+25975  U+4186  uni4186,  CJK UNIFIED IDEOGRAPH-4186
        0x4187, # G+25976  U+4187  uni4187,  CJK UNIFIED IDEOGRAPH-4187
        0x4188, # G+25977  U+4188  uni4188,  CJK UNIFIED IDEOGRAPH-4188
        0x4189, # G+25978  U+4189  uni4189,  CJK UNIFIED IDEOGRAPH-4189
        0x418A, # G+25979  U+418A  uni418A,  CJK UNIFIED IDEOGRAPH-418A
        0x418B, # G+25980  U+418B  uni418B,  CJK UNIFIED IDEOGRAPH-418B
        0x418C, # G+25981  U+418C  uni418C,  CJK UNIFIED IDEOGRAPH-418C
        0x418D, # G+25982  U+418D  uni418D,  CJK UNIFIED IDEOGRAPH-418D
        0x418E, # G+25983  U+418E  uni418E,  CJK UNIFIED IDEOGRAPH-418E
        0x418F, # G+25984  U+418F  uni418F,  CJK UNIFIED IDEOGRAPH-418F
        0x4190, # G+25985  U+4190  uni4190,  CJK UNIFIED IDEOGRAPH-4190
        0x4191, # G+25986  U+4191  uni4191,  CJK UNIFIED IDEOGRAPH-4191
        0x4192, # G+25987  U+4192  uni4192,  CJK UNIFIED IDEOGRAPH-4192
        0x4193, # G+25988  U+4193  uni4193,  CJK UNIFIED IDEOGRAPH-4193
        0x4194, # G+25989  U+4194  uni4194,  CJK UNIFIED IDEOGRAPH-4194
        0x4195, # G+25990  U+4195  uni4195,  CJK UNIFIED IDEOGRAPH-4195
        0x4196, # G+25991  U+4196  uni4196,  CJK UNIFIED IDEOGRAPH-4196
        0x4197, # G+25992  U+4197  uni4197,  CJK UNIFIED IDEOGRAPH-4197
        0x4198, # G+25993  U+4198  uni4198,  CJK UNIFIED IDEOGRAPH-4198
        0x4199, # G+25994  U+4199  uni4199,  CJK UNIFIED IDEOGRAPH-4199
        0x419A, # G+25995  U+419A  uni419A,  CJK UNIFIED IDEOGRAPH-419A
        0x419B, # G+25996  U+419B  uni419B,  CJK UNIFIED IDEOGRAPH-419B
        0x419C, # G+25997  U+419C  uni419C,  CJK UNIFIED IDEOGRAPH-419C
        0x419D, # G+25998  U+419D  uni419D,  CJK UNIFIED IDEOGRAPH-419D
        0x419E, # G+25999  U+419E  uni419E,  CJK UNIFIED IDEOGRAPH-419E
        0x419F, # G+26000  U+419F  uni419F,  CJK UNIFIED IDEOGRAPH-419F
        0x41A0, # G+26001  U+41A0  uni41A0,  CJK UNIFIED IDEOGRAPH-41A0
        0x41A1, # G+26002  U+41A1  uni41A1,  CJK UNIFIED IDEOGRAPH-41A1
        0x41A2, # G+26003  U+41A2  uni41A2,  CJK UNIFIED IDEOGRAPH-41A2
        0x41A3, # G+26004  U+41A3  uni41A3,  CJK UNIFIED IDEOGRAPH-41A3
        0x41A4, # G+26005  U+41A4  uni41A4,  CJK UNIFIED IDEOGRAPH-41A4
        0x41A5, # G+26006  U+41A5  uni41A5,  CJK UNIFIED IDEOGRAPH-41A5
        0x41A6, # G+26007  U+41A6  uni41A6,  CJK UNIFIED IDEOGRAPH-41A6
        0x41A7, # G+26008  U+41A7  uni41A7,  CJK UNIFIED IDEOGRAPH-41A7
        0x41A8, # G+26009  U+41A8  uni41A8,  CJK UNIFIED IDEOGRAPH-41A8
        0x41A9, # G+26010  U+41A9  uni41A9,  CJK UNIFIED IDEOGRAPH-41A9
        0x41AA, # G+26011  U+41AA  uni41AA,  CJK UNIFIED IDEOGRAPH-41AA
        0x41AB, # G+26012  U+41AB  uni41AB,  CJK UNIFIED IDEOGRAPH-41AB
        0x41AC, # G+26013  U+41AC  uni41AC,  CJK UNIFIED IDEOGRAPH-41AC
        0x41AD, # G+26014  U+41AD  uni41AD,  CJK UNIFIED IDEOGRAPH-41AD
        0x41AE, # G+26015  U+41AE  uni41AE,  CJK UNIFIED IDEOGRAPH-41AE
        0x41AF, # G+26016  U+41AF  uni41AF,  CJK UNIFIED IDEOGRAPH-41AF
        0x41B0, # G+26017  U+41B0  uni41B0,  CJK UNIFIED IDEOGRAPH-41B0
        0x41B1, # G+26018  U+41B1  uni41B1,  CJK UNIFIED IDEOGRAPH-41B1
        0x41B2, # G+26019  U+41B2  uni41B2,  CJK UNIFIED IDEOGRAPH-41B2
        0x41B3, # G+26020  U+41B3  uni41B3,  CJK UNIFIED IDEOGRAPH-41B3
        0x41B4, # G+26021  U+41B4  uni41B4,  CJK UNIFIED IDEOGRAPH-41B4
        0x41B5, # G+26022  U+41B5  uni41B5,  CJK UNIFIED IDEOGRAPH-41B5
        0x41B6, # G+26023  U+41B6  uni41B6,  CJK UNIFIED IDEOGRAPH-41B6
        0x41B7, # G+26024  U+41B7  uni41B7,  CJK UNIFIED IDEOGRAPH-41B7
        0x41B8, # G+26025  U+41B8  uni41B8,  CJK UNIFIED IDEOGRAPH-41B8
        0x41B9, # G+26026  U+41B9  uni41B9,  CJK UNIFIED IDEOGRAPH-41B9
        0x41BA, # G+26027  U+41BA  uni41BA,  CJK UNIFIED IDEOGRAPH-41BA
        0x41BB, # G+26028  U+41BB  uni41BB,  CJK UNIFIED IDEOGRAPH-41BB
        0x41BC, # G+26029  U+41BC  uni41BC,  CJK UNIFIED IDEOGRAPH-41BC
        0x41BD, # G+26030  U+41BD  uni41BD,  CJK UNIFIED IDEOGRAPH-41BD
        0x41BE, # G+26031  U+41BE  uni41BE,  CJK UNIFIED IDEOGRAPH-41BE
        0x41BF, # G+26032  U+41BF  uni41BF,  CJK UNIFIED IDEOGRAPH-41BF
        0x41C0, # G+26033  U+41C0  uni41C0,  CJK UNIFIED IDEOGRAPH-41C0
        0x41C1, # G+26034  U+41C1  uni41C1,  CJK UNIFIED IDEOGRAPH-41C1
        0x41C2, # G+26035  U+41C2  uni41C2,  CJK UNIFIED IDEOGRAPH-41C2
        0x41C3, # G+26036  U+41C3  uni41C3,  CJK UNIFIED IDEOGRAPH-41C3
        0x41C4, # G+26037  U+41C4  uni41C4,  CJK UNIFIED IDEOGRAPH-41C4
        0x41C5, # G+26038  U+41C5  uni41C5,  CJK UNIFIED IDEOGRAPH-41C5
        0x41C6, # G+26039  U+41C6  uni41C6,  CJK UNIFIED IDEOGRAPH-41C6
        0x41C7, # G+26040  U+41C7  uni41C7,  CJK UNIFIED IDEOGRAPH-41C7
        0x41C8, # G+26041  U+41C8  uni41C8,  CJK UNIFIED IDEOGRAPH-41C8
        0x41C9, # G+26042  U+41C9  uni41C9,  CJK UNIFIED IDEOGRAPH-41C9
        0x41CA, # G+26043  U+41CA  uni41CA,  CJK UNIFIED IDEOGRAPH-41CA
        0x41CB, # G+26044  U+41CB  uni41CB,  CJK UNIFIED IDEOGRAPH-41CB
        0x41CC, # G+26045  U+41CC  uni41CC,  CJK UNIFIED IDEOGRAPH-41CC
        0x41CD, # G+26046  U+41CD  uni41CD,  CJK UNIFIED IDEOGRAPH-41CD
        0x41CE, # G+26047  U+41CE  uni41CE,  CJK UNIFIED IDEOGRAPH-41CE
        0x41CF, # G+26048  U+41CF  uni41CF,  CJK UNIFIED IDEOGRAPH-41CF
        0x41D0, # G+26049  U+41D0  uni41D0,  CJK UNIFIED IDEOGRAPH-41D0
        0x41D1, # G+26050  U+41D1  uni41D1,  CJK UNIFIED IDEOGRAPH-41D1
        0x41D2, # G+26051  U+41D2  uni41D2,  CJK UNIFIED IDEOGRAPH-41D2
        0x41D3, # G+26052  U+41D3  uni41D3,  CJK UNIFIED IDEOGRAPH-41D3
        0x41D4, # G+26053  U+41D4  uni41D4,  CJK UNIFIED IDEOGRAPH-41D4
        0x41D5, # G+26054  U+41D5  uni41D5,  CJK UNIFIED IDEOGRAPH-41D5
        0x41D6, # G+26055  U+41D6  uni41D6,  CJK UNIFIED IDEOGRAPH-41D6
        0x41D7, # G+26056  U+41D7  uni41D7,  CJK UNIFIED IDEOGRAPH-41D7
        0x41D8, # G+26057  U+41D8  uni41D8,  CJK UNIFIED IDEOGRAPH-41D8
        0x41D9, # G+26058  U+41D9  uni41D9,  CJK UNIFIED IDEOGRAPH-41D9
        0x41DA, # G+26059  U+41DA  uni41DA,  CJK UNIFIED IDEOGRAPH-41DA
        0x41DB, # G+26060  U+41DB  uni41DB,  CJK UNIFIED IDEOGRAPH-41DB
        0x41DC, # G+26061  U+41DC  uni41DC,  CJK UNIFIED IDEOGRAPH-41DC
        0x41DD, # G+26062  U+41DD  uni41DD,  CJK UNIFIED IDEOGRAPH-41DD
        0x41DE, # G+26063  U+41DE  uni41DE,  CJK UNIFIED IDEOGRAPH-41DE
        0x41DF, # G+26064  U+41DF  uni41DF,  CJK UNIFIED IDEOGRAPH-41DF
        0x41E0, # G+26065  U+41E0  uni41E0,  CJK UNIFIED IDEOGRAPH-41E0
        0x41E1, # G+26066  U+41E1  uni41E1,  CJK UNIFIED IDEOGRAPH-41E1
        0x41E2, # G+26067  U+41E2  uni41E2,  CJK UNIFIED IDEOGRAPH-41E2
        0x41E3, # G+26068  U+41E3  uni41E3,  CJK UNIFIED IDEOGRAPH-41E3
        0x41E4, # G+26069  U+41E4  uni41E4,  CJK UNIFIED IDEOGRAPH-41E4
        0x41E5, # G+26070  U+41E5  uni41E5,  CJK UNIFIED IDEOGRAPH-41E5
        0x41E6, # G+26071  U+41E6  uni41E6,  CJK UNIFIED IDEOGRAPH-41E6
        0x41E7, # G+26072  U+41E7  uni41E7,  CJK UNIFIED IDEOGRAPH-41E7
        0x41E8, # G+26073  U+41E8  uni41E8,  CJK UNIFIED IDEOGRAPH-41E8
        0x41E9, # G+26074  U+41E9  uni41E9,  CJK UNIFIED IDEOGRAPH-41E9
        0x41EA, # G+26075  U+41EA  uni41EA,  CJK UNIFIED IDEOGRAPH-41EA
        0x41EB, # G+26076  U+41EB  uni41EB,  CJK UNIFIED IDEOGRAPH-41EB
        0x41EC, # G+26077  U+41EC  uni41EC,  CJK UNIFIED IDEOGRAPH-41EC
        0x41ED, # G+26078  U+41ED  uni41ED,  CJK UNIFIED IDEOGRAPH-41ED
        0x41EE, # G+26079  U+41EE  uni41EE,  CJK UNIFIED IDEOGRAPH-41EE
        0x41EF, # G+26080  U+41EF  uni41EF,  CJK UNIFIED IDEOGRAPH-41EF
        0x41F0, # G+26081  U+41F0  uni41F0,  CJK UNIFIED IDEOGRAPH-41F0
        0x41F1, # G+26082  U+41F1  uni41F1,  CJK UNIFIED IDEOGRAPH-41F1
        0x41F2, # G+26083  U+41F2  uni41F2,  CJK UNIFIED IDEOGRAPH-41F2
        0x41F3, # G+26084  U+41F3  uni41F3,  CJK UNIFIED IDEOGRAPH-41F3
        0x41F4, # G+26085  U+41F4  uni41F4,  CJK UNIFIED IDEOGRAPH-41F4
        0x41F5, # G+26086  U+41F5  uni41F5,  CJK UNIFIED IDEOGRAPH-41F5
        0x41F6, # G+26087  U+41F6  uni41F6,  CJK UNIFIED IDEOGRAPH-41F6
        0x41F7, # G+26088  U+41F7  uni41F7,  CJK UNIFIED IDEOGRAPH-41F7
        0x41F8, # G+26089  U+41F8  uni41F8,  CJK UNIFIED IDEOGRAPH-41F8
        0x41F9, # G+26090  U+41F9  uni41F9,  CJK UNIFIED IDEOGRAPH-41F9
        0x41FA, # G+26091  U+41FA  uni41FA,  CJK UNIFIED IDEOGRAPH-41FA
        0x41FB, # G+26092  U+41FB  uni41FB,  CJK UNIFIED IDEOGRAPH-41FB
        0x41FC, # G+26093  U+41FC  uni41FC,  CJK UNIFIED IDEOGRAPH-41FC
        0x41FD, # G+26094  U+41FD  uni41FD,  CJK UNIFIED IDEOGRAPH-41FD
        0x41FE, # G+26095  U+41FE  uni41FE,  CJK UNIFIED IDEOGRAPH-41FE
        0x41FF, # G+26096  U+41FF  uni41FF,  CJK UNIFIED IDEOGRAPH-41FF
        0x4200, # G+26097  U+4200  uni4200,  CJK UNIFIED IDEOGRAPH-4200
        0x4201, # G+26098  U+4201  uni4201,  CJK UNIFIED IDEOGRAPH-4201
        0x4202, # G+26099  U+4202  uni4202,  CJK UNIFIED IDEOGRAPH-4202
        0x4203, # G+26100  U+4203  uni4203,  CJK UNIFIED IDEOGRAPH-4203
        0x4204, # G+26101  U+4204  uni4204,  CJK UNIFIED IDEOGRAPH-4204
        0x4205, # G+26102  U+4205  uni4205,  CJK UNIFIED IDEOGRAPH-4205
        0x4206, # G+26103  U+4206  uni4206,  CJK UNIFIED IDEOGRAPH-4206
        0x4207, # G+26104  U+4207  uni4207,  CJK UNIFIED IDEOGRAPH-4207
        0x4208, # G+26105  U+4208  uni4208,  CJK UNIFIED IDEOGRAPH-4208
        0x4209, # G+26106  U+4209  uni4209,  CJK UNIFIED IDEOGRAPH-4209
        0x420A, # G+26107  U+420A  uni420A,  CJK UNIFIED IDEOGRAPH-420A
        0x420B, # G+26108  U+420B  uni420B,  CJK UNIFIED IDEOGRAPH-420B
        0x420C, # G+26109  U+420C  uni420C,  CJK UNIFIED IDEOGRAPH-420C
        0x420D, # G+26110  U+420D  uni420D,  CJK UNIFIED IDEOGRAPH-420D
        0x420E, # G+26111  U+420E  uni420E,  CJK UNIFIED IDEOGRAPH-420E
        0x420F, # G+26112  U+420F  uni420F,  CJK UNIFIED IDEOGRAPH-420F
        0x4210, # G+26113  U+4210  uni4210,  CJK UNIFIED IDEOGRAPH-4210
        0x4211, # G+26114  U+4211  uni4211,  CJK UNIFIED IDEOGRAPH-4211
        0x4212, # G+26115  U+4212  uni4212,  CJK UNIFIED IDEOGRAPH-4212
        0x4213, # G+26116  U+4213  uni4213,  CJK UNIFIED IDEOGRAPH-4213
        0x4214, # G+26117  U+4214  uni4214,  CJK UNIFIED IDEOGRAPH-4214
        0x4215, # G+26118  U+4215  uni4215,  CJK UNIFIED IDEOGRAPH-4215
        0x4216, # G+26119  U+4216  uni4216,  CJK UNIFIED IDEOGRAPH-4216
        0x4217, # G+26120  U+4217  uni4217,  CJK UNIFIED IDEOGRAPH-4217
        0x4218, # G+26121  U+4218  uni4218,  CJK UNIFIED IDEOGRAPH-4218
        0x4219, # G+26122  U+4219  uni4219,  CJK UNIFIED IDEOGRAPH-4219
        0x421A, # G+26123  U+421A  uni421A,  CJK UNIFIED IDEOGRAPH-421A
        0x421B, # G+26124  U+421B  uni421B,  CJK UNIFIED IDEOGRAPH-421B
        0x421C, # G+26125  U+421C  uni421C,  CJK UNIFIED IDEOGRAPH-421C
        0x421D, # G+26126  U+421D  uni421D,  CJK UNIFIED IDEOGRAPH-421D
        0x421E, # G+26127  U+421E  uni421E,  CJK UNIFIED IDEOGRAPH-421E
        0x421F, # G+26128  U+421F  uni421F,  CJK UNIFIED IDEOGRAPH-421F
        0x4220, # G+26129  U+4220  uni4220,  CJK UNIFIED IDEOGRAPH-4220
        0x4221, # G+26130  U+4221  uni4221,  CJK UNIFIED IDEOGRAPH-4221
        0x4222, # G+26131  U+4222  uni4222,  CJK UNIFIED IDEOGRAPH-4222
        0x4223, # G+26132  U+4223  uni4223,  CJK UNIFIED IDEOGRAPH-4223
        0x4224, # G+26133  U+4224  uni4224,  CJK UNIFIED IDEOGRAPH-4224
        0x4225, # G+26134  U+4225  uni4225,  CJK UNIFIED IDEOGRAPH-4225
        0x4226, # G+26135  U+4226  uni4226,  CJK UNIFIED IDEOGRAPH-4226
        0x4227, # G+26136  U+4227  uni4227,  CJK UNIFIED IDEOGRAPH-4227
        0x4228, # G+26137  U+4228  uni4228,  CJK UNIFIED IDEOGRAPH-4228
        0x4229, # G+26138  U+4229  uni4229,  CJK UNIFIED IDEOGRAPH-4229
        0x422A, # G+26139  U+422A  uni422A,  CJK UNIFIED IDEOGRAPH-422A
        0x422B, # G+26140  U+422B  uni422B,  CJK UNIFIED IDEOGRAPH-422B
        0x422C, # G+26141  U+422C  uni422C,  CJK UNIFIED IDEOGRAPH-422C
        0x422D, # G+26142  U+422D  uni422D,  CJK UNIFIED IDEOGRAPH-422D
        0x422E, # G+26143  U+422E  uni422E,  CJK UNIFIED IDEOGRAPH-422E
        0x422F, # G+26144  U+422F  uni422F,  CJK UNIFIED IDEOGRAPH-422F
        0x4230, # G+26145  U+4230  uni4230,  CJK UNIFIED IDEOGRAPH-4230
        0x4231, # G+26146  U+4231  uni4231,  CJK UNIFIED IDEOGRAPH-4231
        0x4232, # G+26147  U+4232  uni4232,  CJK UNIFIED IDEOGRAPH-4232
        0x4233, # G+26148  U+4233  uni4233,  CJK UNIFIED IDEOGRAPH-4233
        0x4234, # G+26149  U+4234  uni4234,  CJK UNIFIED IDEOGRAPH-4234
        0x4235, # G+26150  U+4235  uni4235,  CJK UNIFIED IDEOGRAPH-4235
        0x4236, # G+26151  U+4236  uni4236,  CJK UNIFIED IDEOGRAPH-4236
        0x4237, # G+26152  U+4237  uni4237,  CJK UNIFIED IDEOGRAPH-4237
        0x4238, # G+26153  U+4238  uni4238,  CJK UNIFIED IDEOGRAPH-4238
        0x4239, # G+26154  U+4239  uni4239,  CJK UNIFIED IDEOGRAPH-4239
        0x423A, # G+26155  U+423A  uni423A,  CJK UNIFIED IDEOGRAPH-423A
        0x423B, # G+26156  U+423B  uni423B,  CJK UNIFIED IDEOGRAPH-423B
        0x423C, # G+26157  U+423C  uni423C,  CJK UNIFIED IDEOGRAPH-423C
        0x423D, # G+26158  U+423D  uni423D,  CJK UNIFIED IDEOGRAPH-423D
        0x423E, # G+26159  U+423E  uni423E,  CJK UNIFIED IDEOGRAPH-423E
        0x423F, # G+26160  U+423F  uni423F,  CJK UNIFIED IDEOGRAPH-423F
        0x4240, # G+26161  U+4240  uni4240,  CJK UNIFIED IDEOGRAPH-4240
        0x4241, # G+26162  U+4241  uni4241,  CJK UNIFIED IDEOGRAPH-4241
        0x4242, # G+26163  U+4242  uni4242,  CJK UNIFIED IDEOGRAPH-4242
        0x4243, # G+26164  U+4243  uni4243,  CJK UNIFIED IDEOGRAPH-4243
        0x4244, # G+26165  U+4244  uni4244,  CJK UNIFIED IDEOGRAPH-4244
        0x4245, # G+26166  U+4245  uni4245,  CJK UNIFIED IDEOGRAPH-4245
        0x4246, # G+26167  U+4246  uni4246,  CJK UNIFIED IDEOGRAPH-4246
        0x4247, # G+26168  U+4247  uni4247,  CJK UNIFIED IDEOGRAPH-4247
        0x4248, # G+26169  U+4248  uni4248,  CJK UNIFIED IDEOGRAPH-4248
        0x4249, # G+26170  U+4249  uni4249,  CJK UNIFIED IDEOGRAPH-4249
        0x424A, # G+26171  U+424A  uni424A,  CJK UNIFIED IDEOGRAPH-424A
        0x424B, # G+26172  U+424B  uni424B,  CJK UNIFIED IDEOGRAPH-424B
        0x424C, # G+26173  U+424C  uni424C,  CJK UNIFIED IDEOGRAPH-424C
        0x424D, # G+26174  U+424D  uni424D,  CJK UNIFIED IDEOGRAPH-424D
        0x424E, # G+26175  U+424E  uni424E,  CJK UNIFIED IDEOGRAPH-424E
        0x424F, # G+26176  U+424F  uni424F,  CJK UNIFIED IDEOGRAPH-424F
        0x4250, # G+26177  U+4250  uni4250,  CJK UNIFIED IDEOGRAPH-4250
        0x4251, # G+26178  U+4251  uni4251,  CJK UNIFIED IDEOGRAPH-4251
        0x4252, # G+26179  U+4252  uni4252,  CJK UNIFIED IDEOGRAPH-4252
        0x4253, # G+26180  U+4253  uni4253,  CJK UNIFIED IDEOGRAPH-4253
        0x4254, # G+26181  U+4254  uni4254,  CJK UNIFIED IDEOGRAPH-4254
        0x4255, # G+26182  U+4255  uni4255,  CJK UNIFIED IDEOGRAPH-4255
        0x4256, # G+26183  U+4256  uni4256,  CJK UNIFIED IDEOGRAPH-4256
        0x4257, # G+26184  U+4257  uni4257,  CJK UNIFIED IDEOGRAPH-4257
        0x4258, # G+26185  U+4258  uni4258,  CJK UNIFIED IDEOGRAPH-4258
        0x4259, # G+26186  U+4259  uni4259,  CJK UNIFIED IDEOGRAPH-4259
        0x425A, # G+26187  U+425A  uni425A,  CJK UNIFIED IDEOGRAPH-425A
        0x425B, # G+26188  U+425B  uni425B,  CJK UNIFIED IDEOGRAPH-425B
        0x425C, # G+26189  U+425C  uni425C,  CJK UNIFIED IDEOGRAPH-425C
        0x425D, # G+26190  U+425D  uni425D,  CJK UNIFIED IDEOGRAPH-425D
        0x425E, # G+26191  U+425E  uni425E,  CJK UNIFIED IDEOGRAPH-425E
        0x425F, # G+26192  U+425F  uni425F,  CJK UNIFIED IDEOGRAPH-425F
        0x4260, # G+26193  U+4260  uni4260,  CJK UNIFIED IDEOGRAPH-4260
        0x4261, # G+26194  U+4261  uni4261,  CJK UNIFIED IDEOGRAPH-4261
        0x4262, # G+26195  U+4262  uni4262,  CJK UNIFIED IDEOGRAPH-4262
        0x4263, # G+26196  U+4263  uni4263,  CJK UNIFIED IDEOGRAPH-4263
        0x4264, # G+26197  U+4264  uni4264,  CJK UNIFIED IDEOGRAPH-4264
        0x4265, # G+26198  U+4265  uni4265,  CJK UNIFIED IDEOGRAPH-4265
        0x4266, # G+26199  U+4266  uni4266,  CJK UNIFIED IDEOGRAPH-4266
        0x4267, # G+26200  U+4267  uni4267,  CJK UNIFIED IDEOGRAPH-4267
        0x4268, # G+26201  U+4268  uni4268,  CJK UNIFIED IDEOGRAPH-4268
        0x4269, # G+26202  U+4269  uni4269,  CJK UNIFIED IDEOGRAPH-4269
        0x426A, # G+26203  U+426A  uni426A,  CJK UNIFIED IDEOGRAPH-426A
        0x426B, # G+26204  U+426B  uni426B,  CJK UNIFIED IDEOGRAPH-426B
        0x426C, # G+26205  U+426C  uni426C,  CJK UNIFIED IDEOGRAPH-426C
        0x426D, # G+26206  U+426D  uni426D,  CJK UNIFIED IDEOGRAPH-426D
        0x426E, # G+26207  U+426E  uni426E,  CJK UNIFIED IDEOGRAPH-426E
        0x426F, # G+26208  U+426F  uni426F,  CJK UNIFIED IDEOGRAPH-426F
        0x4270, # G+26209  U+4270  uni4270,  CJK UNIFIED IDEOGRAPH-4270
        0x4271, # G+26210  U+4271  uni4271,  CJK UNIFIED IDEOGRAPH-4271
        0x4272, # G+26211  U+4272  uni4272,  CJK UNIFIED IDEOGRAPH-4272
        0x4273, # G+26212  U+4273  uni4273,  CJK UNIFIED IDEOGRAPH-4273
        0x4274, # G+26213  U+4274  uni4274,  CJK UNIFIED IDEOGRAPH-4274
        0x4275, # G+26214  U+4275  uni4275,  CJK UNIFIED IDEOGRAPH-4275
        0x4276, # G+26215  U+4276  uni4276,  CJK UNIFIED IDEOGRAPH-4276
        0x4277, # G+26216  U+4277  uni4277,  CJK UNIFIED IDEOGRAPH-4277
        0x4278, # G+26217  U+4278  uni4278,  CJK UNIFIED IDEOGRAPH-4278
        0x4279, # G+26218  U+4279  uni4279,  CJK UNIFIED IDEOGRAPH-4279
        0x427A, # G+26219  U+427A  uni427A,  CJK UNIFIED IDEOGRAPH-427A
        0x427B, # G+26220  U+427B  uni427B,  CJK UNIFIED IDEOGRAPH-427B
        0x427C, # G+26221  U+427C  uni427C,  CJK UNIFIED IDEOGRAPH-427C
        0x427D, # G+26222  U+427D  uni427D,  CJK UNIFIED IDEOGRAPH-427D
        0x427E, # G+26223  U+427E  uni427E,  CJK UNIFIED IDEOGRAPH-427E
        0x427F, # G+26224  U+427F  uni427F,  CJK UNIFIED IDEOGRAPH-427F
        0x4280, # G+26225  U+4280  uni4280,  CJK UNIFIED IDEOGRAPH-4280
        0x4281, # G+26226  U+4281  uni4281,  CJK UNIFIED IDEOGRAPH-4281
        0x4282, # G+26227  U+4282  uni4282,  CJK UNIFIED IDEOGRAPH-4282
        0x4283, # G+26228  U+4283  uni4283,  CJK UNIFIED IDEOGRAPH-4283
        0x4284, # G+26229  U+4284  uni4284,  CJK UNIFIED IDEOGRAPH-4284
        0x4285, # G+26230  U+4285  uni4285,  CJK UNIFIED IDEOGRAPH-4285
        0x4286, # G+26231  U+4286  uni4286,  CJK UNIFIED IDEOGRAPH-4286
        0x4287, # G+26232  U+4287  uni4287,  CJK UNIFIED IDEOGRAPH-4287
        0x4288, # G+26233  U+4288  uni4288,  CJK UNIFIED IDEOGRAPH-4288
        0x4289, # G+26234  U+4289  uni4289,  CJK UNIFIED IDEOGRAPH-4289
        0x428A, # G+26235  U+428A  uni428A,  CJK UNIFIED IDEOGRAPH-428A
        0x428B, # G+26236  U+428B  uni428B,  CJK UNIFIED IDEOGRAPH-428B
        0x428C, # G+26237  U+428C  uni428C,  CJK UNIFIED IDEOGRAPH-428C
        0x428D, # G+26238  U+428D  uni428D,  CJK UNIFIED IDEOGRAPH-428D
        0x428E, # G+26239  U+428E  uni428E,  CJK UNIFIED IDEOGRAPH-428E
        0x428F, # G+26240  U+428F  uni428F,  CJK UNIFIED IDEOGRAPH-428F
        0x4290, # G+26241  U+4290  uni4290,  CJK UNIFIED IDEOGRAPH-4290
        0x4291, # G+26242  U+4291  uni4291,  CJK UNIFIED IDEOGRAPH-4291
        0x4292, # G+26243  U+4292  uni4292,  CJK UNIFIED IDEOGRAPH-4292
        0x4293, # G+26244  U+4293  uni4293,  CJK UNIFIED IDEOGRAPH-4293
        0x4294, # G+26245  U+4294  uni4294,  CJK UNIFIED IDEOGRAPH-4294
        0x4295, # G+26246  U+4295  uni4295,  CJK UNIFIED IDEOGRAPH-4295
        0x4296, # G+26247  U+4296  uni4296,  CJK UNIFIED IDEOGRAPH-4296
        0x4297, # G+26248  U+4297  uni4297,  CJK UNIFIED IDEOGRAPH-4297
        0x4298, # G+26249  U+4298  uni4298,  CJK UNIFIED IDEOGRAPH-4298
        0x4299, # G+26250  U+4299  uni4299,  CJK UNIFIED IDEOGRAPH-4299
        0x429A, # G+26251  U+429A  uni429A,  CJK UNIFIED IDEOGRAPH-429A
        0x429B, # G+26252  U+429B  uni429B,  CJK UNIFIED IDEOGRAPH-429B
        0x429C, # G+26253  U+429C  uni429C,  CJK UNIFIED IDEOGRAPH-429C
        0x429D, # G+26254  U+429D  uni429D,  CJK UNIFIED IDEOGRAPH-429D
        0x429E, # G+26255  U+429E  uni429E,  CJK UNIFIED IDEOGRAPH-429E
        0x429F, # G+26256  U+429F  uni429F,  CJK UNIFIED IDEOGRAPH-429F
        0x42A0, # G+26257  U+42A0  uni42A0,  CJK UNIFIED IDEOGRAPH-42A0
        0x42A1, # G+26258  U+42A1  uni42A1,  CJK UNIFIED IDEOGRAPH-42A1
        0x42A2, # G+26259  U+42A2  uni42A2,  CJK UNIFIED IDEOGRAPH-42A2
        0x42A3, # G+26260  U+42A3  uni42A3,  CJK UNIFIED IDEOGRAPH-42A3
        0x42A4, # G+26261  U+42A4  uni42A4,  CJK UNIFIED IDEOGRAPH-42A4
        0x42A5, # G+26262  U+42A5  uni42A5,  CJK UNIFIED IDEOGRAPH-42A5
        0x42A6, # G+26263  U+42A6  uni42A6,  CJK UNIFIED IDEOGRAPH-42A6
        0x42A7, # G+26264  U+42A7  uni42A7,  CJK UNIFIED IDEOGRAPH-42A7
        0x42A8, # G+26265  U+42A8  uni42A8,  CJK UNIFIED IDEOGRAPH-42A8
        0x42A9, # G+26266  U+42A9  uni42A9,  CJK UNIFIED IDEOGRAPH-42A9
        0x42AA, # G+26267  U+42AA  uni42AA,  CJK UNIFIED IDEOGRAPH-42AA
        0x42AB, # G+26268  U+42AB  uni42AB,  CJK UNIFIED IDEOGRAPH-42AB
        0x42AC, # G+26269  U+42AC  uni42AC,  CJK UNIFIED IDEOGRAPH-42AC
        0x42AD, # G+26270  U+42AD  uni42AD,  CJK UNIFIED IDEOGRAPH-42AD
        0x42AE, # G+26271  U+42AE  uni42AE,  CJK UNIFIED IDEOGRAPH-42AE
        0x42AF, # G+26272  U+42AF  uni42AF,  CJK UNIFIED IDEOGRAPH-42AF
        0x42B0, # G+26273  U+42B0  uni42B0,  CJK UNIFIED IDEOGRAPH-42B0
        0x42B1, # G+26274  U+42B1  uni42B1,  CJK UNIFIED IDEOGRAPH-42B1
        0x42B2, # G+26275  U+42B2  uni42B2,  CJK UNIFIED IDEOGRAPH-42B2
        0x42B3, # G+26276  U+42B3  uni42B3,  CJK UNIFIED IDEOGRAPH-42B3
        0x42B4, # G+26277  U+42B4  uni42B4,  CJK UNIFIED IDEOGRAPH-42B4
        0x42B5, # G+26278  U+42B5  uni42B5,  CJK UNIFIED IDEOGRAPH-42B5
        0x42B6, # G+26279  U+42B6  uni42B6,  CJK UNIFIED IDEOGRAPH-42B6
        0x42B7, # G+26280  U+42B7  uni42B7,  CJK UNIFIED IDEOGRAPH-42B7
        0x42B8, # G+26281  U+42B8  uni42B8,  CJK UNIFIED IDEOGRAPH-42B8
        0x42B9, # G+26282  U+42B9  uni42B9,  CJK UNIFIED IDEOGRAPH-42B9
        0x42BA, # G+26283  U+42BA  uni42BA,  CJK UNIFIED IDEOGRAPH-42BA
        0x42BB, # G+26284  U+42BB  uni42BB,  CJK UNIFIED IDEOGRAPH-42BB
        0x42BC, # G+26285  U+42BC  uni42BC,  CJK UNIFIED IDEOGRAPH-42BC
        0x42BD, # G+26286  U+42BD  uni42BD,  CJK UNIFIED IDEOGRAPH-42BD
        0x42BE, # G+26287  U+42BE  uni42BE,  CJK UNIFIED IDEOGRAPH-42BE
        0x42BF, # G+26288  U+42BF  uni42BF,  CJK UNIFIED IDEOGRAPH-42BF
        0x42C0, # G+26289  U+42C0  uni42C0,  CJK UNIFIED IDEOGRAPH-42C0
        0x42C1, # G+26290  U+42C1  uni42C1,  CJK UNIFIED IDEOGRAPH-42C1
        0x42C2, # G+26291  U+42C2  uni42C2,  CJK UNIFIED IDEOGRAPH-42C2
        0x42C3, # G+26292  U+42C3  uni42C3,  CJK UNIFIED IDEOGRAPH-42C3
        0x42C4, # G+26293  U+42C4  uni42C4,  CJK UNIFIED IDEOGRAPH-42C4
        0x42C5, # G+26294  U+42C5  uni42C5,  CJK UNIFIED IDEOGRAPH-42C5
        0x42C6, # G+26295  U+42C6  uni42C6,  CJK UNIFIED IDEOGRAPH-42C6
        0x42C7, # G+26296  U+42C7  uni42C7,  CJK UNIFIED IDEOGRAPH-42C7
        0x42C8, # G+26297  U+42C8  uni42C8,  CJK UNIFIED IDEOGRAPH-42C8
        0x42C9, # G+26298  U+42C9  uni42C9,  CJK UNIFIED IDEOGRAPH-42C9
        0x42CA, # G+26299  U+42CA  uni42CA,  CJK UNIFIED IDEOGRAPH-42CA
        0x42CB, # G+26300  U+42CB  uni42CB,  CJK UNIFIED IDEOGRAPH-42CB
        0x42CC, # G+26301  U+42CC  uni42CC,  CJK UNIFIED IDEOGRAPH-42CC
        0x42CD, # G+26302  U+42CD  uni42CD,  CJK UNIFIED IDEOGRAPH-42CD
        0x42CE, # G+26303  U+42CE  uni42CE,  CJK UNIFIED IDEOGRAPH-42CE
        0x42CF, # G+26304  U+42CF  uni42CF,  CJK UNIFIED IDEOGRAPH-42CF
        0x42D0, # G+26305  U+42D0  uni42D0,  CJK UNIFIED IDEOGRAPH-42D0
        0x42D1, # G+26306  U+42D1  uni42D1,  CJK UNIFIED IDEOGRAPH-42D1
        0x42D2, # G+26307  U+42D2  uni42D2,  CJK UNIFIED IDEOGRAPH-42D2
        0x42D3, # G+26308  U+42D3  uni42D3,  CJK UNIFIED IDEOGRAPH-42D3
        0x42D4, # G+26309  U+42D4  uni42D4,  CJK UNIFIED IDEOGRAPH-42D4
        0x42D5, # G+26310  U+42D5  uni42D5,  CJK UNIFIED IDEOGRAPH-42D5
        0x42D6, # G+26311  U+42D6  uni42D6,  CJK UNIFIED IDEOGRAPH-42D6
        0x42D7, # G+26312  U+42D7  uni42D7,  CJK UNIFIED IDEOGRAPH-42D7
        0x42D8, # G+26313  U+42D8  uni42D8,  CJK UNIFIED IDEOGRAPH-42D8
        0x42D9, # G+26314  U+42D9  uni42D9,  CJK UNIFIED IDEOGRAPH-42D9
        0x42DA, # G+26315  U+42DA  uni42DA,  CJK UNIFIED IDEOGRAPH-42DA
        0x42DB, # G+26316  U+42DB  uni42DB,  CJK UNIFIED IDEOGRAPH-42DB
        0x42DC, # G+26317  U+42DC  uni42DC,  CJK UNIFIED IDEOGRAPH-42DC
        0x42DD, # G+26318  U+42DD  uni42DD,  CJK UNIFIED IDEOGRAPH-42DD
        0x42DE, # G+26319  U+42DE  uni42DE,  CJK UNIFIED IDEOGRAPH-42DE
        0x42DF, # G+26320  U+42DF  uni42DF,  CJK UNIFIED IDEOGRAPH-42DF
        0x42E0, # G+26321  U+42E0  uni42E0,  CJK UNIFIED IDEOGRAPH-42E0
        0x42E1, # G+26322  U+42E1  uni42E1,  CJK UNIFIED IDEOGRAPH-42E1
        0x42E2, # G+26323  U+42E2  uni42E2,  CJK UNIFIED IDEOGRAPH-42E2
        0x42E3, # G+26324  U+42E3  uni42E3,  CJK UNIFIED IDEOGRAPH-42E3
        0x42E4, # G+26325  U+42E4  uni42E4,  CJK UNIFIED IDEOGRAPH-42E4
        0x42E5, # G+26326  U+42E5  uni42E5,  CJK UNIFIED IDEOGRAPH-42E5
        0x42E6, # G+26327  U+42E6  uni42E6,  CJK UNIFIED IDEOGRAPH-42E6
        0x42E7, # G+26328  U+42E7  uni42E7,  CJK UNIFIED IDEOGRAPH-42E7
        0x42E8, # G+26329  U+42E8  uni42E8,  CJK UNIFIED IDEOGRAPH-42E8
        0x42E9, # G+26330  U+42E9  uni42E9,  CJK UNIFIED IDEOGRAPH-42E9
        0x42EA, # G+26331  U+42EA  uni42EA,  CJK UNIFIED IDEOGRAPH-42EA
        0x42EB, # G+26332  U+42EB  uni42EB,  CJK UNIFIED IDEOGRAPH-42EB
        0x42EC, # G+26333  U+42EC  uni42EC,  CJK UNIFIED IDEOGRAPH-42EC
        0x42ED, # G+26334  U+42ED  uni42ED,  CJK UNIFIED IDEOGRAPH-42ED
        0x42EE, # G+26335  U+42EE  uni42EE,  CJK UNIFIED IDEOGRAPH-42EE
        0x42EF, # G+26336  U+42EF  uni42EF,  CJK UNIFIED IDEOGRAPH-42EF
        0x42F0, # G+26337  U+42F0  uni42F0,  CJK UNIFIED IDEOGRAPH-42F0
        0x42F1, # G+26338  U+42F1  uni42F1,  CJK UNIFIED IDEOGRAPH-42F1
        0x42F2, # G+26339  U+42F2  uni42F2,  CJK UNIFIED IDEOGRAPH-42F2
        0x42F3, # G+26340  U+42F3  uni42F3,  CJK UNIFIED IDEOGRAPH-42F3
        0x42F4, # G+26341  U+42F4  uni42F4,  CJK UNIFIED IDEOGRAPH-42F4
        0x42F5, # G+26342  U+42F5  uni42F5,  CJK UNIFIED IDEOGRAPH-42F5
        0x42F6, # G+26343  U+42F6  uni42F6,  CJK UNIFIED IDEOGRAPH-42F6
        0x42F7, # G+26344  U+42F7  uni42F7,  CJK UNIFIED IDEOGRAPH-42F7
        0x42F8, # G+26345  U+42F8  uni42F8,  CJK UNIFIED IDEOGRAPH-42F8
        0x42F9, # G+26346  U+42F9  uni42F9,  CJK UNIFIED IDEOGRAPH-42F9
        0x42FA, # G+26347  U+42FA  uni42FA,  CJK UNIFIED IDEOGRAPH-42FA
        0x42FB, # G+26348  U+42FB  uni42FB,  CJK UNIFIED IDEOGRAPH-42FB
        0x42FC, # G+26349  U+42FC  uni42FC,  CJK UNIFIED IDEOGRAPH-42FC
        0x42FD, # G+26350  U+42FD  uni42FD,  CJK UNIFIED IDEOGRAPH-42FD
        0x42FE, # G+26351  U+42FE  uni42FE,  CJK UNIFIED IDEOGRAPH-42FE
        0x42FF, # G+26352  U+42FF  uni42FF,  CJK UNIFIED IDEOGRAPH-42FF
        0x4300, # G+26353  U+4300  uni4300,  CJK UNIFIED IDEOGRAPH-4300
        0x4301, # G+26354  U+4301  uni4301,  CJK UNIFIED IDEOGRAPH-4301
        0x4302, # G+26355  U+4302  uni4302,  CJK UNIFIED IDEOGRAPH-4302
        0x4303, # G+26356  U+4303  uni4303,  CJK UNIFIED IDEOGRAPH-4303
        0x4304, # G+26357  U+4304  uni4304,  CJK UNIFIED IDEOGRAPH-4304
        0x4305, # G+26358  U+4305  uni4305,  CJK UNIFIED IDEOGRAPH-4305
        0x4306, # G+26359  U+4306  uni4306,  CJK UNIFIED IDEOGRAPH-4306
        0x4307, # G+26360  U+4307  uni4307,  CJK UNIFIED IDEOGRAPH-4307
        0x4308, # G+26361  U+4308  uni4308,  CJK UNIFIED IDEOGRAPH-4308
        0x4309, # G+26362  U+4309  uni4309,  CJK UNIFIED IDEOGRAPH-4309
        0x430A, # G+26363  U+430A  uni430A,  CJK UNIFIED IDEOGRAPH-430A
        0x430B, # G+26364  U+430B  uni430B,  CJK UNIFIED IDEOGRAPH-430B
        0x430C, # G+26365  U+430C  uni430C,  CJK UNIFIED IDEOGRAPH-430C
        0x430D, # G+26366  U+430D  uni430D,  CJK UNIFIED IDEOGRAPH-430D
        0x430E, # G+26367  U+430E  uni430E,  CJK UNIFIED IDEOGRAPH-430E
        0x430F, # G+26368  U+430F  uni430F,  CJK UNIFIED IDEOGRAPH-430F
        0x4310, # G+26369  U+4310  uni4310,  CJK UNIFIED IDEOGRAPH-4310
        0x4311, # G+26370  U+4311  uni4311,  CJK UNIFIED IDEOGRAPH-4311
        0x4312, # G+26371  U+4312  uni4312,  CJK UNIFIED IDEOGRAPH-4312
        0x4313, # G+26372  U+4313  uni4313,  CJK UNIFIED IDEOGRAPH-4313
        0x4314, # G+26373  U+4314  uni4314,  CJK UNIFIED IDEOGRAPH-4314
        0x4315, # G+26374  U+4315  uni4315,  CJK UNIFIED IDEOGRAPH-4315
        0x4316, # G+26375  U+4316  uni4316,  CJK UNIFIED IDEOGRAPH-4316
        0x4317, # G+26376  U+4317  uni4317,  CJK UNIFIED IDEOGRAPH-4317
        0x4318, # G+26377  U+4318  uni4318,  CJK UNIFIED IDEOGRAPH-4318
        0x4319, # G+26378  U+4319  uni4319,  CJK UNIFIED IDEOGRAPH-4319
        0x431A, # G+26379  U+431A  uni431A,  CJK UNIFIED IDEOGRAPH-431A
        0x431B, # G+26380  U+431B  uni431B,  CJK UNIFIED IDEOGRAPH-431B
        0x431C, # G+26381  U+431C  uni431C,  CJK UNIFIED IDEOGRAPH-431C
        0x431D, # G+26382  U+431D  uni431D,  CJK UNIFIED IDEOGRAPH-431D
        0x431E, # G+26383  U+431E  uni431E,  CJK UNIFIED IDEOGRAPH-431E
        0x431F, # G+26384  U+431F  uni431F,  CJK UNIFIED IDEOGRAPH-431F
        0x4320, # G+26385  U+4320  uni4320,  CJK UNIFIED IDEOGRAPH-4320
        0x4321, # G+26386  U+4321  uni4321,  CJK UNIFIED IDEOGRAPH-4321
        0x4322, # G+26387  U+4322  uni4322,  CJK UNIFIED IDEOGRAPH-4322
        0x4323, # G+26388  U+4323  uni4323,  CJK UNIFIED IDEOGRAPH-4323
        0x4324, # G+26389  U+4324  uni4324,  CJK UNIFIED IDEOGRAPH-4324
        0x4325, # G+26390  U+4325  uni4325,  CJK UNIFIED IDEOGRAPH-4325
        0x4326, # G+26391  U+4326  uni4326,  CJK UNIFIED IDEOGRAPH-4326
        0x4327, # G+26392  U+4327  uni4327,  CJK UNIFIED IDEOGRAPH-4327
        0x4328, # G+26393  U+4328  uni4328,  CJK UNIFIED IDEOGRAPH-4328
        0x4329, # G+26394  U+4329  uni4329,  CJK UNIFIED IDEOGRAPH-4329
        0x432A, # G+26395  U+432A  uni432A,  CJK UNIFIED IDEOGRAPH-432A
        0x432B, # G+26396  U+432B  uni432B,  CJK UNIFIED IDEOGRAPH-432B
        0x432C, # G+26397  U+432C  uni432C,  CJK UNIFIED IDEOGRAPH-432C
        0x432D, # G+26398  U+432D  uni432D,  CJK UNIFIED IDEOGRAPH-432D
        0x432E, # G+26399  U+432E  uni432E,  CJK UNIFIED IDEOGRAPH-432E
        0x432F, # G+26400  U+432F  uni432F,  CJK UNIFIED IDEOGRAPH-432F
        0x4330, # G+26401  U+4330  uni4330,  CJK UNIFIED IDEOGRAPH-4330
        0x4331, # G+26402  U+4331  uni4331,  CJK UNIFIED IDEOGRAPH-4331
        0x4332, # G+26403  U+4332  uni4332,  CJK UNIFIED IDEOGRAPH-4332
        0x4333, # G+26404  U+4333  uni4333,  CJK UNIFIED IDEOGRAPH-4333
        0x4334, # G+26405  U+4334  uni4334,  CJK UNIFIED IDEOGRAPH-4334
        0x4335, # G+26406  U+4335  uni4335,  CJK UNIFIED IDEOGRAPH-4335
        0x4336, # G+26407  U+4336  uni4336,  CJK UNIFIED IDEOGRAPH-4336
        0x4338, # G+26408  U+4338  uni4338,  CJK UNIFIED IDEOGRAPH-4338
        0x4339, # G+26409  U+4339  uni4339,  CJK UNIFIED IDEOGRAPH-4339
        0x433A, # G+26410  U+433A  uni433A,  CJK UNIFIED IDEOGRAPH-433A
        0x433B, # G+26411  U+433B  uni433B,  CJK UNIFIED IDEOGRAPH-433B
        0x433C, # G+26412  U+433C  uni433C,  CJK UNIFIED IDEOGRAPH-433C
        0x433D, # G+26413  U+433D  uni433D,  CJK UNIFIED IDEOGRAPH-433D
        0x433E, # G+26414  U+433E  uni433E,  CJK UNIFIED IDEOGRAPH-433E
        0x433F, # G+26415  U+433F  uni433F,  CJK UNIFIED IDEOGRAPH-433F
        0x4340, # G+26416  U+4340  uni4340,  CJK UNIFIED IDEOGRAPH-4340
        0x4341, # G+26417  U+4341  uni4341,  CJK UNIFIED IDEOGRAPH-4341
        0x4342, # G+26418  U+4342  uni4342,  CJK UNIFIED IDEOGRAPH-4342
        0x4343, # G+26419  U+4343  uni4343,  CJK UNIFIED IDEOGRAPH-4343
        0x4344, # G+26420  U+4344  uni4344,  CJK UNIFIED IDEOGRAPH-4344
        0x4345, # G+26421  U+4345  uni4345,  CJK UNIFIED IDEOGRAPH-4345
        0x4346, # G+26422  U+4346  uni4346,  CJK UNIFIED IDEOGRAPH-4346
        0x4347, # G+26423  U+4347  uni4347,  CJK UNIFIED IDEOGRAPH-4347
        0x4348, # G+26424  U+4348  uni4348,  CJK UNIFIED IDEOGRAPH-4348
        0x4349, # G+26425  U+4349  uni4349,  CJK UNIFIED IDEOGRAPH-4349
        0x434A, # G+26426  U+434A  uni434A,  CJK UNIFIED IDEOGRAPH-434A
        0x434B, # G+26427  U+434B  uni434B,  CJK UNIFIED IDEOGRAPH-434B
        0x434C, # G+26428  U+434C  uni434C,  CJK UNIFIED IDEOGRAPH-434C
        0x434D, # G+26429  U+434D  uni434D,  CJK UNIFIED IDEOGRAPH-434D
        0x434E, # G+26430  U+434E  uni434E,  CJK UNIFIED IDEOGRAPH-434E
        0x434F, # G+26431  U+434F  uni434F,  CJK UNIFIED IDEOGRAPH-434F
        0x4350, # G+26432  U+4350  uni4350,  CJK UNIFIED IDEOGRAPH-4350
        0x4351, # G+26433  U+4351  uni4351,  CJK UNIFIED IDEOGRAPH-4351
        0x4352, # G+26434  U+4352  uni4352,  CJK UNIFIED IDEOGRAPH-4352
        0x4353, # G+26435  U+4353  uni4353,  CJK UNIFIED IDEOGRAPH-4353
        0x4354, # G+26436  U+4354  uni4354,  CJK UNIFIED IDEOGRAPH-4354
        0x4355, # G+26437  U+4355  uni4355,  CJK UNIFIED IDEOGRAPH-4355
        0x4356, # G+26438  U+4356  uni4356,  CJK UNIFIED IDEOGRAPH-4356
        0x4357, # G+26439  U+4357  uni4357,  CJK UNIFIED IDEOGRAPH-4357
        0x4358, # G+26440  U+4358  uni4358,  CJK UNIFIED IDEOGRAPH-4358
        0x4359, # G+26441  U+4359  uni4359,  CJK UNIFIED IDEOGRAPH-4359
        0x435A, # G+26442  U+435A  uni435A,  CJK UNIFIED IDEOGRAPH-435A
        0x435B, # G+26443  U+435B  uni435B,  CJK UNIFIED IDEOGRAPH-435B
        0x435C, # G+26444  U+435C  uni435C,  CJK UNIFIED IDEOGRAPH-435C
        0x435D, # G+26445  U+435D  uni435D,  CJK UNIFIED IDEOGRAPH-435D
        0x435E, # G+26446  U+435E  uni435E,  CJK UNIFIED IDEOGRAPH-435E
        0x435F, # G+26447  U+435F  uni435F,  CJK UNIFIED IDEOGRAPH-435F
        0x4360, # G+26448  U+4360  uni4360,  CJK UNIFIED IDEOGRAPH-4360
        0x4361, # G+26449  U+4361  uni4361,  CJK UNIFIED IDEOGRAPH-4361
        0x4362, # G+26450  U+4362  uni4362,  CJK UNIFIED IDEOGRAPH-4362
        0x4363, # G+26451  U+4363  uni4363,  CJK UNIFIED IDEOGRAPH-4363
        0x4364, # G+26452  U+4364  uni4364,  CJK UNIFIED IDEOGRAPH-4364
        0x4365, # G+26453  U+4365  uni4365,  CJK UNIFIED IDEOGRAPH-4365
        0x4366, # G+26454  U+4366  uni4366,  CJK UNIFIED IDEOGRAPH-4366
        0x4367, # G+26455  U+4367  uni4367,  CJK UNIFIED IDEOGRAPH-4367
        0x4368, # G+26456  U+4368  uni4368,  CJK UNIFIED IDEOGRAPH-4368
        0x4369, # G+26457  U+4369  uni4369,  CJK UNIFIED IDEOGRAPH-4369
        0x436A, # G+26458  U+436A  uni436A,  CJK UNIFIED IDEOGRAPH-436A
        0x436B, # G+26459  U+436B  uni436B,  CJK UNIFIED IDEOGRAPH-436B
        0x436C, # G+26460  U+436C  uni436C,  CJK UNIFIED IDEOGRAPH-436C
        0x436D, # G+26461  U+436D  uni436D,  CJK UNIFIED IDEOGRAPH-436D
        0x436E, # G+26462  U+436E  uni436E,  CJK UNIFIED IDEOGRAPH-436E
        0x436F, # G+26463  U+436F  uni436F,  CJK UNIFIED IDEOGRAPH-436F
        0x4370, # G+26464  U+4370  uni4370,  CJK UNIFIED IDEOGRAPH-4370
        0x4371, # G+26465  U+4371  uni4371,  CJK UNIFIED IDEOGRAPH-4371
        0x4372, # G+26466  U+4372  uni4372,  CJK UNIFIED IDEOGRAPH-4372
        0x4373, # G+26467  U+4373  uni4373,  CJK UNIFIED IDEOGRAPH-4373
        0x4374, # G+26468  U+4374  uni4374,  CJK UNIFIED IDEOGRAPH-4374
        0x4375, # G+26469  U+4375  uni4375,  CJK UNIFIED IDEOGRAPH-4375
        0x4376, # G+26470  U+4376  uni4376,  CJK UNIFIED IDEOGRAPH-4376
        0x4377, # G+26471  U+4377  uni4377,  CJK UNIFIED IDEOGRAPH-4377
        0x4378, # G+26472  U+4378  uni4378,  CJK UNIFIED IDEOGRAPH-4378
        0x4379, # G+26473  U+4379  uni4379,  CJK UNIFIED IDEOGRAPH-4379
        0x437A, # G+26474  U+437A  uni437A,  CJK UNIFIED IDEOGRAPH-437A
        0x437B, # G+26475  U+437B  uni437B,  CJK UNIFIED IDEOGRAPH-437B
        0x437C, # G+26476  U+437C  uni437C,  CJK UNIFIED IDEOGRAPH-437C
        0x437D, # G+26477  U+437D  uni437D,  CJK UNIFIED IDEOGRAPH-437D
        0x437E, # G+26478  U+437E  uni437E,  CJK UNIFIED IDEOGRAPH-437E
        0x437F, # G+26479  U+437F  uni437F,  CJK UNIFIED IDEOGRAPH-437F
        0x4380, # G+26480  U+4380  uni4380,  CJK UNIFIED IDEOGRAPH-4380
        0x4381, # G+26481  U+4381  uni4381,  CJK UNIFIED IDEOGRAPH-4381
        0x4382, # G+26482  U+4382  uni4382,  CJK UNIFIED IDEOGRAPH-4382
        0x4383, # G+26483  U+4383  uni4383,  CJK UNIFIED IDEOGRAPH-4383
        0x4384, # G+26484  U+4384  uni4384,  CJK UNIFIED IDEOGRAPH-4384
        0x4385, # G+26485  U+4385  uni4385,  CJK UNIFIED IDEOGRAPH-4385
        0x4386, # G+26486  U+4386  uni4386,  CJK UNIFIED IDEOGRAPH-4386
        0x4387, # G+26487  U+4387  uni4387,  CJK UNIFIED IDEOGRAPH-4387
        0x4388, # G+26488  U+4388  uni4388,  CJK UNIFIED IDEOGRAPH-4388
        0x4389, # G+26489  U+4389  uni4389,  CJK UNIFIED IDEOGRAPH-4389
        0x438A, # G+26490  U+438A  uni438A,  CJK UNIFIED IDEOGRAPH-438A
        0x438B, # G+26491  U+438B  uni438B,  CJK UNIFIED IDEOGRAPH-438B
        0x438C, # G+26492  U+438C  uni438C,  CJK UNIFIED IDEOGRAPH-438C
        0x438D, # G+26493  U+438D  uni438D,  CJK UNIFIED IDEOGRAPH-438D
        0x438E, # G+26494  U+438E  uni438E,  CJK UNIFIED IDEOGRAPH-438E
        0x438F, # G+26495  U+438F  uni438F,  CJK UNIFIED IDEOGRAPH-438F
        0x4390, # G+26496  U+4390  uni4390,  CJK UNIFIED IDEOGRAPH-4390
        0x4391, # G+26497  U+4391  uni4391,  CJK UNIFIED IDEOGRAPH-4391
        0x4392, # G+26498  U+4392  uni4392,  CJK UNIFIED IDEOGRAPH-4392
        0x4393, # G+26499  U+4393  uni4393,  CJK UNIFIED IDEOGRAPH-4393
        0x4394, # G+26500  U+4394  uni4394,  CJK UNIFIED IDEOGRAPH-4394
        0x4395, # G+26501  U+4395  uni4395,  CJK UNIFIED IDEOGRAPH-4395
        0x4396, # G+26502  U+4396  uni4396,  CJK UNIFIED IDEOGRAPH-4396
        0x4397, # G+26503  U+4397  uni4397,  CJK UNIFIED IDEOGRAPH-4397
        0x4398, # G+26504  U+4398  uni4398,  CJK UNIFIED IDEOGRAPH-4398
        0x4399, # G+26505  U+4399  uni4399,  CJK UNIFIED IDEOGRAPH-4399
        0x439A, # G+26506  U+439A  uni439A,  CJK UNIFIED IDEOGRAPH-439A
        0x439B, # G+26507  U+439B  uni439B,  CJK UNIFIED IDEOGRAPH-439B
        0x439C, # G+26508  U+439C  uni439C,  CJK UNIFIED IDEOGRAPH-439C
        0x439D, # G+26509  U+439D  uni439D,  CJK UNIFIED IDEOGRAPH-439D
        0x439E, # G+26510  U+439E  uni439E,  CJK UNIFIED IDEOGRAPH-439E
        0x439F, # G+26511  U+439F  uni439F,  CJK UNIFIED IDEOGRAPH-439F
        0x43A0, # G+26512  U+43A0  uni43A0,  CJK UNIFIED IDEOGRAPH-43A0
        0x43A1, # G+26513  U+43A1  uni43A1,  CJK UNIFIED IDEOGRAPH-43A1
        0x43A2, # G+26514  U+43A2  uni43A2,  CJK UNIFIED IDEOGRAPH-43A2
        0x43A3, # G+26515  U+43A3  uni43A3,  CJK UNIFIED IDEOGRAPH-43A3
        0x43A4, # G+26516  U+43A4  uni43A4,  CJK UNIFIED IDEOGRAPH-43A4
        0x43A5, # G+26517  U+43A5  uni43A5,  CJK UNIFIED IDEOGRAPH-43A5
        0x43A6, # G+26518  U+43A6  uni43A6,  CJK UNIFIED IDEOGRAPH-43A6
        0x43A7, # G+26519  U+43A7  uni43A7,  CJK UNIFIED IDEOGRAPH-43A7
        0x43A8, # G+26520  U+43A8  uni43A8,  CJK UNIFIED IDEOGRAPH-43A8
        0x43A9, # G+26521  U+43A9  uni43A9,  CJK UNIFIED IDEOGRAPH-43A9
        0x43AA, # G+26522  U+43AA  uni43AA,  CJK UNIFIED IDEOGRAPH-43AA
        0x43AB, # G+26523  U+43AB  uni43AB,  CJK UNIFIED IDEOGRAPH-43AB
        0x43AD, # G+26524  U+43AD  uni43AD,  CJK UNIFIED IDEOGRAPH-43AD
        0x43AE, # G+26525  U+43AE  uni43AE,  CJK UNIFIED IDEOGRAPH-43AE
        0x43AF, # G+26526  U+43AF  uni43AF,  CJK UNIFIED IDEOGRAPH-43AF
        0x43B0, # G+26527  U+43B0  uni43B0,  CJK UNIFIED IDEOGRAPH-43B0
        0x43B2, # G+26528  U+43B2  uni43B2,  CJK UNIFIED IDEOGRAPH-43B2
        0x43B3, # G+26529  U+43B3  uni43B3,  CJK UNIFIED IDEOGRAPH-43B3
        0x43B4, # G+26530  U+43B4  uni43B4,  CJK UNIFIED IDEOGRAPH-43B4
        0x43B5, # G+26531  U+43B5  uni43B5,  CJK UNIFIED IDEOGRAPH-43B5
        0x43B6, # G+26532  U+43B6  uni43B6,  CJK UNIFIED IDEOGRAPH-43B6
        0x43B7, # G+26533  U+43B7  uni43B7,  CJK UNIFIED IDEOGRAPH-43B7
        0x43B8, # G+26534  U+43B8  uni43B8,  CJK UNIFIED IDEOGRAPH-43B8
        0x43B9, # G+26535  U+43B9  uni43B9,  CJK UNIFIED IDEOGRAPH-43B9
        0x43BA, # G+26536  U+43BA  uni43BA,  CJK UNIFIED IDEOGRAPH-43BA
        0x43BB, # G+26537  U+43BB  uni43BB,  CJK UNIFIED IDEOGRAPH-43BB
        0x43BC, # G+26538  U+43BC  uni43BC,  CJK UNIFIED IDEOGRAPH-43BC
        0x43BD, # G+26539  U+43BD  uni43BD,  CJK UNIFIED IDEOGRAPH-43BD
        0x43BE, # G+26540  U+43BE  uni43BE,  CJK UNIFIED IDEOGRAPH-43BE
        0x43BF, # G+26541  U+43BF  uni43BF,  CJK UNIFIED IDEOGRAPH-43BF
        0x43C0, # G+26542  U+43C0  uni43C0,  CJK UNIFIED IDEOGRAPH-43C0
        0x43C1, # G+26543  U+43C1  uni43C1,  CJK UNIFIED IDEOGRAPH-43C1
        0x43C2, # G+26544  U+43C2  uni43C2,  CJK UNIFIED IDEOGRAPH-43C2
        0x43C3, # G+26545  U+43C3  uni43C3,  CJK UNIFIED IDEOGRAPH-43C3
        0x43C4, # G+26546  U+43C4  uni43C4,  CJK UNIFIED IDEOGRAPH-43C4
        0x43C5, # G+26547  U+43C5  uni43C5,  CJK UNIFIED IDEOGRAPH-43C5
        0x43C6, # G+26548  U+43C6  uni43C6,  CJK UNIFIED IDEOGRAPH-43C6
        0x43C7, # G+26549  U+43C7  uni43C7,  CJK UNIFIED IDEOGRAPH-43C7
        0x43C8, # G+26550  U+43C8  uni43C8,  CJK UNIFIED IDEOGRAPH-43C8
        0x43C9, # G+26551  U+43C9  uni43C9,  CJK UNIFIED IDEOGRAPH-43C9
        0x43CA, # G+26552  U+43CA  uni43CA,  CJK UNIFIED IDEOGRAPH-43CA
        0x43CB, # G+26553  U+43CB  uni43CB,  CJK UNIFIED IDEOGRAPH-43CB
        0x43CC, # G+26554  U+43CC  uni43CC,  CJK UNIFIED IDEOGRAPH-43CC
        0x43CD, # G+26555  U+43CD  uni43CD,  CJK UNIFIED IDEOGRAPH-43CD
        0x43CE, # G+26556  U+43CE  uni43CE,  CJK UNIFIED IDEOGRAPH-43CE
        0x43CF, # G+26557  U+43CF  uni43CF,  CJK UNIFIED IDEOGRAPH-43CF
        0x43D0, # G+26558  U+43D0  uni43D0,  CJK UNIFIED IDEOGRAPH-43D0
        0x43D1, # G+26559  U+43D1  uni43D1,  CJK UNIFIED IDEOGRAPH-43D1
        0x43D2, # G+26560  U+43D2  uni43D2,  CJK UNIFIED IDEOGRAPH-43D2
        0x43D3, # G+26561  U+43D3  uni43D3,  CJK UNIFIED IDEOGRAPH-43D3
        0x43D4, # G+26562  U+43D4  uni43D4,  CJK UNIFIED IDEOGRAPH-43D4
        0x43D5, # G+26563  U+43D5  uni43D5,  CJK UNIFIED IDEOGRAPH-43D5
        0x43D6, # G+26564  U+43D6  uni43D6,  CJK UNIFIED IDEOGRAPH-43D6
        0x43D7, # G+26565  U+43D7  uni43D7,  CJK UNIFIED IDEOGRAPH-43D7
        0x43D8, # G+26566  U+43D8  uni43D8,  CJK UNIFIED IDEOGRAPH-43D8
        0x43D9, # G+26567  U+43D9  uni43D9,  CJK UNIFIED IDEOGRAPH-43D9
        0x43DA, # G+26568  U+43DA  uni43DA,  CJK UNIFIED IDEOGRAPH-43DA
        0x43DB, # G+26569  U+43DB  uni43DB,  CJK UNIFIED IDEOGRAPH-43DB
        0x43DC, # G+26570  U+43DC  uni43DC,  CJK UNIFIED IDEOGRAPH-43DC
        0x43DE, # G+26571  U+43DE  uni43DE,  CJK UNIFIED IDEOGRAPH-43DE
        0x43DF, # G+26572  U+43DF  uni43DF,  CJK UNIFIED IDEOGRAPH-43DF
        0x43E0, # G+26573  U+43E0  uni43E0,  CJK UNIFIED IDEOGRAPH-43E0
        0x43E1, # G+26574  U+43E1  uni43E1,  CJK UNIFIED IDEOGRAPH-43E1
        0x43E2, # G+26575  U+43E2  uni43E2,  CJK UNIFIED IDEOGRAPH-43E2
        0x43E3, # G+26576  U+43E3  uni43E3,  CJK UNIFIED IDEOGRAPH-43E3
        0x43E4, # G+26577  U+43E4  uni43E4,  CJK UNIFIED IDEOGRAPH-43E4
        0x43E5, # G+26578  U+43E5  uni43E5,  CJK UNIFIED IDEOGRAPH-43E5
        0x43E6, # G+26579  U+43E6  uni43E6,  CJK UNIFIED IDEOGRAPH-43E6
        0x43E7, # G+26580  U+43E7  uni43E7,  CJK UNIFIED IDEOGRAPH-43E7
        0x43E8, # G+26581  U+43E8  uni43E8,  CJK UNIFIED IDEOGRAPH-43E8
        0x43E9, # G+26582  U+43E9  uni43E9,  CJK UNIFIED IDEOGRAPH-43E9
        0x43EA, # G+26583  U+43EA  uni43EA,  CJK UNIFIED IDEOGRAPH-43EA
        0x43EB, # G+26584  U+43EB  uni43EB,  CJK UNIFIED IDEOGRAPH-43EB
        0x43EC, # G+26585  U+43EC  uni43EC,  CJK UNIFIED IDEOGRAPH-43EC
        0x43ED, # G+26586  U+43ED  uni43ED,  CJK UNIFIED IDEOGRAPH-43ED
        0x43EE, # G+26587  U+43EE  uni43EE,  CJK UNIFIED IDEOGRAPH-43EE
        0x43EF, # G+26588  U+43EF  uni43EF,  CJK UNIFIED IDEOGRAPH-43EF
        0x43F0, # G+26589  U+43F0  uni43F0,  CJK UNIFIED IDEOGRAPH-43F0
        0x43F1, # G+26590  U+43F1  uni43F1,  CJK UNIFIED IDEOGRAPH-43F1
        0x43F2, # G+26591  U+43F2  uni43F2,  CJK UNIFIED IDEOGRAPH-43F2
        0x43F3, # G+26592  U+43F3  uni43F3,  CJK UNIFIED IDEOGRAPH-43F3
        0x43F4, # G+26593  U+43F4  uni43F4,  CJK UNIFIED IDEOGRAPH-43F4
        0x43F5, # G+26594  U+43F5  uni43F5,  CJK UNIFIED IDEOGRAPH-43F5
        0x43F6, # G+26595  U+43F6  uni43F6,  CJK UNIFIED IDEOGRAPH-43F6
        0x43F7, # G+26596  U+43F7  uni43F7,  CJK UNIFIED IDEOGRAPH-43F7
        0x43F8, # G+26597  U+43F8  uni43F8,  CJK UNIFIED IDEOGRAPH-43F8
        0x43F9, # G+26598  U+43F9  uni43F9,  CJK UNIFIED IDEOGRAPH-43F9
        0x43FA, # G+26599  U+43FA  uni43FA,  CJK UNIFIED IDEOGRAPH-43FA
        0x43FB, # G+26600  U+43FB  uni43FB,  CJK UNIFIED IDEOGRAPH-43FB
        0x43FC, # G+26601  U+43FC  uni43FC,  CJK UNIFIED IDEOGRAPH-43FC
        0x43FD, # G+26602  U+43FD  uni43FD,  CJK UNIFIED IDEOGRAPH-43FD
        0x43FE, # G+26603  U+43FE  uni43FE,  CJK UNIFIED IDEOGRAPH-43FE
        0x43FF, # G+26604  U+43FF  uni43FF,  CJK UNIFIED IDEOGRAPH-43FF
        0x4400, # G+26605  U+4400  uni4400,  CJK UNIFIED IDEOGRAPH-4400
        0x4401, # G+26606  U+4401  uni4401,  CJK UNIFIED IDEOGRAPH-4401
        0x4402, # G+26607  U+4402  uni4402,  CJK UNIFIED IDEOGRAPH-4402
        0x4403, # G+26608  U+4403  uni4403,  CJK UNIFIED IDEOGRAPH-4403
        0x4404, # G+26609  U+4404  uni4404,  CJK UNIFIED IDEOGRAPH-4404
        0x4405, # G+26610  U+4405  uni4405,  CJK UNIFIED IDEOGRAPH-4405
        0x4406, # G+26611  U+4406  uni4406,  CJK UNIFIED IDEOGRAPH-4406
        0x4407, # G+26612  U+4407  uni4407,  CJK UNIFIED IDEOGRAPH-4407
        0x4408, # G+26613  U+4408  uni4408,  CJK UNIFIED IDEOGRAPH-4408
        0x4409, # G+26614  U+4409  uni4409,  CJK UNIFIED IDEOGRAPH-4409
        0x440A, # G+26615  U+440A  uni440A,  CJK UNIFIED IDEOGRAPH-440A
        0x440B, # G+26616  U+440B  uni440B,  CJK UNIFIED IDEOGRAPH-440B
        0x440C, # G+26617  U+440C  uni440C,  CJK UNIFIED IDEOGRAPH-440C
        0x440D, # G+26618  U+440D  uni440D,  CJK UNIFIED IDEOGRAPH-440D
        0x440E, # G+26619  U+440E  uni440E,  CJK UNIFIED IDEOGRAPH-440E
        0x440F, # G+26620  U+440F  uni440F,  CJK UNIFIED IDEOGRAPH-440F
        0x4410, # G+26621  U+4410  uni4410,  CJK UNIFIED IDEOGRAPH-4410
        0x4411, # G+26622  U+4411  uni4411,  CJK UNIFIED IDEOGRAPH-4411
        0x4412, # G+26623  U+4412  uni4412,  CJK UNIFIED IDEOGRAPH-4412
        0x4413, # G+26624  U+4413  uni4413,  CJK UNIFIED IDEOGRAPH-4413
        0x4414, # G+26625  U+4414  uni4414,  CJK UNIFIED IDEOGRAPH-4414
        0x4415, # G+26626  U+4415  uni4415,  CJK UNIFIED IDEOGRAPH-4415
        0x4416, # G+26627  U+4416  uni4416,  CJK UNIFIED IDEOGRAPH-4416
        0x4417, # G+26628  U+4417  uni4417,  CJK UNIFIED IDEOGRAPH-4417
        0x4418, # G+26629  U+4418  uni4418,  CJK UNIFIED IDEOGRAPH-4418
        0x4419, # G+26630  U+4419  uni4419,  CJK UNIFIED IDEOGRAPH-4419
        0x441A, # G+26631  U+441A  uni441A,  CJK UNIFIED IDEOGRAPH-441A
        0x441B, # G+26632  U+441B  uni441B,  CJK UNIFIED IDEOGRAPH-441B
        0x441C, # G+26633  U+441C  uni441C,  CJK UNIFIED IDEOGRAPH-441C
        0x441D, # G+26634  U+441D  uni441D,  CJK UNIFIED IDEOGRAPH-441D
        0x441E, # G+26635  U+441E  uni441E,  CJK UNIFIED IDEOGRAPH-441E
        0x441F, # G+26636  U+441F  uni441F,  CJK UNIFIED IDEOGRAPH-441F
        0x4420, # G+26637  U+4420  uni4420,  CJK UNIFIED IDEOGRAPH-4420
        0x4421, # G+26638  U+4421  uni4421,  CJK UNIFIED IDEOGRAPH-4421
        0x4422, # G+26639  U+4422  uni4422,  CJK UNIFIED IDEOGRAPH-4422
        0x4423, # G+26640  U+4423  uni4423,  CJK UNIFIED IDEOGRAPH-4423
        0x4424, # G+26641  U+4424  uni4424,  CJK UNIFIED IDEOGRAPH-4424
        0x4425, # G+26642  U+4425  uni4425,  CJK UNIFIED IDEOGRAPH-4425
        0x4426, # G+26643  U+4426  uni4426,  CJK UNIFIED IDEOGRAPH-4426
        0x4427, # G+26644  U+4427  uni4427,  CJK UNIFIED IDEOGRAPH-4427
        0x4428, # G+26645  U+4428  uni4428,  CJK UNIFIED IDEOGRAPH-4428
        0x4429, # G+26646  U+4429  uni4429,  CJK UNIFIED IDEOGRAPH-4429
        0x442A, # G+26647  U+442A  uni442A,  CJK UNIFIED IDEOGRAPH-442A
        0x442B, # G+26648  U+442B  uni442B,  CJK UNIFIED IDEOGRAPH-442B
        0x442C, # G+26649  U+442C  uni442C,  CJK UNIFIED IDEOGRAPH-442C
        0x442D, # G+26650  U+442D  uni442D,  CJK UNIFIED IDEOGRAPH-442D
        0x442E, # G+26651  U+442E  uni442E,  CJK UNIFIED IDEOGRAPH-442E
        0x442F, # G+26652  U+442F  uni442F,  CJK UNIFIED IDEOGRAPH-442F
        0x4430, # G+26653  U+4430  uni4430,  CJK UNIFIED IDEOGRAPH-4430
        0x4431, # G+26654  U+4431  uni4431,  CJK UNIFIED IDEOGRAPH-4431
        0x4432, # G+26655  U+4432  uni4432,  CJK UNIFIED IDEOGRAPH-4432
        0x4433, # G+26656  U+4433  uni4433,  CJK UNIFIED IDEOGRAPH-4433
        0x4434, # G+26657  U+4434  uni4434,  CJK UNIFIED IDEOGRAPH-4434
        0x4435, # G+26658  U+4435  uni4435,  CJK UNIFIED IDEOGRAPH-4435
        0x4436, # G+26659  U+4436  uni4436,  CJK UNIFIED IDEOGRAPH-4436
        0x4437, # G+26660  U+4437  uni4437,  CJK UNIFIED IDEOGRAPH-4437
        0x4438, # G+26661  U+4438  uni4438,  CJK UNIFIED IDEOGRAPH-4438
        0x4439, # G+26662  U+4439  uni4439,  CJK UNIFIED IDEOGRAPH-4439
        0x443A, # G+26663  U+443A  uni443A,  CJK UNIFIED IDEOGRAPH-443A
        0x443B, # G+26664  U+443B  uni443B,  CJK UNIFIED IDEOGRAPH-443B
        0x443C, # G+26665  U+443C  uni443C,  CJK UNIFIED IDEOGRAPH-443C
        0x443D, # G+26666  U+443D  uni443D,  CJK UNIFIED IDEOGRAPH-443D
        0x443E, # G+26667  U+443E  uni443E,  CJK UNIFIED IDEOGRAPH-443E
        0x443F, # G+26668  U+443F  uni443F,  CJK UNIFIED IDEOGRAPH-443F
        0x4440, # G+26669  U+4440  uni4440,  CJK UNIFIED IDEOGRAPH-4440
        0x4441, # G+26670  U+4441  uni4441,  CJK UNIFIED IDEOGRAPH-4441
        0x4442, # G+26671  U+4442  uni4442,  CJK UNIFIED IDEOGRAPH-4442
        0x4443, # G+26672  U+4443  uni4443,  CJK UNIFIED IDEOGRAPH-4443
        0x4444, # G+26673  U+4444  uni4444,  CJK UNIFIED IDEOGRAPH-4444
        0x4445, # G+26674  U+4445  uni4445,  CJK UNIFIED IDEOGRAPH-4445
        0x4446, # G+26675  U+4446  uni4446,  CJK UNIFIED IDEOGRAPH-4446
        0x4447, # G+26676  U+4447  uni4447,  CJK UNIFIED IDEOGRAPH-4447
        0x4448, # G+26677  U+4448  uni4448,  CJK UNIFIED IDEOGRAPH-4448
        0x4449, # G+26678  U+4449  uni4449,  CJK UNIFIED IDEOGRAPH-4449
        0x444A, # G+26679  U+444A  uni444A,  CJK UNIFIED IDEOGRAPH-444A
        0x444B, # G+26680  U+444B  uni444B,  CJK UNIFIED IDEOGRAPH-444B
        0x444C, # G+26681  U+444C  uni444C,  CJK UNIFIED IDEOGRAPH-444C
        0x444D, # G+26682  U+444D  uni444D,  CJK UNIFIED IDEOGRAPH-444D
        0x444E, # G+26683  U+444E  uni444E,  CJK UNIFIED IDEOGRAPH-444E
        0x444F, # G+26684  U+444F  uni444F,  CJK UNIFIED IDEOGRAPH-444F
        0x4450, # G+26685  U+4450  uni4450,  CJK UNIFIED IDEOGRAPH-4450
        0x4451, # G+26686  U+4451  uni4451,  CJK UNIFIED IDEOGRAPH-4451
        0x4452, # G+26687  U+4452  uni4452,  CJK UNIFIED IDEOGRAPH-4452
        0x4453, # G+26688  U+4453  uni4453,  CJK UNIFIED IDEOGRAPH-4453
        0x4454, # G+26689  U+4454  uni4454,  CJK UNIFIED IDEOGRAPH-4454
        0x4455, # G+26690  U+4455  uni4455,  CJK UNIFIED IDEOGRAPH-4455
        0x4456, # G+26691  U+4456  uni4456,  CJK UNIFIED IDEOGRAPH-4456
        0x4457, # G+26692  U+4457  uni4457,  CJK UNIFIED IDEOGRAPH-4457
        0x4458, # G+26693  U+4458  uni4458,  CJK UNIFIED IDEOGRAPH-4458
        0x4459, # G+26694  U+4459  uni4459,  CJK UNIFIED IDEOGRAPH-4459
        0x445A, # G+26695  U+445A  uni445A,  CJK UNIFIED IDEOGRAPH-445A
        0x445B, # G+26696  U+445B  uni445B,  CJK UNIFIED IDEOGRAPH-445B
        0x445C, # G+26697  U+445C  uni445C,  CJK UNIFIED IDEOGRAPH-445C
        0x445D, # G+26698  U+445D  uni445D,  CJK UNIFIED IDEOGRAPH-445D
        0x445E, # G+26699  U+445E  uni445E,  CJK UNIFIED IDEOGRAPH-445E
        0x445F, # G+26700  U+445F  uni445F,  CJK UNIFIED IDEOGRAPH-445F
        0x4460, # G+26701  U+4460  uni4460,  CJK UNIFIED IDEOGRAPH-4460
        0x4461, # G+26702  U+4461  uni4461,  CJK UNIFIED IDEOGRAPH-4461
        0x4462, # G+26703  U+4462  uni4462,  CJK UNIFIED IDEOGRAPH-4462
        0x4463, # G+26704  U+4463  uni4463,  CJK UNIFIED IDEOGRAPH-4463
        0x4464, # G+26705  U+4464  uni4464,  CJK UNIFIED IDEOGRAPH-4464
        0x4465, # G+26706  U+4465  uni4465,  CJK UNIFIED IDEOGRAPH-4465
        0x4466, # G+26707  U+4466  uni4466,  CJK UNIFIED IDEOGRAPH-4466
        0x4467, # G+26708  U+4467  uni4467,  CJK UNIFIED IDEOGRAPH-4467
        0x4468, # G+26709  U+4468  uni4468,  CJK UNIFIED IDEOGRAPH-4468
        0x4469, # G+26710  U+4469  uni4469,  CJK UNIFIED IDEOGRAPH-4469
        0x446A, # G+26711  U+446A  uni446A,  CJK UNIFIED IDEOGRAPH-446A
        0x446B, # G+26712  U+446B  uni446B,  CJK UNIFIED IDEOGRAPH-446B
        0x446C, # G+26713  U+446C  uni446C,  CJK UNIFIED IDEOGRAPH-446C
        0x446D, # G+26714  U+446D  uni446D,  CJK UNIFIED IDEOGRAPH-446D
        0x446E, # G+26715  U+446E  uni446E,  CJK UNIFIED IDEOGRAPH-446E
        0x446F, # G+26716  U+446F  uni446F,  CJK UNIFIED IDEOGRAPH-446F
        0x4470, # G+26717  U+4470  uni4470,  CJK UNIFIED IDEOGRAPH-4470
        0x4471, # G+26718  U+4471  uni4471,  CJK UNIFIED IDEOGRAPH-4471
        0x4472, # G+26719  U+4472  uni4472,  CJK UNIFIED IDEOGRAPH-4472
        0x4473, # G+26720  U+4473  uni4473,  CJK UNIFIED IDEOGRAPH-4473
        0x4474, # G+26721  U+4474  uni4474,  CJK UNIFIED IDEOGRAPH-4474
        0x4475, # G+26722  U+4475  uni4475,  CJK UNIFIED IDEOGRAPH-4475
        0x4476, # G+26723  U+4476  uni4476,  CJK UNIFIED IDEOGRAPH-4476
        0x4477, # G+26724  U+4477  uni4477,  CJK UNIFIED IDEOGRAPH-4477
        0x4478, # G+26725  U+4478  uni4478,  CJK UNIFIED IDEOGRAPH-4478
        0x4479, # G+26726  U+4479  uni4479,  CJK UNIFIED IDEOGRAPH-4479
        0x447A, # G+26727  U+447A  uni447A,  CJK UNIFIED IDEOGRAPH-447A
        0x447B, # G+26728  U+447B  uni447B,  CJK UNIFIED IDEOGRAPH-447B
        0x447C, # G+26729  U+447C  uni447C,  CJK UNIFIED IDEOGRAPH-447C
        0x447D, # G+26730  U+447D  uni447D,  CJK UNIFIED IDEOGRAPH-447D
        0x447E, # G+26731  U+447E  uni447E,  CJK UNIFIED IDEOGRAPH-447E
        0x447F, # G+26732  U+447F  uni447F,  CJK UNIFIED IDEOGRAPH-447F
        0x4480, # G+26733  U+4480  uni4480,  CJK UNIFIED IDEOGRAPH-4480
        0x4481, # G+26734  U+4481  uni4481,  CJK UNIFIED IDEOGRAPH-4481
        0x4482, # G+26735  U+4482  uni4482,  CJK UNIFIED IDEOGRAPH-4482
        0x4483, # G+26736  U+4483  uni4483,  CJK UNIFIED IDEOGRAPH-4483
        0x4484, # G+26737  U+4484  uni4484,  CJK UNIFIED IDEOGRAPH-4484
        0x4485, # G+26738  U+4485  uni4485,  CJK UNIFIED IDEOGRAPH-4485
        0x4486, # G+26739  U+4486  uni4486,  CJK UNIFIED IDEOGRAPH-4486
        0x4487, # G+26740  U+4487  uni4487,  CJK UNIFIED IDEOGRAPH-4487
        0x4488, # G+26741  U+4488  uni4488,  CJK UNIFIED IDEOGRAPH-4488
        0x4489, # G+26742  U+4489  uni4489,  CJK UNIFIED IDEOGRAPH-4489
        0x448A, # G+26743  U+448A  uni448A,  CJK UNIFIED IDEOGRAPH-448A
        0x448B, # G+26744  U+448B  uni448B,  CJK UNIFIED IDEOGRAPH-448B
        0x448C, # G+26745  U+448C  uni448C,  CJK UNIFIED IDEOGRAPH-448C
        0x448D, # G+26746  U+448D  uni448D,  CJK UNIFIED IDEOGRAPH-448D
        0x448E, # G+26747  U+448E  uni448E,  CJK UNIFIED IDEOGRAPH-448E
        0x448F, # G+26748  U+448F  uni448F,  CJK UNIFIED IDEOGRAPH-448F
        0x4490, # G+26749  U+4490  uni4490,  CJK UNIFIED IDEOGRAPH-4490
        0x4491, # G+26750  U+4491  uni4491,  CJK UNIFIED IDEOGRAPH-4491
        0x4492, # G+26751  U+4492  uni4492,  CJK UNIFIED IDEOGRAPH-4492
        0x4493, # G+26752  U+4493  uni4493,  CJK UNIFIED IDEOGRAPH-4493
        0x4494, # G+26753  U+4494  uni4494,  CJK UNIFIED IDEOGRAPH-4494
        0x4495, # G+26754  U+4495  uni4495,  CJK UNIFIED IDEOGRAPH-4495
        0x4496, # G+26755  U+4496  uni4496,  CJK UNIFIED IDEOGRAPH-4496
        0x4497, # G+26756  U+4497  uni4497,  CJK UNIFIED IDEOGRAPH-4497
        0x4498, # G+26757  U+4498  uni4498,  CJK UNIFIED IDEOGRAPH-4498
        0x4499, # G+26758  U+4499  uni4499,  CJK UNIFIED IDEOGRAPH-4499
        0x449A, # G+26759  U+449A  uni449A,  CJK UNIFIED IDEOGRAPH-449A
        0x449B, # G+26760  U+449B  uni449B,  CJK UNIFIED IDEOGRAPH-449B
        0x449C, # G+26761  U+449C  uni449C,  CJK UNIFIED IDEOGRAPH-449C
        0x449D, # G+26762  U+449D  uni449D,  CJK UNIFIED IDEOGRAPH-449D
        0x449E, # G+26763  U+449E  uni449E,  CJK UNIFIED IDEOGRAPH-449E
        0x449F, # G+26764  U+449F  uni449F,  CJK UNIFIED IDEOGRAPH-449F
        0x44A0, # G+26765  U+44A0  uni44A0,  CJK UNIFIED IDEOGRAPH-44A0
        0x44A1, # G+26766  U+44A1  uni44A1,  CJK UNIFIED IDEOGRAPH-44A1
        0x44A2, # G+26767  U+44A2  uni44A2,  CJK UNIFIED IDEOGRAPH-44A2
        0x44A3, # G+26768  U+44A3  uni44A3,  CJK UNIFIED IDEOGRAPH-44A3
        0x44A4, # G+26769  U+44A4  uni44A4,  CJK UNIFIED IDEOGRAPH-44A4
        0x44A5, # G+26770  U+44A5  uni44A5,  CJK UNIFIED IDEOGRAPH-44A5
        0x44A6, # G+26771  U+44A6  uni44A6,  CJK UNIFIED IDEOGRAPH-44A6
        0x44A7, # G+26772  U+44A7  uni44A7,  CJK UNIFIED IDEOGRAPH-44A7
        0x44A8, # G+26773  U+44A8  uni44A8,  CJK UNIFIED IDEOGRAPH-44A8
        0x44A9, # G+26774  U+44A9  uni44A9,  CJK UNIFIED IDEOGRAPH-44A9
        0x44AA, # G+26775  U+44AA  uni44AA,  CJK UNIFIED IDEOGRAPH-44AA
        0x44AB, # G+26776  U+44AB  uni44AB,  CJK UNIFIED IDEOGRAPH-44AB
        0x44AC, # G+26777  U+44AC  uni44AC,  CJK UNIFIED IDEOGRAPH-44AC
        0x44AD, # G+26778  U+44AD  uni44AD,  CJK UNIFIED IDEOGRAPH-44AD
        0x44AE, # G+26779  U+44AE  uni44AE,  CJK UNIFIED IDEOGRAPH-44AE
        0x44AF, # G+26780  U+44AF  uni44AF,  CJK UNIFIED IDEOGRAPH-44AF
        0x44B0, # G+26781  U+44B0  uni44B0,  CJK UNIFIED IDEOGRAPH-44B0
        0x44B1, # G+26782  U+44B1  uni44B1,  CJK UNIFIED IDEOGRAPH-44B1
        0x44B2, # G+26783  U+44B2  uni44B2,  CJK UNIFIED IDEOGRAPH-44B2
        0x44B3, # G+26784  U+44B3  uni44B3,  CJK UNIFIED IDEOGRAPH-44B3
        0x44B4, # G+26785  U+44B4  uni44B4,  CJK UNIFIED IDEOGRAPH-44B4
        0x44B5, # G+26786  U+44B5  uni44B5,  CJK UNIFIED IDEOGRAPH-44B5
        0x44B6, # G+26787  U+44B6  uni44B6,  CJK UNIFIED IDEOGRAPH-44B6
        0x44B7, # G+26788  U+44B7  uni44B7,  CJK UNIFIED IDEOGRAPH-44B7
        0x44B8, # G+26789  U+44B8  uni44B8,  CJK UNIFIED IDEOGRAPH-44B8
        0x44B9, # G+26790  U+44B9  uni44B9,  CJK UNIFIED IDEOGRAPH-44B9
        0x44BA, # G+26791  U+44BA  uni44BA,  CJK UNIFIED IDEOGRAPH-44BA
        0x44BB, # G+26792  U+44BB  uni44BB,  CJK UNIFIED IDEOGRAPH-44BB
        0x44BC, # G+26793  U+44BC  uni44BC,  CJK UNIFIED IDEOGRAPH-44BC
        0x44BD, # G+26794  U+44BD  uni44BD,  CJK UNIFIED IDEOGRAPH-44BD
        0x44BE, # G+26795  U+44BE  uni44BE,  CJK UNIFIED IDEOGRAPH-44BE
        0x44BF, # G+26796  U+44BF  uni44BF,  CJK UNIFIED IDEOGRAPH-44BF
        0x44C0, # G+26797  U+44C0  uni44C0,  CJK UNIFIED IDEOGRAPH-44C0
        0x44C1, # G+26798  U+44C1  uni44C1,  CJK UNIFIED IDEOGRAPH-44C1
        0x44C2, # G+26799  U+44C2  uni44C2,  CJK UNIFIED IDEOGRAPH-44C2
        0x44C3, # G+26800  U+44C3  uni44C3,  CJK UNIFIED IDEOGRAPH-44C3
        0x44C4, # G+26801  U+44C4  uni44C4,  CJK UNIFIED IDEOGRAPH-44C4
        0x44C5, # G+26802  U+44C5  uni44C5,  CJK UNIFIED IDEOGRAPH-44C5
        0x44C6, # G+26803  U+44C6  uni44C6,  CJK UNIFIED IDEOGRAPH-44C6
        0x44C7, # G+26804  U+44C7  uni44C7,  CJK UNIFIED IDEOGRAPH-44C7
        0x44C8, # G+26805  U+44C8  uni44C8,  CJK UNIFIED IDEOGRAPH-44C8
        0x44C9, # G+26806  U+44C9  uni44C9,  CJK UNIFIED IDEOGRAPH-44C9
        0x44CA, # G+26807  U+44CA  uni44CA,  CJK UNIFIED IDEOGRAPH-44CA
        0x44CB, # G+26808  U+44CB  uni44CB,  CJK UNIFIED IDEOGRAPH-44CB
        0x44CC, # G+26809  U+44CC  uni44CC,  CJK UNIFIED IDEOGRAPH-44CC
        0x44CD, # G+26810  U+44CD  uni44CD,  CJK UNIFIED IDEOGRAPH-44CD
        0x44CE, # G+26811  U+44CE  uni44CE,  CJK UNIFIED IDEOGRAPH-44CE
        0x44CF, # G+26812  U+44CF  uni44CF,  CJK UNIFIED IDEOGRAPH-44CF
        0x44D0, # G+26813  U+44D0  uni44D0,  CJK UNIFIED IDEOGRAPH-44D0
        0x44D1, # G+26814  U+44D1  uni44D1,  CJK UNIFIED IDEOGRAPH-44D1
        0x44D2, # G+26815  U+44D2  uni44D2,  CJK UNIFIED IDEOGRAPH-44D2
        0x44D3, # G+26816  U+44D3  uni44D3,  CJK UNIFIED IDEOGRAPH-44D3
        0x44D4, # G+26817  U+44D4  uni44D4,  CJK UNIFIED IDEOGRAPH-44D4
        0x44D5, # G+26818  U+44D5  uni44D5,  CJK UNIFIED IDEOGRAPH-44D5
        0x44D7, # G+26819  U+44D7  uni44D7,  CJK UNIFIED IDEOGRAPH-44D7
        0x44D8, # G+26820  U+44D8  uni44D8,  CJK UNIFIED IDEOGRAPH-44D8
        0x44D9, # G+26821  U+44D9  uni44D9,  CJK UNIFIED IDEOGRAPH-44D9
        0x44DA, # G+26822  U+44DA  uni44DA,  CJK UNIFIED IDEOGRAPH-44DA
        0x44DB, # G+26823  U+44DB  uni44DB,  CJK UNIFIED IDEOGRAPH-44DB
        0x44DC, # G+26824  U+44DC  uni44DC,  CJK UNIFIED IDEOGRAPH-44DC
        0x44DD, # G+26825  U+44DD  uni44DD,  CJK UNIFIED IDEOGRAPH-44DD
        0x44DE, # G+26826  U+44DE  uni44DE,  CJK UNIFIED IDEOGRAPH-44DE
        0x44DF, # G+26827  U+44DF  uni44DF,  CJK UNIFIED IDEOGRAPH-44DF
        0x44E0, # G+26828  U+44E0  uni44E0,  CJK UNIFIED IDEOGRAPH-44E0
        0x44E1, # G+26829  U+44E1  uni44E1,  CJK UNIFIED IDEOGRAPH-44E1
        0x44E2, # G+26830  U+44E2  uni44E2,  CJK UNIFIED IDEOGRAPH-44E2
        0x44E3, # G+26831  U+44E3  uni44E3,  CJK UNIFIED IDEOGRAPH-44E3
        0x44E4, # G+26832  U+44E4  uni44E4,  CJK UNIFIED IDEOGRAPH-44E4
        0x44E5, # G+26833  U+44E5  uni44E5,  CJK UNIFIED IDEOGRAPH-44E5
        0x44E6, # G+26834  U+44E6  uni44E6,  CJK UNIFIED IDEOGRAPH-44E6
        0x44E7, # G+26835  U+44E7  uni44E7,  CJK UNIFIED IDEOGRAPH-44E7
        0x44E8, # G+26836  U+44E8  uni44E8,  CJK UNIFIED IDEOGRAPH-44E8
        0x44E9, # G+26837  U+44E9  uni44E9,  CJK UNIFIED IDEOGRAPH-44E9
        0x44EA, # G+26838  U+44EA  uni44EA,  CJK UNIFIED IDEOGRAPH-44EA
        0x44EB, # G+26839  U+44EB  uni44EB,  CJK UNIFIED IDEOGRAPH-44EB
        0x44EC, # G+26840  U+44EC  uni44EC,  CJK UNIFIED IDEOGRAPH-44EC
        0x44ED, # G+26841  U+44ED  uni44ED,  CJK UNIFIED IDEOGRAPH-44ED
        0x44EE, # G+26842  U+44EE  uni44EE,  CJK UNIFIED IDEOGRAPH-44EE
        0x44EF, # G+26843  U+44EF  uni44EF,  CJK UNIFIED IDEOGRAPH-44EF
        0x44F0, # G+26844  U+44F0  uni44F0,  CJK UNIFIED IDEOGRAPH-44F0
        0x44F1, # G+26845  U+44F1  uni44F1,  CJK UNIFIED IDEOGRAPH-44F1
        0x44F2, # G+26846  U+44F2  uni44F2,  CJK UNIFIED IDEOGRAPH-44F2
        0x44F3, # G+26847  U+44F3  uni44F3,  CJK UNIFIED IDEOGRAPH-44F3
        0x44F4, # G+26848  U+44F4  uni44F4,  CJK UNIFIED IDEOGRAPH-44F4
        0x44F5, # G+26849  U+44F5  uni44F5,  CJK UNIFIED IDEOGRAPH-44F5
        0x44F6, # G+26850  U+44F6  uni44F6,  CJK UNIFIED IDEOGRAPH-44F6
        0x44F7, # G+26851  U+44F7  uni44F7,  CJK UNIFIED IDEOGRAPH-44F7
        0x44F8, # G+26852  U+44F8  uni44F8,  CJK UNIFIED IDEOGRAPH-44F8
        0x44F9, # G+26853  U+44F9  uni44F9,  CJK UNIFIED IDEOGRAPH-44F9
        0x44FA, # G+26854  U+44FA  uni44FA,  CJK UNIFIED IDEOGRAPH-44FA
        0x44FB, # G+26855  U+44FB  uni44FB,  CJK UNIFIED IDEOGRAPH-44FB
        0x44FC, # G+26856  U+44FC  uni44FC,  CJK UNIFIED IDEOGRAPH-44FC
        0x44FD, # G+26857  U+44FD  uni44FD,  CJK UNIFIED IDEOGRAPH-44FD
        0x44FE, # G+26858  U+44FE  uni44FE,  CJK UNIFIED IDEOGRAPH-44FE
        0x44FF, # G+26859  U+44FF  uni44FF,  CJK UNIFIED IDEOGRAPH-44FF
        0x4500, # G+26860  U+4500  uni4500,  CJK UNIFIED IDEOGRAPH-4500
        0x4501, # G+26861  U+4501  uni4501,  CJK UNIFIED IDEOGRAPH-4501
        0x4502, # G+26862  U+4502  uni4502,  CJK UNIFIED IDEOGRAPH-4502
        0x4503, # G+26863  U+4503  uni4503,  CJK UNIFIED IDEOGRAPH-4503
        0x4504, # G+26864  U+4504  uni4504,  CJK UNIFIED IDEOGRAPH-4504
        0x4505, # G+26865  U+4505  uni4505,  CJK UNIFIED IDEOGRAPH-4505
        0x4506, # G+26866  U+4506  uni4506,  CJK UNIFIED IDEOGRAPH-4506
        0x4507, # G+26867  U+4507  uni4507,  CJK UNIFIED IDEOGRAPH-4507
        0x4508, # G+26868  U+4508  uni4508,  CJK UNIFIED IDEOGRAPH-4508
        0x4509, # G+26869  U+4509  uni4509,  CJK UNIFIED IDEOGRAPH-4509
        0x450A, # G+26870  U+450A  uni450A,  CJK UNIFIED IDEOGRAPH-450A
        0x450B, # G+26871  U+450B  uni450B,  CJK UNIFIED IDEOGRAPH-450B
        0x450C, # G+26872  U+450C  uni450C,  CJK UNIFIED IDEOGRAPH-450C
        0x450D, # G+26873  U+450D  uni450D,  CJK UNIFIED IDEOGRAPH-450D
        0x450E, # G+26874  U+450E  uni450E,  CJK UNIFIED IDEOGRAPH-450E
        0x450F, # G+26875  U+450F  uni450F,  CJK UNIFIED IDEOGRAPH-450F
        0x4510, # G+26876  U+4510  uni4510,  CJK UNIFIED IDEOGRAPH-4510
        0x4511, # G+26877  U+4511  uni4511,  CJK UNIFIED IDEOGRAPH-4511
        0x4512, # G+26878  U+4512  uni4512,  CJK UNIFIED IDEOGRAPH-4512
        0x4513, # G+26879  U+4513  uni4513,  CJK UNIFIED IDEOGRAPH-4513
        0x4514, # G+26880  U+4514  uni4514,  CJK UNIFIED IDEOGRAPH-4514
        0x4515, # G+26881  U+4515  uni4515,  CJK UNIFIED IDEOGRAPH-4515
        0x4516, # G+26882  U+4516  uni4516,  CJK UNIFIED IDEOGRAPH-4516
        0x4517, # G+26883  U+4517  uni4517,  CJK UNIFIED IDEOGRAPH-4517
        0x4518, # G+26884  U+4518  uni4518,  CJK UNIFIED IDEOGRAPH-4518
        0x4519, # G+26885  U+4519  uni4519,  CJK UNIFIED IDEOGRAPH-4519
        0x451A, # G+26886  U+451A  uni451A,  CJK UNIFIED IDEOGRAPH-451A
        0x451B, # G+26887  U+451B  uni451B,  CJK UNIFIED IDEOGRAPH-451B
        0x451C, # G+26888  U+451C  uni451C,  CJK UNIFIED IDEOGRAPH-451C
        0x451D, # G+26889  U+451D  uni451D,  CJK UNIFIED IDEOGRAPH-451D
        0x451E, # G+26890  U+451E  uni451E,  CJK UNIFIED IDEOGRAPH-451E
        0x451F, # G+26891  U+451F  uni451F,  CJK UNIFIED IDEOGRAPH-451F
        0x4520, # G+26892  U+4520  uni4520,  CJK UNIFIED IDEOGRAPH-4520
        0x4521, # G+26893  U+4521  uni4521,  CJK UNIFIED IDEOGRAPH-4521
        0x4522, # G+26894  U+4522  uni4522,  CJK UNIFIED IDEOGRAPH-4522
        0x4523, # G+26895  U+4523  uni4523,  CJK UNIFIED IDEOGRAPH-4523
        0x4524, # G+26896  U+4524  uni4524,  CJK UNIFIED IDEOGRAPH-4524
        0x4525, # G+26897  U+4525  uni4525,  CJK UNIFIED IDEOGRAPH-4525
        0x4526, # G+26898  U+4526  uni4526,  CJK UNIFIED IDEOGRAPH-4526
        0x4527, # G+26899  U+4527  uni4527,  CJK UNIFIED IDEOGRAPH-4527
        0x4528, # G+26900  U+4528  uni4528,  CJK UNIFIED IDEOGRAPH-4528
        0x4529, # G+26901  U+4529  uni4529,  CJK UNIFIED IDEOGRAPH-4529
        0x452A, # G+26902  U+452A  uni452A,  CJK UNIFIED IDEOGRAPH-452A
        0x452B, # G+26903  U+452B  uni452B,  CJK UNIFIED IDEOGRAPH-452B
        0x452C, # G+26904  U+452C  uni452C,  CJK UNIFIED IDEOGRAPH-452C
        0x452D, # G+26905  U+452D  uni452D,  CJK UNIFIED IDEOGRAPH-452D
        0x452E, # G+26906  U+452E  uni452E,  CJK UNIFIED IDEOGRAPH-452E
        0x452F, # G+26907  U+452F  uni452F,  CJK UNIFIED IDEOGRAPH-452F
        0x4530, # G+26908  U+4530  uni4530,  CJK UNIFIED IDEOGRAPH-4530
        0x4531, # G+26909  U+4531  uni4531,  CJK UNIFIED IDEOGRAPH-4531
        0x4532, # G+26910  U+4532  uni4532,  CJK UNIFIED IDEOGRAPH-4532
        0x4533, # G+26911  U+4533  uni4533,  CJK UNIFIED IDEOGRAPH-4533
        0x4534, # G+26912  U+4534  uni4534,  CJK UNIFIED IDEOGRAPH-4534
        0x4535, # G+26913  U+4535  uni4535,  CJK UNIFIED IDEOGRAPH-4535
        0x4536, # G+26914  U+4536  uni4536,  CJK UNIFIED IDEOGRAPH-4536
        0x4537, # G+26915  U+4537  uni4537,  CJK UNIFIED IDEOGRAPH-4537
        0x4538, # G+26916  U+4538  uni4538,  CJK UNIFIED IDEOGRAPH-4538
        0x4539, # G+26917  U+4539  uni4539,  CJK UNIFIED IDEOGRAPH-4539
        0x453A, # G+26918  U+453A  uni453A,  CJK UNIFIED IDEOGRAPH-453A
        0x453B, # G+26919  U+453B  uni453B,  CJK UNIFIED IDEOGRAPH-453B
        0x453C, # G+26920  U+453C  uni453C,  CJK UNIFIED IDEOGRAPH-453C
        0x453D, # G+26921  U+453D  uni453D,  CJK UNIFIED IDEOGRAPH-453D
        0x453E, # G+26922  U+453E  uni453E,  CJK UNIFIED IDEOGRAPH-453E
        0x453F, # G+26923  U+453F  uni453F,  CJK UNIFIED IDEOGRAPH-453F
        0x4540, # G+26924  U+4540  uni4540,  CJK UNIFIED IDEOGRAPH-4540
        0x4541, # G+26925  U+4541  uni4541,  CJK UNIFIED IDEOGRAPH-4541
        0x4542, # G+26926  U+4542  uni4542,  CJK UNIFIED IDEOGRAPH-4542
        0x4543, # G+26927  U+4543  uni4543,  CJK UNIFIED IDEOGRAPH-4543
        0x4544, # G+26928  U+4544  uni4544,  CJK UNIFIED IDEOGRAPH-4544
        0x4545, # G+26929  U+4545  uni4545,  CJK UNIFIED IDEOGRAPH-4545
        0x4546, # G+26930  U+4546  uni4546,  CJK UNIFIED IDEOGRAPH-4546
        0x4547, # G+26931  U+4547  uni4547,  CJK UNIFIED IDEOGRAPH-4547
        0x4548, # G+26932  U+4548  uni4548,  CJK UNIFIED IDEOGRAPH-4548
        0x4549, # G+26933  U+4549  uni4549,  CJK UNIFIED IDEOGRAPH-4549
        0x454A, # G+26934  U+454A  uni454A,  CJK UNIFIED IDEOGRAPH-454A
        0x454B, # G+26935  U+454B  uni454B,  CJK UNIFIED IDEOGRAPH-454B
        0x454C, # G+26936  U+454C  uni454C,  CJK UNIFIED IDEOGRAPH-454C
        0x454D, # G+26937  U+454D  uni454D,  CJK UNIFIED IDEOGRAPH-454D
        0x454E, # G+26938  U+454E  uni454E,  CJK UNIFIED IDEOGRAPH-454E
        0x454F, # G+26939  U+454F  uni454F,  CJK UNIFIED IDEOGRAPH-454F
        0x4550, # G+26940  U+4550  uni4550,  CJK UNIFIED IDEOGRAPH-4550
        0x4551, # G+26941  U+4551  uni4551,  CJK UNIFIED IDEOGRAPH-4551
        0x4552, # G+26942  U+4552  uni4552,  CJK UNIFIED IDEOGRAPH-4552
        0x4553, # G+26943  U+4553  uni4553,  CJK UNIFIED IDEOGRAPH-4553
        0x4554, # G+26944  U+4554  uni4554,  CJK UNIFIED IDEOGRAPH-4554
        0x4555, # G+26945  U+4555  uni4555,  CJK UNIFIED IDEOGRAPH-4555
        0x4556, # G+26946  U+4556  uni4556,  CJK UNIFIED IDEOGRAPH-4556
        0x4557, # G+26947  U+4557  uni4557,  CJK UNIFIED IDEOGRAPH-4557
        0x4558, # G+26948  U+4558  uni4558,  CJK UNIFIED IDEOGRAPH-4558
        0x4559, # G+26949  U+4559  uni4559,  CJK UNIFIED IDEOGRAPH-4559
        0x455A, # G+26950  U+455A  uni455A,  CJK UNIFIED IDEOGRAPH-455A
        0x455B, # G+26951  U+455B  uni455B,  CJK UNIFIED IDEOGRAPH-455B
        0x455C, # G+26952  U+455C  uni455C,  CJK UNIFIED IDEOGRAPH-455C
        0x455D, # G+26953  U+455D  uni455D,  CJK UNIFIED IDEOGRAPH-455D
        0x455E, # G+26954  U+455E  uni455E,  CJK UNIFIED IDEOGRAPH-455E
        0x455F, # G+26955  U+455F  uni455F,  CJK UNIFIED IDEOGRAPH-455F
        0x4560, # G+26956  U+4560  uni4560,  CJK UNIFIED IDEOGRAPH-4560
        0x4561, # G+26957  U+4561  uni4561,  CJK UNIFIED IDEOGRAPH-4561
        0x4562, # G+26958  U+4562  uni4562,  CJK UNIFIED IDEOGRAPH-4562
        0x4563, # G+26959  U+4563  uni4563,  CJK UNIFIED IDEOGRAPH-4563
        0x4564, # G+26960  U+4564  uni4564,  CJK UNIFIED IDEOGRAPH-4564
        0x4565, # G+26961  U+4565  uni4565,  CJK UNIFIED IDEOGRAPH-4565
        0x4566, # G+26962  U+4566  uni4566,  CJK UNIFIED IDEOGRAPH-4566
        0x4567, # G+26963  U+4567  uni4567,  CJK UNIFIED IDEOGRAPH-4567
        0x4568, # G+26964  U+4568  uni4568,  CJK UNIFIED IDEOGRAPH-4568
        0x4569, # G+26965  U+4569  uni4569,  CJK UNIFIED IDEOGRAPH-4569
        0x456A, # G+26966  U+456A  uni456A,  CJK UNIFIED IDEOGRAPH-456A
        0x456B, # G+26967  U+456B  uni456B,  CJK UNIFIED IDEOGRAPH-456B
        0x456C, # G+26968  U+456C  uni456C,  CJK UNIFIED IDEOGRAPH-456C
        0x456D, # G+26969  U+456D  uni456D,  CJK UNIFIED IDEOGRAPH-456D
        0x456E, # G+26970  U+456E  uni456E,  CJK UNIFIED IDEOGRAPH-456E
        0x456F, # G+26971  U+456F  uni456F,  CJK UNIFIED IDEOGRAPH-456F
        0x4570, # G+26972  U+4570  uni4570,  CJK UNIFIED IDEOGRAPH-4570
        0x4571, # G+26973  U+4571  uni4571,  CJK UNIFIED IDEOGRAPH-4571
        0x4572, # G+26974  U+4572  uni4572,  CJK UNIFIED IDEOGRAPH-4572
        0x4573, # G+26975  U+4573  uni4573,  CJK UNIFIED IDEOGRAPH-4573
        0x4574, # G+26976  U+4574  uni4574,  CJK UNIFIED IDEOGRAPH-4574
        0x4575, # G+26977  U+4575  uni4575,  CJK UNIFIED IDEOGRAPH-4575
        0x4576, # G+26978  U+4576  uni4576,  CJK UNIFIED IDEOGRAPH-4576
        0x4577, # G+26979  U+4577  uni4577,  CJK UNIFIED IDEOGRAPH-4577
        0x4578, # G+26980  U+4578  uni4578,  CJK UNIFIED IDEOGRAPH-4578
        0x4579, # G+26981  U+4579  uni4579,  CJK UNIFIED IDEOGRAPH-4579
        0x457A, # G+26982  U+457A  uni457A,  CJK UNIFIED IDEOGRAPH-457A
        0x457B, # G+26983  U+457B  uni457B,  CJK UNIFIED IDEOGRAPH-457B
        0x457C, # G+26984  U+457C  uni457C,  CJK UNIFIED IDEOGRAPH-457C
        0x457D, # G+26985  U+457D  uni457D,  CJK UNIFIED IDEOGRAPH-457D
        0x457E, # G+26986  U+457E  uni457E,  CJK UNIFIED IDEOGRAPH-457E
        0x457F, # G+26987  U+457F  uni457F,  CJK UNIFIED IDEOGRAPH-457F
        0x4580, # G+26988  U+4580  uni4580,  CJK UNIFIED IDEOGRAPH-4580
        0x4581, # G+26989  U+4581  uni4581,  CJK UNIFIED IDEOGRAPH-4581
        0x4582, # G+26990  U+4582  uni4582,  CJK UNIFIED IDEOGRAPH-4582
        0x4583, # G+26991  U+4583  uni4583,  CJK UNIFIED IDEOGRAPH-4583
        0x4584, # G+26992  U+4584  uni4584,  CJK UNIFIED IDEOGRAPH-4584
        0x4585, # G+26993  U+4585  uni4585,  CJK UNIFIED IDEOGRAPH-4585
        0x4586, # G+26994  U+4586  uni4586,  CJK UNIFIED IDEOGRAPH-4586
        0x4587, # G+26995  U+4587  uni4587,  CJK UNIFIED IDEOGRAPH-4587
        0x4588, # G+26996  U+4588  uni4588,  CJK UNIFIED IDEOGRAPH-4588
        0x4589, # G+26997  U+4589  uni4589,  CJK UNIFIED IDEOGRAPH-4589
        0x458A, # G+26998  U+458A  uni458A,  CJK UNIFIED IDEOGRAPH-458A
        0x458B, # G+26999  U+458B  uni458B,  CJK UNIFIED IDEOGRAPH-458B
        0x458C, # G+27000  U+458C  uni458C,  CJK UNIFIED IDEOGRAPH-458C
        0x458D, # G+27001  U+458D  uni458D,  CJK UNIFIED IDEOGRAPH-458D
        0x458E, # G+27002  U+458E  uni458E,  CJK UNIFIED IDEOGRAPH-458E
        0x458F, # G+27003  U+458F  uni458F,  CJK UNIFIED IDEOGRAPH-458F
        0x4590, # G+27004  U+4590  uni4590,  CJK UNIFIED IDEOGRAPH-4590
        0x4591, # G+27005  U+4591  uni4591,  CJK UNIFIED IDEOGRAPH-4591
        0x4592, # G+27006  U+4592  uni4592,  CJK UNIFIED IDEOGRAPH-4592
        0x4593, # G+27007  U+4593  uni4593,  CJK UNIFIED IDEOGRAPH-4593
        0x4594, # G+27008  U+4594  uni4594,  CJK UNIFIED IDEOGRAPH-4594
        0x4595, # G+27009  U+4595  uni4595,  CJK UNIFIED IDEOGRAPH-4595
        0x4596, # G+27010  U+4596  uni4596,  CJK UNIFIED IDEOGRAPH-4596
        0x4597, # G+27011  U+4597  uni4597,  CJK UNIFIED IDEOGRAPH-4597
        0x4598, # G+27012  U+4598  uni4598,  CJK UNIFIED IDEOGRAPH-4598
        0x4599, # G+27013  U+4599  uni4599,  CJK UNIFIED IDEOGRAPH-4599
        0x459A, # G+27014  U+459A  uni459A,  CJK UNIFIED IDEOGRAPH-459A
        0x459B, # G+27015  U+459B  uni459B,  CJK UNIFIED IDEOGRAPH-459B
        0x459C, # G+27016  U+459C  uni459C,  CJK UNIFIED IDEOGRAPH-459C
        0x459D, # G+27017  U+459D  uni459D,  CJK UNIFIED IDEOGRAPH-459D
        0x459E, # G+27018  U+459E  uni459E,  CJK UNIFIED IDEOGRAPH-459E
        0x459F, # G+27019  U+459F  uni459F,  CJK UNIFIED IDEOGRAPH-459F
        0x45A0, # G+27020  U+45A0  uni45A0,  CJK UNIFIED IDEOGRAPH-45A0
        0x45A1, # G+27021  U+45A1  uni45A1,  CJK UNIFIED IDEOGRAPH-45A1
        0x45A2, # G+27022  U+45A2  uni45A2,  CJK UNIFIED IDEOGRAPH-45A2
        0x45A3, # G+27023  U+45A3  uni45A3,  CJK UNIFIED IDEOGRAPH-45A3
        0x45A4, # G+27024  U+45A4  uni45A4,  CJK UNIFIED IDEOGRAPH-45A4
        0x45A5, # G+27025  U+45A5  uni45A5,  CJK UNIFIED IDEOGRAPH-45A5
        0x45A6, # G+27026  U+45A6  uni45A6,  CJK UNIFIED IDEOGRAPH-45A6
        0x45A7, # G+27027  U+45A7  uni45A7,  CJK UNIFIED IDEOGRAPH-45A7
        0x45A8, # G+27028  U+45A8  uni45A8,  CJK UNIFIED IDEOGRAPH-45A8
        0x45A9, # G+27029  U+45A9  uni45A9,  CJK UNIFIED IDEOGRAPH-45A9
        0x45AA, # G+27030  U+45AA  uni45AA,  CJK UNIFIED IDEOGRAPH-45AA
        0x45AB, # G+27031  U+45AB  uni45AB,  CJK UNIFIED IDEOGRAPH-45AB
        0x45AC, # G+27032  U+45AC  uni45AC,  CJK UNIFIED IDEOGRAPH-45AC
        0x45AD, # G+27033  U+45AD  uni45AD,  CJK UNIFIED IDEOGRAPH-45AD
        0x45AE, # G+27034  U+45AE  uni45AE,  CJK UNIFIED IDEOGRAPH-45AE
        0x45AF, # G+27035  U+45AF  uni45AF,  CJK UNIFIED IDEOGRAPH-45AF
        0x45B0, # G+27036  U+45B0  uni45B0,  CJK UNIFIED IDEOGRAPH-45B0
        0x45B1, # G+27037  U+45B1  uni45B1,  CJK UNIFIED IDEOGRAPH-45B1
        0x45B2, # G+27038  U+45B2  uni45B2,  CJK UNIFIED IDEOGRAPH-45B2
        0x45B3, # G+27039  U+45B3  uni45B3,  CJK UNIFIED IDEOGRAPH-45B3
        0x45B4, # G+27040  U+45B4  uni45B4,  CJK UNIFIED IDEOGRAPH-45B4
        0x45B5, # G+27041  U+45B5  uni45B5,  CJK UNIFIED IDEOGRAPH-45B5
        0x45B6, # G+27042  U+45B6  uni45B6,  CJK UNIFIED IDEOGRAPH-45B6
        0x45B7, # G+27043  U+45B7  uni45B7,  CJK UNIFIED IDEOGRAPH-45B7
        0x45B8, # G+27044  U+45B8  uni45B8,  CJK UNIFIED IDEOGRAPH-45B8
        0x45B9, # G+27045  U+45B9  uni45B9,  CJK UNIFIED IDEOGRAPH-45B9
        0x45BA, # G+27046  U+45BA  uni45BA,  CJK UNIFIED IDEOGRAPH-45BA
        0x45BB, # G+27047  U+45BB  uni45BB,  CJK UNIFIED IDEOGRAPH-45BB
        0x45BC, # G+27048  U+45BC  uni45BC,  CJK UNIFIED IDEOGRAPH-45BC
        0x45BD, # G+27049  U+45BD  uni45BD,  CJK UNIFIED IDEOGRAPH-45BD
        0x45BE, # G+27050  U+45BE  uni45BE,  CJK UNIFIED IDEOGRAPH-45BE
        0x45BF, # G+27051  U+45BF  uni45BF,  CJK UNIFIED IDEOGRAPH-45BF
        0x45C0, # G+27052  U+45C0  uni45C0,  CJK UNIFIED IDEOGRAPH-45C0
        0x45C1, # G+27053  U+45C1  uni45C1,  CJK UNIFIED IDEOGRAPH-45C1
        0x45C2, # G+27054  U+45C2  uni45C2,  CJK UNIFIED IDEOGRAPH-45C2
        0x45C3, # G+27055  U+45C3  uni45C3,  CJK UNIFIED IDEOGRAPH-45C3
        0x45C4, # G+27056  U+45C4  uni45C4,  CJK UNIFIED IDEOGRAPH-45C4
        0x45C5, # G+27057  U+45C5  uni45C5,  CJK UNIFIED IDEOGRAPH-45C5
        0x45C6, # G+27058  U+45C6  uni45C6,  CJK UNIFIED IDEOGRAPH-45C6
        0x45C7, # G+27059  U+45C7  uni45C7,  CJK UNIFIED IDEOGRAPH-45C7
        0x45C8, # G+27060  U+45C8  uni45C8,  CJK UNIFIED IDEOGRAPH-45C8
        0x45C9, # G+27061  U+45C9  uni45C9,  CJK UNIFIED IDEOGRAPH-45C9
        0x45CA, # G+27062  U+45CA  uni45CA,  CJK UNIFIED IDEOGRAPH-45CA
        0x45CB, # G+27063  U+45CB  uni45CB,  CJK UNIFIED IDEOGRAPH-45CB
        0x45CC, # G+27064  U+45CC  uni45CC,  CJK UNIFIED IDEOGRAPH-45CC
        0x45CD, # G+27065  U+45CD  uni45CD,  CJK UNIFIED IDEOGRAPH-45CD
        0x45CE, # G+27066  U+45CE  uni45CE,  CJK UNIFIED IDEOGRAPH-45CE
        0x45CF, # G+27067  U+45CF  uni45CF,  CJK UNIFIED IDEOGRAPH-45CF
        0x45D0, # G+27068  U+45D0  uni45D0,  CJK UNIFIED IDEOGRAPH-45D0
        0x45D1, # G+27069  U+45D1  uni45D1,  CJK UNIFIED IDEOGRAPH-45D1
        0x45D2, # G+27070  U+45D2  uni45D2,  CJK UNIFIED IDEOGRAPH-45D2
        0x45D3, # G+27071  U+45D3  uni45D3,  CJK UNIFIED IDEOGRAPH-45D3
        0x45D4, # G+27072  U+45D4  uni45D4,  CJK UNIFIED IDEOGRAPH-45D4
        0x45D5, # G+27073  U+45D5  uni45D5,  CJK UNIFIED IDEOGRAPH-45D5
        0x45D6, # G+27074  U+45D6  uni45D6,  CJK UNIFIED IDEOGRAPH-45D6
        0x45D7, # G+27075  U+45D7  uni45D7,  CJK UNIFIED IDEOGRAPH-45D7
        0x45D8, # G+27076  U+45D8  uni45D8,  CJK UNIFIED IDEOGRAPH-45D8
        0x45D9, # G+27077  U+45D9  uni45D9,  CJK UNIFIED IDEOGRAPH-45D9
        0x45DA, # G+27078  U+45DA  uni45DA,  CJK UNIFIED IDEOGRAPH-45DA
        0x45DB, # G+27079  U+45DB  uni45DB,  CJK UNIFIED IDEOGRAPH-45DB
        0x45DC, # G+27080  U+45DC  uni45DC,  CJK UNIFIED IDEOGRAPH-45DC
        0x45DD, # G+27081  U+45DD  uni45DD,  CJK UNIFIED IDEOGRAPH-45DD
        0x45DE, # G+27082  U+45DE  uni45DE,  CJK UNIFIED IDEOGRAPH-45DE
        0x45DF, # G+27083  U+45DF  uni45DF,  CJK UNIFIED IDEOGRAPH-45DF
        0x45E0, # G+27084  U+45E0  uni45E0,  CJK UNIFIED IDEOGRAPH-45E0
        0x45E1, # G+27085  U+45E1  uni45E1,  CJK UNIFIED IDEOGRAPH-45E1
        0x45E2, # G+27086  U+45E2  uni45E2,  CJK UNIFIED IDEOGRAPH-45E2
        0x45E3, # G+27087  U+45E3  uni45E3,  CJK UNIFIED IDEOGRAPH-45E3
        0x45E4, # G+27088  U+45E4  uni45E4,  CJK UNIFIED IDEOGRAPH-45E4
        0x45E5, # G+27089  U+45E5  uni45E5,  CJK UNIFIED IDEOGRAPH-45E5
        0x45E6, # G+27090  U+45E6  uni45E6,  CJK UNIFIED IDEOGRAPH-45E6
        0x45E7, # G+27091  U+45E7  uni45E7,  CJK UNIFIED IDEOGRAPH-45E7
        0x45E8, # G+27092  U+45E8  uni45E8,  CJK UNIFIED IDEOGRAPH-45E8
        0x45E9, # G+27093  U+45E9  uni45E9,  CJK UNIFIED IDEOGRAPH-45E9
        0x45EA, # G+27094  U+45EA  uni45EA,  CJK UNIFIED IDEOGRAPH-45EA
        0x45EB, # G+27095  U+45EB  uni45EB,  CJK UNIFIED IDEOGRAPH-45EB
        0x45EC, # G+27096  U+45EC  uni45EC,  CJK UNIFIED IDEOGRAPH-45EC
        0x45ED, # G+27097  U+45ED  uni45ED,  CJK UNIFIED IDEOGRAPH-45ED
        0x45EE, # G+27098  U+45EE  uni45EE,  CJK UNIFIED IDEOGRAPH-45EE
        0x45EF, # G+27099  U+45EF  uni45EF,  CJK UNIFIED IDEOGRAPH-45EF
        0x45F0, # G+27100  U+45F0  uni45F0,  CJK UNIFIED IDEOGRAPH-45F0
        0x45F1, # G+27101  U+45F1  uni45F1,  CJK UNIFIED IDEOGRAPH-45F1
        0x45F2, # G+27102  U+45F2  uni45F2,  CJK UNIFIED IDEOGRAPH-45F2
        0x45F3, # G+27103  U+45F3  uni45F3,  CJK UNIFIED IDEOGRAPH-45F3
        0x45F4, # G+27104  U+45F4  uni45F4,  CJK UNIFIED IDEOGRAPH-45F4
        0x45F5, # G+27105  U+45F5  uni45F5,  CJK UNIFIED IDEOGRAPH-45F5
        0x45F6, # G+27106  U+45F6  uni45F6,  CJK UNIFIED IDEOGRAPH-45F6
        0x45F7, # G+27107  U+45F7  uni45F7,  CJK UNIFIED IDEOGRAPH-45F7
        0x45F8, # G+27108  U+45F8  uni45F8,  CJK UNIFIED IDEOGRAPH-45F8
        0x45F9, # G+27109  U+45F9  uni45F9,  CJK UNIFIED IDEOGRAPH-45F9
        0x45FA, # G+27110  U+45FA  uni45FA,  CJK UNIFIED IDEOGRAPH-45FA
        0x45FB, # G+27111  U+45FB  uni45FB,  CJK UNIFIED IDEOGRAPH-45FB
        0x45FC, # G+27112  U+45FC  uni45FC,  CJK UNIFIED IDEOGRAPH-45FC
        0x45FD, # G+27113  U+45FD  uni45FD,  CJK UNIFIED IDEOGRAPH-45FD
        0x45FE, # G+27114  U+45FE  uni45FE,  CJK UNIFIED IDEOGRAPH-45FE
        0x45FF, # G+27115  U+45FF  uni45FF,  CJK UNIFIED IDEOGRAPH-45FF
        0x4600, # G+27116  U+4600  uni4600,  CJK UNIFIED IDEOGRAPH-4600
        0x4601, # G+27117  U+4601  uni4601,  CJK UNIFIED IDEOGRAPH-4601
        0x4602, # G+27118  U+4602  uni4602,  CJK UNIFIED IDEOGRAPH-4602
        0x4603, # G+27119  U+4603  uni4603,  CJK UNIFIED IDEOGRAPH-4603
        0x4604, # G+27120  U+4604  uni4604,  CJK UNIFIED IDEOGRAPH-4604
        0x4605, # G+27121  U+4605  uni4605,  CJK UNIFIED IDEOGRAPH-4605
        0x4606, # G+27122  U+4606  uni4606,  CJK UNIFIED IDEOGRAPH-4606
        0x4607, # G+27123  U+4607  uni4607,  CJK UNIFIED IDEOGRAPH-4607
        0x4608, # G+27124  U+4608  uni4608,  CJK UNIFIED IDEOGRAPH-4608
        0x4609, # G+27125  U+4609  uni4609,  CJK UNIFIED IDEOGRAPH-4609
        0x460A, # G+27126  U+460A  uni460A,  CJK UNIFIED IDEOGRAPH-460A
        0x460B, # G+27127  U+460B  uni460B,  CJK UNIFIED IDEOGRAPH-460B
        0x460C, # G+27128  U+460C  uni460C,  CJK UNIFIED IDEOGRAPH-460C
        0x460D, # G+27129  U+460D  uni460D,  CJK UNIFIED IDEOGRAPH-460D
        0x460E, # G+27130  U+460E  uni460E,  CJK UNIFIED IDEOGRAPH-460E
        0x460F, # G+27131  U+460F  uni460F,  CJK UNIFIED IDEOGRAPH-460F
        0x4610, # G+27132  U+4610  uni4610,  CJK UNIFIED IDEOGRAPH-4610
        0x4611, # G+27133  U+4611  uni4611,  CJK UNIFIED IDEOGRAPH-4611
        0x4612, # G+27134  U+4612  uni4612,  CJK UNIFIED IDEOGRAPH-4612
        0x4613, # G+27135  U+4613  uni4613,  CJK UNIFIED IDEOGRAPH-4613
        0x4614, # G+27136  U+4614  uni4614,  CJK UNIFIED IDEOGRAPH-4614
        0x4615, # G+27137  U+4615  uni4615,  CJK UNIFIED IDEOGRAPH-4615
        0x4616, # G+27138  U+4616  uni4616,  CJK UNIFIED IDEOGRAPH-4616
        0x4617, # G+27139  U+4617  uni4617,  CJK UNIFIED IDEOGRAPH-4617
        0x4618, # G+27140  U+4618  uni4618,  CJK UNIFIED IDEOGRAPH-4618
        0x4619, # G+27141  U+4619  uni4619,  CJK UNIFIED IDEOGRAPH-4619
        0x461A, # G+27142  U+461A  uni461A,  CJK UNIFIED IDEOGRAPH-461A
        0x461B, # G+27143  U+461B  uni461B,  CJK UNIFIED IDEOGRAPH-461B
        0x461C, # G+27144  U+461C  uni461C,  CJK UNIFIED IDEOGRAPH-461C
        0x461D, # G+27145  U+461D  uni461D,  CJK UNIFIED IDEOGRAPH-461D
        0x461E, # G+27146  U+461E  uni461E,  CJK UNIFIED IDEOGRAPH-461E
        0x461F, # G+27147  U+461F  uni461F,  CJK UNIFIED IDEOGRAPH-461F
        0x4620, # G+27148  U+4620  uni4620,  CJK UNIFIED IDEOGRAPH-4620
        0x4621, # G+27149  U+4621  uni4621,  CJK UNIFIED IDEOGRAPH-4621
        0x4622, # G+27150  U+4622  uni4622,  CJK UNIFIED IDEOGRAPH-4622
        0x4623, # G+27151  U+4623  uni4623,  CJK UNIFIED IDEOGRAPH-4623
        0x4624, # G+27152  U+4624  uni4624,  CJK UNIFIED IDEOGRAPH-4624
        0x4625, # G+27153  U+4625  uni4625,  CJK UNIFIED IDEOGRAPH-4625
        0x4626, # G+27154  U+4626  uni4626,  CJK UNIFIED IDEOGRAPH-4626
        0x4627, # G+27155  U+4627  uni4627,  CJK UNIFIED IDEOGRAPH-4627
        0x4628, # G+27156  U+4628  uni4628,  CJK UNIFIED IDEOGRAPH-4628
        0x4629, # G+27157  U+4629  uni4629,  CJK UNIFIED IDEOGRAPH-4629
        0x462A, # G+27158  U+462A  uni462A,  CJK UNIFIED IDEOGRAPH-462A
        0x462B, # G+27159  U+462B  uni462B,  CJK UNIFIED IDEOGRAPH-462B
        0x462C, # G+27160  U+462C  uni462C,  CJK UNIFIED IDEOGRAPH-462C
        0x462D, # G+27161  U+462D  uni462D,  CJK UNIFIED IDEOGRAPH-462D
        0x462E, # G+27162  U+462E  uni462E,  CJK UNIFIED IDEOGRAPH-462E
        0x462F, # G+27163  U+462F  uni462F,  CJK UNIFIED IDEOGRAPH-462F
        0x4630, # G+27164  U+4630  uni4630,  CJK UNIFIED IDEOGRAPH-4630
        0x4631, # G+27165  U+4631  uni4631,  CJK UNIFIED IDEOGRAPH-4631
        0x4632, # G+27166  U+4632  uni4632,  CJK UNIFIED IDEOGRAPH-4632
        0x4633, # G+27167  U+4633  uni4633,  CJK UNIFIED IDEOGRAPH-4633
        0x4634, # G+27168  U+4634  uni4634,  CJK UNIFIED IDEOGRAPH-4634
        0x4635, # G+27169  U+4635  uni4635,  CJK UNIFIED IDEOGRAPH-4635
        0x4636, # G+27170  U+4636  uni4636,  CJK UNIFIED IDEOGRAPH-4636
        0x4637, # G+27171  U+4637  uni4637,  CJK UNIFIED IDEOGRAPH-4637
        0x4638, # G+27172  U+4638  uni4638,  CJK UNIFIED IDEOGRAPH-4638
        0x4639, # G+27173  U+4639  uni4639,  CJK UNIFIED IDEOGRAPH-4639
        0x463A, # G+27174  U+463A  uni463A,  CJK UNIFIED IDEOGRAPH-463A
        0x463B, # G+27175  U+463B  uni463B,  CJK UNIFIED IDEOGRAPH-463B
        0x463C, # G+27176  U+463C  uni463C,  CJK UNIFIED IDEOGRAPH-463C
        0x463D, # G+27177  U+463D  uni463D,  CJK UNIFIED IDEOGRAPH-463D
        0x463E, # G+27178  U+463E  uni463E,  CJK UNIFIED IDEOGRAPH-463E
        0x463F, # G+27179  U+463F  uni463F,  CJK UNIFIED IDEOGRAPH-463F
        0x4640, # G+27180  U+4640  uni4640,  CJK UNIFIED IDEOGRAPH-4640
        0x4641, # G+27181  U+4641  uni4641,  CJK UNIFIED IDEOGRAPH-4641
        0x4642, # G+27182  U+4642  uni4642,  CJK UNIFIED IDEOGRAPH-4642
        0x4643, # G+27183  U+4643  uni4643,  CJK UNIFIED IDEOGRAPH-4643
        0x4644, # G+27184  U+4644  uni4644,  CJK UNIFIED IDEOGRAPH-4644
        0x4645, # G+27185  U+4645  uni4645,  CJK UNIFIED IDEOGRAPH-4645
        0x4646, # G+27186  U+4646  uni4646,  CJK UNIFIED IDEOGRAPH-4646
        0x4647, # G+27187  U+4647  uni4647,  CJK UNIFIED IDEOGRAPH-4647
        0x4648, # G+27188  U+4648  uni4648,  CJK UNIFIED IDEOGRAPH-4648
        0x4649, # G+27189  U+4649  uni4649,  CJK UNIFIED IDEOGRAPH-4649
        0x464A, # G+27190  U+464A  uni464A,  CJK UNIFIED IDEOGRAPH-464A
        0x464B, # G+27191  U+464B  uni464B,  CJK UNIFIED IDEOGRAPH-464B
        0x464D, # G+27192  U+464D  uni464D,  CJK UNIFIED IDEOGRAPH-464D
        0x464E, # G+27193  U+464E  uni464E,  CJK UNIFIED IDEOGRAPH-464E
        0x464F, # G+27194  U+464F  uni464F,  CJK UNIFIED IDEOGRAPH-464F
        0x4650, # G+27195  U+4650  uni4650,  CJK UNIFIED IDEOGRAPH-4650
        0x4651, # G+27196  U+4651  uni4651,  CJK UNIFIED IDEOGRAPH-4651
        0x4652, # G+27197  U+4652  uni4652,  CJK UNIFIED IDEOGRAPH-4652
        0x4653, # G+27198  U+4653  uni4653,  CJK UNIFIED IDEOGRAPH-4653
        0x4654, # G+27199  U+4654  uni4654,  CJK UNIFIED IDEOGRAPH-4654
        0x4655, # G+27200  U+4655  uni4655,  CJK UNIFIED IDEOGRAPH-4655
        0x4656, # G+27201  U+4656  uni4656,  CJK UNIFIED IDEOGRAPH-4656
        0x4657, # G+27202  U+4657  uni4657,  CJK UNIFIED IDEOGRAPH-4657
        0x4658, # G+27203  U+4658  uni4658,  CJK UNIFIED IDEOGRAPH-4658
        0x4659, # G+27204  U+4659  uni4659,  CJK UNIFIED IDEOGRAPH-4659
        0x465A, # G+27205  U+465A  uni465A,  CJK UNIFIED IDEOGRAPH-465A
        0x465B, # G+27206  U+465B  uni465B,  CJK UNIFIED IDEOGRAPH-465B
        0x465C, # G+27207  U+465C  uni465C,  CJK UNIFIED IDEOGRAPH-465C
        0x465D, # G+27208  U+465D  uni465D,  CJK UNIFIED IDEOGRAPH-465D
        0x465E, # G+27209  U+465E  uni465E,  CJK UNIFIED IDEOGRAPH-465E
        0x465F, # G+27210  U+465F  uni465F,  CJK UNIFIED IDEOGRAPH-465F
        0x4660, # G+27211  U+4660  uni4660,  CJK UNIFIED IDEOGRAPH-4660
        0x4662, # G+27212  U+4662  uni4662,  CJK UNIFIED IDEOGRAPH-4662
        0x4663, # G+27213  U+4663  uni4663,  CJK UNIFIED IDEOGRAPH-4663
        0x4664, # G+27214  U+4664  uni4664,  CJK UNIFIED IDEOGRAPH-4664
        0x4665, # G+27215  U+4665  uni4665,  CJK UNIFIED IDEOGRAPH-4665
        0x4666, # G+27216  U+4666  uni4666,  CJK UNIFIED IDEOGRAPH-4666
        0x4667, # G+27217  U+4667  uni4667,  CJK UNIFIED IDEOGRAPH-4667
        0x4668, # G+27218  U+4668  uni4668,  CJK UNIFIED IDEOGRAPH-4668
        0x4669, # G+27219  U+4669  uni4669,  CJK UNIFIED IDEOGRAPH-4669
        0x466A, # G+27220  U+466A  uni466A,  CJK UNIFIED IDEOGRAPH-466A
        0x466B, # G+27221  U+466B  uni466B,  CJK UNIFIED IDEOGRAPH-466B
        0x466C, # G+27222  U+466C  uni466C,  CJK UNIFIED IDEOGRAPH-466C
        0x466D, # G+27223  U+466D  uni466D,  CJK UNIFIED IDEOGRAPH-466D
        0x466E, # G+27224  U+466E  uni466E,  CJK UNIFIED IDEOGRAPH-466E
        0x466F, # G+27225  U+466F  uni466F,  CJK UNIFIED IDEOGRAPH-466F
        0x4670, # G+27226  U+4670  uni4670,  CJK UNIFIED IDEOGRAPH-4670
        0x4671, # G+27227  U+4671  uni4671,  CJK UNIFIED IDEOGRAPH-4671
        0x4672, # G+27228  U+4672  uni4672,  CJK UNIFIED IDEOGRAPH-4672
        0x4673, # G+27229  U+4673  uni4673,  CJK UNIFIED IDEOGRAPH-4673
        0x4674, # G+27230  U+4674  uni4674,  CJK UNIFIED IDEOGRAPH-4674
        0x4675, # G+27231  U+4675  uni4675,  CJK UNIFIED IDEOGRAPH-4675
        0x4676, # G+27232  U+4676  uni4676,  CJK UNIFIED IDEOGRAPH-4676
        0x4677, # G+27233  U+4677  uni4677,  CJK UNIFIED IDEOGRAPH-4677
        0x4678, # G+27234  U+4678  uni4678,  CJK UNIFIED IDEOGRAPH-4678
        0x4679, # G+27235  U+4679  uni4679,  CJK UNIFIED IDEOGRAPH-4679
        0x467A, # G+27236  U+467A  uni467A,  CJK UNIFIED IDEOGRAPH-467A
        0x467B, # G+27237  U+467B  uni467B,  CJK UNIFIED IDEOGRAPH-467B
        0x467C, # G+27238  U+467C  uni467C,  CJK UNIFIED IDEOGRAPH-467C
        0x467D, # G+27239  U+467D  uni467D,  CJK UNIFIED IDEOGRAPH-467D
        0x467E, # G+27240  U+467E  uni467E,  CJK UNIFIED IDEOGRAPH-467E
        0x467F, # G+27241  U+467F  uni467F,  CJK UNIFIED IDEOGRAPH-467F
        0x4680, # G+27242  U+4680  uni4680,  CJK UNIFIED IDEOGRAPH-4680
        0x4681, # G+27243  U+4681  uni4681,  CJK UNIFIED IDEOGRAPH-4681
        0x4682, # G+27244  U+4682  uni4682,  CJK UNIFIED IDEOGRAPH-4682
        0x4683, # G+27245  U+4683  uni4683,  CJK UNIFIED IDEOGRAPH-4683
        0x4684, # G+27246  U+4684  uni4684,  CJK UNIFIED IDEOGRAPH-4684
        0x4685, # G+27247  U+4685  uni4685,  CJK UNIFIED IDEOGRAPH-4685
        0x4686, # G+27248  U+4686  uni4686,  CJK UNIFIED IDEOGRAPH-4686
        0x4687, # G+27249  U+4687  uni4687,  CJK UNIFIED IDEOGRAPH-4687
        0x4688, # G+27250  U+4688  uni4688,  CJK UNIFIED IDEOGRAPH-4688
        0x4689, # G+27251  U+4689  uni4689,  CJK UNIFIED IDEOGRAPH-4689
        0x468A, # G+27252  U+468A  uni468A,  CJK UNIFIED IDEOGRAPH-468A
        0x468B, # G+27253  U+468B  uni468B,  CJK UNIFIED IDEOGRAPH-468B
        0x468C, # G+27254  U+468C  uni468C,  CJK UNIFIED IDEOGRAPH-468C
        0x468D, # G+27255  U+468D  uni468D,  CJK UNIFIED IDEOGRAPH-468D
        0x468E, # G+27256  U+468E  uni468E,  CJK UNIFIED IDEOGRAPH-468E
        0x468F, # G+27257  U+468F  uni468F,  CJK UNIFIED IDEOGRAPH-468F
        0x4690, # G+27258  U+4690  uni4690,  CJK UNIFIED IDEOGRAPH-4690
        0x4691, # G+27259  U+4691  uni4691,  CJK UNIFIED IDEOGRAPH-4691
        0x4692, # G+27260  U+4692  uni4692,  CJK UNIFIED IDEOGRAPH-4692
        0x4693, # G+27261  U+4693  uni4693,  CJK UNIFIED IDEOGRAPH-4693
        0x4694, # G+27262  U+4694  uni4694,  CJK UNIFIED IDEOGRAPH-4694
        0x4695, # G+27263  U+4695  uni4695,  CJK UNIFIED IDEOGRAPH-4695
        0x4696, # G+27264  U+4696  uni4696,  CJK UNIFIED IDEOGRAPH-4696
        0x4697, # G+27265  U+4697  uni4697,  CJK UNIFIED IDEOGRAPH-4697
        0x4698, # G+27266  U+4698  uni4698,  CJK UNIFIED IDEOGRAPH-4698
        0x4699, # G+27267  U+4699  uni4699,  CJK UNIFIED IDEOGRAPH-4699
        0x469A, # G+27268  U+469A  uni469A,  CJK UNIFIED IDEOGRAPH-469A
        0x469B, # G+27269  U+469B  uni469B,  CJK UNIFIED IDEOGRAPH-469B
        0x469C, # G+27270  U+469C  uni469C,  CJK UNIFIED IDEOGRAPH-469C
        0x469D, # G+27271  U+469D  uni469D,  CJK UNIFIED IDEOGRAPH-469D
        0x469E, # G+27272  U+469E  uni469E,  CJK UNIFIED IDEOGRAPH-469E
        0x469F, # G+27273  U+469F  uni469F,  CJK UNIFIED IDEOGRAPH-469F
        0x46A0, # G+27274  U+46A0  uni46A0,  CJK UNIFIED IDEOGRAPH-46A0
        0x46A1, # G+27275  U+46A1  uni46A1,  CJK UNIFIED IDEOGRAPH-46A1
        0x46A2, # G+27276  U+46A2  uni46A2,  CJK UNIFIED IDEOGRAPH-46A2
        0x46A3, # G+27277  U+46A3  uni46A3,  CJK UNIFIED IDEOGRAPH-46A3
        0x46A4, # G+27278  U+46A4  uni46A4,  CJK UNIFIED IDEOGRAPH-46A4
        0x46A5, # G+27279  U+46A5  uni46A5,  CJK UNIFIED IDEOGRAPH-46A5
        0x46A6, # G+27280  U+46A6  uni46A6,  CJK UNIFIED IDEOGRAPH-46A6
        0x46A7, # G+27281  U+46A7  uni46A7,  CJK UNIFIED IDEOGRAPH-46A7
        0x46A8, # G+27282  U+46A8  uni46A8,  CJK UNIFIED IDEOGRAPH-46A8
        0x46A9, # G+27283  U+46A9  uni46A9,  CJK UNIFIED IDEOGRAPH-46A9
        0x46AA, # G+27284  U+46AA  uni46AA,  CJK UNIFIED IDEOGRAPH-46AA
        0x46AB, # G+27285  U+46AB  uni46AB,  CJK UNIFIED IDEOGRAPH-46AB
        0x46AC, # G+27286  U+46AC  uni46AC,  CJK UNIFIED IDEOGRAPH-46AC
        0x46AD, # G+27287  U+46AD  uni46AD,  CJK UNIFIED IDEOGRAPH-46AD
        0x46AE, # G+27288  U+46AE  uni46AE,  CJK UNIFIED IDEOGRAPH-46AE
        0x46AF, # G+27289  U+46AF  uni46AF,  CJK UNIFIED IDEOGRAPH-46AF
        0x46B0, # G+27290  U+46B0  uni46B0,  CJK UNIFIED IDEOGRAPH-46B0
        0x46B1, # G+27291  U+46B1  uni46B1,  CJK UNIFIED IDEOGRAPH-46B1
        0x46B2, # G+27292  U+46B2  uni46B2,  CJK UNIFIED IDEOGRAPH-46B2
        0x46B3, # G+27293  U+46B3  uni46B3,  CJK UNIFIED IDEOGRAPH-46B3
        0x46B4, # G+27294  U+46B4  uni46B4,  CJK UNIFIED IDEOGRAPH-46B4
        0x46B5, # G+27295  U+46B5  uni46B5,  CJK UNIFIED IDEOGRAPH-46B5
        0x46B6, # G+27296  U+46B6  uni46B6,  CJK UNIFIED IDEOGRAPH-46B6
        0x46B7, # G+27297  U+46B7  uni46B7,  CJK UNIFIED IDEOGRAPH-46B7
        0x46B8, # G+27298  U+46B8  uni46B8,  CJK UNIFIED IDEOGRAPH-46B8
        0x46B9, # G+27299  U+46B9  uni46B9,  CJK UNIFIED IDEOGRAPH-46B9
        0x46BA, # G+27300  U+46BA  uni46BA,  CJK UNIFIED IDEOGRAPH-46BA
        0x46BB, # G+27301  U+46BB  uni46BB,  CJK UNIFIED IDEOGRAPH-46BB
        0x46BC, # G+27302  U+46BC  uni46BC,  CJK UNIFIED IDEOGRAPH-46BC
        0x46BD, # G+27303  U+46BD  uni46BD,  CJK UNIFIED IDEOGRAPH-46BD
        0x46BE, # G+27304  U+46BE  uni46BE,  CJK UNIFIED IDEOGRAPH-46BE
        0x46BF, # G+27305  U+46BF  uni46BF,  CJK UNIFIED IDEOGRAPH-46BF
        0x46C0, # G+27306  U+46C0  uni46C0,  CJK UNIFIED IDEOGRAPH-46C0
        0x46C1, # G+27307  U+46C1  uni46C1,  CJK UNIFIED IDEOGRAPH-46C1
        0x46C2, # G+27308  U+46C2  uni46C2,  CJK UNIFIED IDEOGRAPH-46C2
        0x46C3, # G+27309  U+46C3  uni46C3,  CJK UNIFIED IDEOGRAPH-46C3
        0x46C4, # G+27310  U+46C4  uni46C4,  CJK UNIFIED IDEOGRAPH-46C4
        0x46C5, # G+27311  U+46C5  uni46C5,  CJK UNIFIED IDEOGRAPH-46C5
        0x46C6, # G+27312  U+46C6  uni46C6,  CJK UNIFIED IDEOGRAPH-46C6
        0x46C7, # G+27313  U+46C7  uni46C7,  CJK UNIFIED IDEOGRAPH-46C7
        0x46C8, # G+27314  U+46C8  uni46C8,  CJK UNIFIED IDEOGRAPH-46C8
        0x46C9, # G+27315  U+46C9  uni46C9,  CJK UNIFIED IDEOGRAPH-46C9
        0x46CA, # G+27316  U+46CA  uni46CA,  CJK UNIFIED IDEOGRAPH-46CA
        0x46CB, # G+27317  U+46CB  uni46CB,  CJK UNIFIED IDEOGRAPH-46CB
        0x46CC, # G+27318  U+46CC  uni46CC,  CJK UNIFIED IDEOGRAPH-46CC
        0x46CD, # G+27319  U+46CD  uni46CD,  CJK UNIFIED IDEOGRAPH-46CD
        0x46CE, # G+27320  U+46CE  uni46CE,  CJK UNIFIED IDEOGRAPH-46CE
        0x46CF, # G+27321  U+46CF  uni46CF,  CJK UNIFIED IDEOGRAPH-46CF
        0x46D0, # G+27322  U+46D0  uni46D0,  CJK UNIFIED IDEOGRAPH-46D0
        0x46D1, # G+27323  U+46D1  uni46D1,  CJK UNIFIED IDEOGRAPH-46D1
        0x46D2, # G+27324  U+46D2  uni46D2,  CJK UNIFIED IDEOGRAPH-46D2
        0x46D3, # G+27325  U+46D3  uni46D3,  CJK UNIFIED IDEOGRAPH-46D3
        0x46D4, # G+27326  U+46D4  uni46D4,  CJK UNIFIED IDEOGRAPH-46D4
        0x46D5, # G+27327  U+46D5  uni46D5,  CJK UNIFIED IDEOGRAPH-46D5
        0x46D6, # G+27328  U+46D6  uni46D6,  CJK UNIFIED IDEOGRAPH-46D6
        0x46D7, # G+27329  U+46D7  uni46D7,  CJK UNIFIED IDEOGRAPH-46D7
        0x46D8, # G+27330  U+46D8  uni46D8,  CJK UNIFIED IDEOGRAPH-46D8
        0x46D9, # G+27331  U+46D9  uni46D9,  CJK UNIFIED IDEOGRAPH-46D9
        0x46DA, # G+27332  U+46DA  uni46DA,  CJK UNIFIED IDEOGRAPH-46DA
        0x46DB, # G+27333  U+46DB  uni46DB,  CJK UNIFIED IDEOGRAPH-46DB
        0x46DC, # G+27334  U+46DC  uni46DC,  CJK UNIFIED IDEOGRAPH-46DC
        0x46DD, # G+27335  U+46DD  uni46DD,  CJK UNIFIED IDEOGRAPH-46DD
        0x46DE, # G+27336  U+46DE  uni46DE,  CJK UNIFIED IDEOGRAPH-46DE
        0x46DF, # G+27337  U+46DF  uni46DF,  CJK UNIFIED IDEOGRAPH-46DF
        0x46E0, # G+27338  U+46E0  uni46E0,  CJK UNIFIED IDEOGRAPH-46E0
        0x46E1, # G+27339  U+46E1  uni46E1,  CJK UNIFIED IDEOGRAPH-46E1
        0x46E2, # G+27340  U+46E2  uni46E2,  CJK UNIFIED IDEOGRAPH-46E2
        0x46E3, # G+27341  U+46E3  uni46E3,  CJK UNIFIED IDEOGRAPH-46E3
        0x46E4, # G+27342  U+46E4  uni46E4,  CJK UNIFIED IDEOGRAPH-46E4
        0x46E5, # G+27343  U+46E5  uni46E5,  CJK UNIFIED IDEOGRAPH-46E5
        0x46E6, # G+27344  U+46E6  uni46E6,  CJK UNIFIED IDEOGRAPH-46E6
        0x46E7, # G+27345  U+46E7  uni46E7,  CJK UNIFIED IDEOGRAPH-46E7
        0x46E8, # G+27346  U+46E8  uni46E8,  CJK UNIFIED IDEOGRAPH-46E8
        0x46E9, # G+27347  U+46E9  uni46E9,  CJK UNIFIED IDEOGRAPH-46E9
        0x46EA, # G+27348  U+46EA  uni46EA,  CJK UNIFIED IDEOGRAPH-46EA
        0x46EB, # G+27349  U+46EB  uni46EB,  CJK UNIFIED IDEOGRAPH-46EB
        0x46EC, # G+27350  U+46EC  uni46EC,  CJK UNIFIED IDEOGRAPH-46EC
        0x46ED, # G+27351  U+46ED  uni46ED,  CJK UNIFIED IDEOGRAPH-46ED
        0x46EE, # G+27352  U+46EE  uni46EE,  CJK UNIFIED IDEOGRAPH-46EE
        0x46EF, # G+27353  U+46EF  uni46EF,  CJK UNIFIED IDEOGRAPH-46EF
        0x46F0, # G+27354  U+46F0  uni46F0,  CJK UNIFIED IDEOGRAPH-46F0
        0x46F1, # G+27355  U+46F1  uni46F1,  CJK UNIFIED IDEOGRAPH-46F1
        0x46F2, # G+27356  U+46F2  uni46F2,  CJK UNIFIED IDEOGRAPH-46F2
        0x46F3, # G+27357  U+46F3  uni46F3,  CJK UNIFIED IDEOGRAPH-46F3
        0x46F4, # G+27358  U+46F4  uni46F4,  CJK UNIFIED IDEOGRAPH-46F4
        0x46F5, # G+27359  U+46F5  uni46F5,  CJK UNIFIED IDEOGRAPH-46F5
        0x46F6, # G+27360  U+46F6  uni46F6,  CJK UNIFIED IDEOGRAPH-46F6
        0x46F7, # G+27361  U+46F7  uni46F7,  CJK UNIFIED IDEOGRAPH-46F7
        0x46F8, # G+27362  U+46F8  uni46F8,  CJK UNIFIED IDEOGRAPH-46F8
        0x46F9, # G+27363  U+46F9  uni46F9,  CJK UNIFIED IDEOGRAPH-46F9
        0x46FA, # G+27364  U+46FA  uni46FA,  CJK UNIFIED IDEOGRAPH-46FA
        0x46FB, # G+27365  U+46FB  uni46FB,  CJK UNIFIED IDEOGRAPH-46FB
        0x46FC, # G+27366  U+46FC  uni46FC,  CJK UNIFIED IDEOGRAPH-46FC
        0x46FD, # G+27367  U+46FD  uni46FD,  CJK UNIFIED IDEOGRAPH-46FD
        0x46FE, # G+27368  U+46FE  uni46FE,  CJK UNIFIED IDEOGRAPH-46FE
        0x46FF, # G+27369  U+46FF  uni46FF,  CJK UNIFIED IDEOGRAPH-46FF
        0x4700, # G+27370  U+4700  uni4700,  CJK UNIFIED IDEOGRAPH-4700
        0x4701, # G+27371  U+4701  uni4701,  CJK UNIFIED IDEOGRAPH-4701
        0x4702, # G+27372  U+4702  uni4702,  CJK UNIFIED IDEOGRAPH-4702
        0x4703, # G+27373  U+4703  uni4703,  CJK UNIFIED IDEOGRAPH-4703
        0x4704, # G+27374  U+4704  uni4704,  CJK UNIFIED IDEOGRAPH-4704
        0x4705, # G+27375  U+4705  uni4705,  CJK UNIFIED IDEOGRAPH-4705
        0x4706, # G+27376  U+4706  uni4706,  CJK UNIFIED IDEOGRAPH-4706
        0x4707, # G+27377  U+4707  uni4707,  CJK UNIFIED IDEOGRAPH-4707
        0x4708, # G+27378  U+4708  uni4708,  CJK UNIFIED IDEOGRAPH-4708
        0x4709, # G+27379  U+4709  uni4709,  CJK UNIFIED IDEOGRAPH-4709
        0x470A, # G+27380  U+470A  uni470A,  CJK UNIFIED IDEOGRAPH-470A
        0x470B, # G+27381  U+470B  uni470B,  CJK UNIFIED IDEOGRAPH-470B
        0x470C, # G+27382  U+470C  uni470C,  CJK UNIFIED IDEOGRAPH-470C
        0x470D, # G+27383  U+470D  uni470D,  CJK UNIFIED IDEOGRAPH-470D
        0x470E, # G+27384  U+470E  uni470E,  CJK UNIFIED IDEOGRAPH-470E
        0x470F, # G+27385  U+470F  uni470F,  CJK UNIFIED IDEOGRAPH-470F
        0x4710, # G+27386  U+4710  uni4710,  CJK UNIFIED IDEOGRAPH-4710
        0x4711, # G+27387  U+4711  uni4711,  CJK UNIFIED IDEOGRAPH-4711
        0x4712, # G+27388  U+4712  uni4712,  CJK UNIFIED IDEOGRAPH-4712
        0x4713, # G+27389  U+4713  uni4713,  CJK UNIFIED IDEOGRAPH-4713
        0x4714, # G+27390  U+4714  uni4714,  CJK UNIFIED IDEOGRAPH-4714
        0x4715, # G+27391  U+4715  uni4715,  CJK UNIFIED IDEOGRAPH-4715
        0x4716, # G+27392  U+4716  uni4716,  CJK UNIFIED IDEOGRAPH-4716
        0x4717, # G+27393  U+4717  uni4717,  CJK UNIFIED IDEOGRAPH-4717
        0x4718, # G+27394  U+4718  uni4718,  CJK UNIFIED IDEOGRAPH-4718
        0x4719, # G+27395  U+4719  uni4719,  CJK UNIFIED IDEOGRAPH-4719
        0x471A, # G+27396  U+471A  uni471A,  CJK UNIFIED IDEOGRAPH-471A
        0x471B, # G+27397  U+471B  uni471B,  CJK UNIFIED IDEOGRAPH-471B
        0x471C, # G+27398  U+471C  uni471C,  CJK UNIFIED IDEOGRAPH-471C
        0x471D, # G+27399  U+471D  uni471D,  CJK UNIFIED IDEOGRAPH-471D
        0x471E, # G+27400  U+471E  uni471E,  CJK UNIFIED IDEOGRAPH-471E
        0x471F, # G+27401  U+471F  uni471F,  CJK UNIFIED IDEOGRAPH-471F
        0x4720, # G+27402  U+4720  uni4720,  CJK UNIFIED IDEOGRAPH-4720
        0x4721, # G+27403  U+4721  uni4721,  CJK UNIFIED IDEOGRAPH-4721
        0x4722, # G+27404  U+4722  uni4722,  CJK UNIFIED IDEOGRAPH-4722
        0x4724, # G+27405  U+4724  uni4724,  CJK UNIFIED IDEOGRAPH-4724
        0x4725, # G+27406  U+4725  uni4725,  CJK UNIFIED IDEOGRAPH-4725
        0x4726, # G+27407  U+4726  uni4726,  CJK UNIFIED IDEOGRAPH-4726
        0x4727, # G+27408  U+4727  uni4727,  CJK UNIFIED IDEOGRAPH-4727
        0x4728, # G+27409  U+4728  uni4728,  CJK UNIFIED IDEOGRAPH-4728
        0x472A, # G+27410  U+472A  uni472A,  CJK UNIFIED IDEOGRAPH-472A
        0x472B, # G+27411  U+472B  uni472B,  CJK UNIFIED IDEOGRAPH-472B
        0x472C, # G+27412  U+472C  uni472C,  CJK UNIFIED IDEOGRAPH-472C
        0x472D, # G+27413  U+472D  uni472D,  CJK UNIFIED IDEOGRAPH-472D
        0x472E, # G+27414  U+472E  uni472E,  CJK UNIFIED IDEOGRAPH-472E
        0x472F, # G+27415  U+472F  uni472F,  CJK UNIFIED IDEOGRAPH-472F
        0x4730, # G+27416  U+4730  uni4730,  CJK UNIFIED IDEOGRAPH-4730
        0x4731, # G+27417  U+4731  uni4731,  CJK UNIFIED IDEOGRAPH-4731
        0x4732, # G+27418  U+4732  uni4732,  CJK UNIFIED IDEOGRAPH-4732
        0x4733, # G+27419  U+4733  uni4733,  CJK UNIFIED IDEOGRAPH-4733
        0x4734, # G+27420  U+4734  uni4734,  CJK UNIFIED IDEOGRAPH-4734
        0x4735, # G+27421  U+4735  uni4735,  CJK UNIFIED IDEOGRAPH-4735
        0x4736, # G+27422  U+4736  uni4736,  CJK UNIFIED IDEOGRAPH-4736
        0x4737, # G+27423  U+4737  uni4737,  CJK UNIFIED IDEOGRAPH-4737
        0x4738, # G+27424  U+4738  uni4738,  CJK UNIFIED IDEOGRAPH-4738
        0x4739, # G+27425  U+4739  uni4739,  CJK UNIFIED IDEOGRAPH-4739
        0x473A, # G+27426  U+473A  uni473A,  CJK UNIFIED IDEOGRAPH-473A
        0x473B, # G+27427  U+473B  uni473B,  CJK UNIFIED IDEOGRAPH-473B
        0x473C, # G+27428  U+473C  uni473C,  CJK UNIFIED IDEOGRAPH-473C
        0x473D, # G+27429  U+473D  uni473D,  CJK UNIFIED IDEOGRAPH-473D
        0x473E, # G+27430  U+473E  uni473E,  CJK UNIFIED IDEOGRAPH-473E
        0x473F, # G+27431  U+473F  uni473F,  CJK UNIFIED IDEOGRAPH-473F
        0x4740, # G+27432  U+4740  uni4740,  CJK UNIFIED IDEOGRAPH-4740
        0x4741, # G+27433  U+4741  uni4741,  CJK UNIFIED IDEOGRAPH-4741
        0x4742, # G+27434  U+4742  uni4742,  CJK UNIFIED IDEOGRAPH-4742
        0x4743, # G+27435  U+4743  uni4743,  CJK UNIFIED IDEOGRAPH-4743
        0x4744, # G+27436  U+4744  uni4744,  CJK UNIFIED IDEOGRAPH-4744
        0x4745, # G+27437  U+4745  uni4745,  CJK UNIFIED IDEOGRAPH-4745
        0x4746, # G+27438  U+4746  uni4746,  CJK UNIFIED IDEOGRAPH-4746
        0x4747, # G+27439  U+4747  uni4747,  CJK UNIFIED IDEOGRAPH-4747
        0x4748, # G+27440  U+4748  uni4748,  CJK UNIFIED IDEOGRAPH-4748
        0x4749, # G+27441  U+4749  uni4749,  CJK UNIFIED IDEOGRAPH-4749
        0x474A, # G+27442  U+474A  uni474A,  CJK UNIFIED IDEOGRAPH-474A
        0x474B, # G+27443  U+474B  uni474B,  CJK UNIFIED IDEOGRAPH-474B
        0x474C, # G+27444  U+474C  uni474C,  CJK UNIFIED IDEOGRAPH-474C
        0x474D, # G+27445  U+474D  uni474D,  CJK UNIFIED IDEOGRAPH-474D
        0x474E, # G+27446  U+474E  uni474E,  CJK UNIFIED IDEOGRAPH-474E
        0x474F, # G+27447  U+474F  uni474F,  CJK UNIFIED IDEOGRAPH-474F
        0x4750, # G+27448  U+4750  uni4750,  CJK UNIFIED IDEOGRAPH-4750
        0x4751, # G+27449  U+4751  uni4751,  CJK UNIFIED IDEOGRAPH-4751
        0x4752, # G+27450  U+4752  uni4752,  CJK UNIFIED IDEOGRAPH-4752
        0x4753, # G+27451  U+4753  uni4753,  CJK UNIFIED IDEOGRAPH-4753
        0x4754, # G+27452  U+4754  uni4754,  CJK UNIFIED IDEOGRAPH-4754
        0x4755, # G+27453  U+4755  uni4755,  CJK UNIFIED IDEOGRAPH-4755
        0x4756, # G+27454  U+4756  uni4756,  CJK UNIFIED IDEOGRAPH-4756
        0x4757, # G+27455  U+4757  uni4757,  CJK UNIFIED IDEOGRAPH-4757
        0x4758, # G+27456  U+4758  uni4758,  CJK UNIFIED IDEOGRAPH-4758
        0x4759, # G+27457  U+4759  uni4759,  CJK UNIFIED IDEOGRAPH-4759
        0x475A, # G+27458  U+475A  uni475A,  CJK UNIFIED IDEOGRAPH-475A
        0x475B, # G+27459  U+475B  uni475B,  CJK UNIFIED IDEOGRAPH-475B
        0x475C, # G+27460  U+475C  uni475C,  CJK UNIFIED IDEOGRAPH-475C
        0x475D, # G+27461  U+475D  uni475D,  CJK UNIFIED IDEOGRAPH-475D
        0x475E, # G+27462  U+475E  uni475E,  CJK UNIFIED IDEOGRAPH-475E
        0x475F, # G+27463  U+475F  uni475F,  CJK UNIFIED IDEOGRAPH-475F
        0x4760, # G+27464  U+4760  uni4760,  CJK UNIFIED IDEOGRAPH-4760
        0x4761, # G+27465  U+4761  uni4761,  CJK UNIFIED IDEOGRAPH-4761
        0x4762, # G+27466  U+4762  uni4762,  CJK UNIFIED IDEOGRAPH-4762
        0x4763, # G+27467  U+4763  uni4763,  CJK UNIFIED IDEOGRAPH-4763
        0x4764, # G+27468  U+4764  uni4764,  CJK UNIFIED IDEOGRAPH-4764
        0x4765, # G+27469  U+4765  uni4765,  CJK UNIFIED IDEOGRAPH-4765
        0x4766, # G+27470  U+4766  uni4766,  CJK UNIFIED IDEOGRAPH-4766
        0x4767, # G+27471  U+4767  uni4767,  CJK UNIFIED IDEOGRAPH-4767
        0x4768, # G+27472  U+4768  uni4768,  CJK UNIFIED IDEOGRAPH-4768
        0x4769, # G+27473  U+4769  uni4769,  CJK UNIFIED IDEOGRAPH-4769
        0x476A, # G+27474  U+476A  uni476A,  CJK UNIFIED IDEOGRAPH-476A
        0x476B, # G+27475  U+476B  uni476B,  CJK UNIFIED IDEOGRAPH-476B
        0x476C, # G+27476  U+476C  uni476C,  CJK UNIFIED IDEOGRAPH-476C
        0x476D, # G+27477  U+476D  uni476D,  CJK UNIFIED IDEOGRAPH-476D
        0x476E, # G+27478  U+476E  uni476E,  CJK UNIFIED IDEOGRAPH-476E
        0x476F, # G+27479  U+476F  uni476F,  CJK UNIFIED IDEOGRAPH-476F
        0x4770, # G+27480  U+4770  uni4770,  CJK UNIFIED IDEOGRAPH-4770
        0x4771, # G+27481  U+4771  uni4771,  CJK UNIFIED IDEOGRAPH-4771
        0x4772, # G+27482  U+4772  uni4772,  CJK UNIFIED IDEOGRAPH-4772
        0x4773, # G+27483  U+4773  uni4773,  CJK UNIFIED IDEOGRAPH-4773
        0x4774, # G+27484  U+4774  uni4774,  CJK UNIFIED IDEOGRAPH-4774
        0x4775, # G+27485  U+4775  uni4775,  CJK UNIFIED IDEOGRAPH-4775
        0x4776, # G+27486  U+4776  uni4776,  CJK UNIFIED IDEOGRAPH-4776
        0x4777, # G+27487  U+4777  uni4777,  CJK UNIFIED IDEOGRAPH-4777
        0x4778, # G+27488  U+4778  uni4778,  CJK UNIFIED IDEOGRAPH-4778
        0x4779, # G+27489  U+4779  uni4779,  CJK UNIFIED IDEOGRAPH-4779
        0x477A, # G+27490  U+477A  uni477A,  CJK UNIFIED IDEOGRAPH-477A
        0x477B, # G+27491  U+477B  uni477B,  CJK UNIFIED IDEOGRAPH-477B
        0x477D, # G+27492  U+477D  uni477D,  CJK UNIFIED IDEOGRAPH-477D
        0x477E, # G+27493  U+477E  uni477E,  CJK UNIFIED IDEOGRAPH-477E
        0x477F, # G+27494  U+477F  uni477F,  CJK UNIFIED IDEOGRAPH-477F
        0x4780, # G+27495  U+4780  uni4780,  CJK UNIFIED IDEOGRAPH-4780
        0x4781, # G+27496  U+4781  uni4781,  CJK UNIFIED IDEOGRAPH-4781
        0x4782, # G+27497  U+4782  uni4782,  CJK UNIFIED IDEOGRAPH-4782
        0x4783, # G+27498  U+4783  uni4783,  CJK UNIFIED IDEOGRAPH-4783
        0x4784, # G+27499  U+4784  uni4784,  CJK UNIFIED IDEOGRAPH-4784
        0x4785, # G+27500  U+4785  uni4785,  CJK UNIFIED IDEOGRAPH-4785
        0x4786, # G+27501  U+4786  uni4786,  CJK UNIFIED IDEOGRAPH-4786
        0x4787, # G+27502  U+4787  uni4787,  CJK UNIFIED IDEOGRAPH-4787
        0x4788, # G+27503  U+4788  uni4788,  CJK UNIFIED IDEOGRAPH-4788
        0x4789, # G+27504  U+4789  uni4789,  CJK UNIFIED IDEOGRAPH-4789
        0x478A, # G+27505  U+478A  uni478A,  CJK UNIFIED IDEOGRAPH-478A
        0x478B, # G+27506  U+478B  uni478B,  CJK UNIFIED IDEOGRAPH-478B
        0x478C, # G+27507  U+478C  uni478C,  CJK UNIFIED IDEOGRAPH-478C
        0x478E, # G+27508  U+478E  uni478E,  CJK UNIFIED IDEOGRAPH-478E
        0x478F, # G+27509  U+478F  uni478F,  CJK UNIFIED IDEOGRAPH-478F
        0x4790, # G+27510  U+4790  uni4790,  CJK UNIFIED IDEOGRAPH-4790
        0x4791, # G+27511  U+4791  uni4791,  CJK UNIFIED IDEOGRAPH-4791
        0x4792, # G+27512  U+4792  uni4792,  CJK UNIFIED IDEOGRAPH-4792
        0x4793, # G+27513  U+4793  uni4793,  CJK UNIFIED IDEOGRAPH-4793
        0x4794, # G+27514  U+4794  uni4794,  CJK UNIFIED IDEOGRAPH-4794
        0x4795, # G+27515  U+4795  uni4795,  CJK UNIFIED IDEOGRAPH-4795
        0x4796, # G+27516  U+4796  uni4796,  CJK UNIFIED IDEOGRAPH-4796
        0x4797, # G+27517  U+4797  uni4797,  CJK UNIFIED IDEOGRAPH-4797
        0x4798, # G+27518  U+4798  uni4798,  CJK UNIFIED IDEOGRAPH-4798
        0x4799, # G+27519  U+4799  uni4799,  CJK UNIFIED IDEOGRAPH-4799
        0x479A, # G+27520  U+479A  uni479A,  CJK UNIFIED IDEOGRAPH-479A
        0x479B, # G+27521  U+479B  uni479B,  CJK UNIFIED IDEOGRAPH-479B
        0x479C, # G+27522  U+479C  uni479C,  CJK UNIFIED IDEOGRAPH-479C
        0x479D, # G+27523  U+479D  uni479D,  CJK UNIFIED IDEOGRAPH-479D
        0x479E, # G+27524  U+479E  uni479E,  CJK UNIFIED IDEOGRAPH-479E
        0x479F, # G+27525  U+479F  uni479F,  CJK UNIFIED IDEOGRAPH-479F
        0x47A0, # G+27526  U+47A0  uni47A0,  CJK UNIFIED IDEOGRAPH-47A0
        0x47A1, # G+27527  U+47A1  uni47A1,  CJK UNIFIED IDEOGRAPH-47A1
        0x47A2, # G+27528  U+47A2  uni47A2,  CJK UNIFIED IDEOGRAPH-47A2
        0x47A3, # G+27529  U+47A3  uni47A3,  CJK UNIFIED IDEOGRAPH-47A3
        0x47A4, # G+27530  U+47A4  uni47A4,  CJK UNIFIED IDEOGRAPH-47A4
        0x47A5, # G+27531  U+47A5  uni47A5,  CJK UNIFIED IDEOGRAPH-47A5
        0x47A6, # G+27532  U+47A6  uni47A6,  CJK UNIFIED IDEOGRAPH-47A6
        0x47A7, # G+27533  U+47A7  uni47A7,  CJK UNIFIED IDEOGRAPH-47A7
        0x47A8, # G+27534  U+47A8  uni47A8,  CJK UNIFIED IDEOGRAPH-47A8
        0x47A9, # G+27535  U+47A9  uni47A9,  CJK UNIFIED IDEOGRAPH-47A9
        0x47AA, # G+27536  U+47AA  uni47AA,  CJK UNIFIED IDEOGRAPH-47AA
        0x47AB, # G+27537  U+47AB  uni47AB,  CJK UNIFIED IDEOGRAPH-47AB
        0x47AC, # G+27538  U+47AC  uni47AC,  CJK UNIFIED IDEOGRAPH-47AC
        0x47AD, # G+27539  U+47AD  uni47AD,  CJK UNIFIED IDEOGRAPH-47AD
        0x47AE, # G+27540  U+47AE  uni47AE,  CJK UNIFIED IDEOGRAPH-47AE
        0x47AF, # G+27541  U+47AF  uni47AF,  CJK UNIFIED IDEOGRAPH-47AF
        0x47B0, # G+27542  U+47B0  uni47B0,  CJK UNIFIED IDEOGRAPH-47B0
        0x47B1, # G+27543  U+47B1  uni47B1,  CJK UNIFIED IDEOGRAPH-47B1
        0x47B2, # G+27544  U+47B2  uni47B2,  CJK UNIFIED IDEOGRAPH-47B2
        0x47B3, # G+27545  U+47B3  uni47B3,  CJK UNIFIED IDEOGRAPH-47B3
        0x47B4, # G+27546  U+47B4  uni47B4,  CJK UNIFIED IDEOGRAPH-47B4
        0x47B5, # G+27547  U+47B5  uni47B5,  CJK UNIFIED IDEOGRAPH-47B5
        0x47B6, # G+27548  U+47B6  uni47B6,  CJK UNIFIED IDEOGRAPH-47B6
        0x47B7, # G+27549  U+47B7  uni47B7,  CJK UNIFIED IDEOGRAPH-47B7
        0x47B8, # G+27550  U+47B8  uni47B8,  CJK UNIFIED IDEOGRAPH-47B8
        0x47B9, # G+27551  U+47B9  uni47B9,  CJK UNIFIED IDEOGRAPH-47B9
        0x47BA, # G+27552  U+47BA  uni47BA,  CJK UNIFIED IDEOGRAPH-47BA
        0x47BB, # G+27553  U+47BB  uni47BB,  CJK UNIFIED IDEOGRAPH-47BB
        0x47BC, # G+27554  U+47BC  uni47BC,  CJK UNIFIED IDEOGRAPH-47BC
        0x47BD, # G+27555  U+47BD  uni47BD,  CJK UNIFIED IDEOGRAPH-47BD
        0x47BE, # G+27556  U+47BE  uni47BE,  CJK UNIFIED IDEOGRAPH-47BE
        0x47BF, # G+27557  U+47BF  uni47BF,  CJK UNIFIED IDEOGRAPH-47BF
        0x47C0, # G+27558  U+47C0  uni47C0,  CJK UNIFIED IDEOGRAPH-47C0
        0x47C1, # G+27559  U+47C1  uni47C1,  CJK UNIFIED IDEOGRAPH-47C1
        0x47C2, # G+27560  U+47C2  uni47C2,  CJK UNIFIED IDEOGRAPH-47C2
        0x47C3, # G+27561  U+47C3  uni47C3,  CJK UNIFIED IDEOGRAPH-47C3
        0x47C4, # G+27562  U+47C4  uni47C4,  CJK UNIFIED IDEOGRAPH-47C4
        0x47C5, # G+27563  U+47C5  uni47C5,  CJK UNIFIED IDEOGRAPH-47C5
        0x47C6, # G+27564  U+47C6  uni47C6,  CJK UNIFIED IDEOGRAPH-47C6
        0x47C7, # G+27565  U+47C7  uni47C7,  CJK UNIFIED IDEOGRAPH-47C7
        0x47C8, # G+27566  U+47C8  uni47C8,  CJK UNIFIED IDEOGRAPH-47C8
        0x47C9, # G+27567  U+47C9  uni47C9,  CJK UNIFIED IDEOGRAPH-47C9
        0x47CA, # G+27568  U+47CA  uni47CA,  CJK UNIFIED IDEOGRAPH-47CA
        0x47CB, # G+27569  U+47CB  uni47CB,  CJK UNIFIED IDEOGRAPH-47CB
        0x47CC, # G+27570  U+47CC  uni47CC,  CJK UNIFIED IDEOGRAPH-47CC
        0x47CD, # G+27571  U+47CD  uni47CD,  CJK UNIFIED IDEOGRAPH-47CD
        0x47CE, # G+27572  U+47CE  uni47CE,  CJK UNIFIED IDEOGRAPH-47CE
        0x47CF, # G+27573  U+47CF  uni47CF,  CJK UNIFIED IDEOGRAPH-47CF
        0x47D0, # G+27574  U+47D0  uni47D0,  CJK UNIFIED IDEOGRAPH-47D0
        0x47D1, # G+27575  U+47D1  uni47D1,  CJK UNIFIED IDEOGRAPH-47D1
        0x47D2, # G+27576  U+47D2  uni47D2,  CJK UNIFIED IDEOGRAPH-47D2
        0x47D3, # G+27577  U+47D3  uni47D3,  CJK UNIFIED IDEOGRAPH-47D3
        0x47D4, # G+27578  U+47D4  uni47D4,  CJK UNIFIED IDEOGRAPH-47D4
        0x47D5, # G+27579  U+47D5  uni47D5,  CJK UNIFIED IDEOGRAPH-47D5
        0x47D6, # G+27580  U+47D6  uni47D6,  CJK UNIFIED IDEOGRAPH-47D6
        0x47D7, # G+27581  U+47D7  uni47D7,  CJK UNIFIED IDEOGRAPH-47D7
        0x47D8, # G+27582  U+47D8  uni47D8,  CJK UNIFIED IDEOGRAPH-47D8
        0x47D9, # G+27583  U+47D9  uni47D9,  CJK UNIFIED IDEOGRAPH-47D9
        0x47DA, # G+27584  U+47DA  uni47DA,  CJK UNIFIED IDEOGRAPH-47DA
        0x47DB, # G+27585  U+47DB  uni47DB,  CJK UNIFIED IDEOGRAPH-47DB
        0x47DC, # G+27586  U+47DC  uni47DC,  CJK UNIFIED IDEOGRAPH-47DC
        0x47DD, # G+27587  U+47DD  uni47DD,  CJK UNIFIED IDEOGRAPH-47DD
        0x47DE, # G+27588  U+47DE  uni47DE,  CJK UNIFIED IDEOGRAPH-47DE
        0x47DF, # G+27589  U+47DF  uni47DF,  CJK UNIFIED IDEOGRAPH-47DF
        0x47E0, # G+27590  U+47E0  uni47E0,  CJK UNIFIED IDEOGRAPH-47E0
        0x47E1, # G+27591  U+47E1  uni47E1,  CJK UNIFIED IDEOGRAPH-47E1
        0x47E2, # G+27592  U+47E2  uni47E2,  CJK UNIFIED IDEOGRAPH-47E2
        0x47E3, # G+27593  U+47E3  uni47E3,  CJK UNIFIED IDEOGRAPH-47E3
        0x47E4, # G+27594  U+47E4  uni47E4,  CJK UNIFIED IDEOGRAPH-47E4
        0x47E5, # G+27595  U+47E5  uni47E5,  CJK UNIFIED IDEOGRAPH-47E5
        0x47E6, # G+27596  U+47E6  uni47E6,  CJK UNIFIED IDEOGRAPH-47E6
        0x47E7, # G+27597  U+47E7  uni47E7,  CJK UNIFIED IDEOGRAPH-47E7
        0x47E8, # G+27598  U+47E8  uni47E8,  CJK UNIFIED IDEOGRAPH-47E8
        0x47E9, # G+27599  U+47E9  uni47E9,  CJK UNIFIED IDEOGRAPH-47E9
        0x47EA, # G+27600  U+47EA  uni47EA,  CJK UNIFIED IDEOGRAPH-47EA
        0x47EB, # G+27601  U+47EB  uni47EB,  CJK UNIFIED IDEOGRAPH-47EB
        0x47EC, # G+27602  U+47EC  uni47EC,  CJK UNIFIED IDEOGRAPH-47EC
        0x47ED, # G+27603  U+47ED  uni47ED,  CJK UNIFIED IDEOGRAPH-47ED
        0x47EE, # G+27604  U+47EE  uni47EE,  CJK UNIFIED IDEOGRAPH-47EE
        0x47EF, # G+27605  U+47EF  uni47EF,  CJK UNIFIED IDEOGRAPH-47EF
        0x47F0, # G+27606  U+47F0  uni47F0,  CJK UNIFIED IDEOGRAPH-47F0
        0x47F1, # G+27607  U+47F1  uni47F1,  CJK UNIFIED IDEOGRAPH-47F1
        0x47F2, # G+27608  U+47F2  uni47F2,  CJK UNIFIED IDEOGRAPH-47F2
        0x47F3, # G+27609  U+47F3  uni47F3,  CJK UNIFIED IDEOGRAPH-47F3
        0x47F4, # G+27610  U+47F4  uni47F4,  CJK UNIFIED IDEOGRAPH-47F4
        0x47F5, # G+27611  U+47F5  uni47F5,  CJK UNIFIED IDEOGRAPH-47F5
        0x47F6, # G+27612  U+47F6  uni47F6,  CJK UNIFIED IDEOGRAPH-47F6
        0x47F7, # G+27613  U+47F7  uni47F7,  CJK UNIFIED IDEOGRAPH-47F7
        0x47F8, # G+27614  U+47F8  uni47F8,  CJK UNIFIED IDEOGRAPH-47F8
        0x47F9, # G+27615  U+47F9  uni47F9,  CJK UNIFIED IDEOGRAPH-47F9
        0x47FA, # G+27616  U+47FA  uni47FA,  CJK UNIFIED IDEOGRAPH-47FA
        0x47FB, # G+27617  U+47FB  uni47FB,  CJK UNIFIED IDEOGRAPH-47FB
        0x47FC, # G+27618  U+47FC  uni47FC,  CJK UNIFIED IDEOGRAPH-47FC
        0x47FD, # G+27619  U+47FD  uni47FD,  CJK UNIFIED IDEOGRAPH-47FD
        0x47FE, # G+27620  U+47FE  uni47FE,  CJK UNIFIED IDEOGRAPH-47FE
        0x47FF, # G+27621  U+47FF  uni47FF,  CJK UNIFIED IDEOGRAPH-47FF
        0x4800, # G+27622  U+4800  uni4800,  CJK UNIFIED IDEOGRAPH-4800
        0x4801, # G+27623  U+4801  uni4801,  CJK UNIFIED IDEOGRAPH-4801
        0x4802, # G+27624  U+4802  uni4802,  CJK UNIFIED IDEOGRAPH-4802
        0x4803, # G+27625  U+4803  uni4803,  CJK UNIFIED IDEOGRAPH-4803
        0x4804, # G+27626  U+4804  uni4804,  CJK UNIFIED IDEOGRAPH-4804
        0x4805, # G+27627  U+4805  uni4805,  CJK UNIFIED IDEOGRAPH-4805
        0x4806, # G+27628  U+4806  uni4806,  CJK UNIFIED IDEOGRAPH-4806
        0x4807, # G+27629  U+4807  uni4807,  CJK UNIFIED IDEOGRAPH-4807
        0x4808, # G+27630  U+4808  uni4808,  CJK UNIFIED IDEOGRAPH-4808
        0x4809, # G+27631  U+4809  uni4809,  CJK UNIFIED IDEOGRAPH-4809
        0x480A, # G+27632  U+480A  uni480A,  CJK UNIFIED IDEOGRAPH-480A
        0x480B, # G+27633  U+480B  uni480B,  CJK UNIFIED IDEOGRAPH-480B
        0x480C, # G+27634  U+480C  uni480C,  CJK UNIFIED IDEOGRAPH-480C
        0x480D, # G+27635  U+480D  uni480D,  CJK UNIFIED IDEOGRAPH-480D
        0x480E, # G+27636  U+480E  uni480E,  CJK UNIFIED IDEOGRAPH-480E
        0x480F, # G+27637  U+480F  uni480F,  CJK UNIFIED IDEOGRAPH-480F
        0x4810, # G+27638  U+4810  uni4810,  CJK UNIFIED IDEOGRAPH-4810
        0x4811, # G+27639  U+4811  uni4811,  CJK UNIFIED IDEOGRAPH-4811
        0x4812, # G+27640  U+4812  uni4812,  CJK UNIFIED IDEOGRAPH-4812
        0x4813, # G+27641  U+4813  uni4813,  CJK UNIFIED IDEOGRAPH-4813
        0x4814, # G+27642  U+4814  uni4814,  CJK UNIFIED IDEOGRAPH-4814
        0x4815, # G+27643  U+4815  uni4815,  CJK UNIFIED IDEOGRAPH-4815
        0x4816, # G+27644  U+4816  uni4816,  CJK UNIFIED IDEOGRAPH-4816
        0x4817, # G+27645  U+4817  uni4817,  CJK UNIFIED IDEOGRAPH-4817
        0x4818, # G+27646  U+4818  uni4818,  CJK UNIFIED IDEOGRAPH-4818
        0x4819, # G+27647  U+4819  uni4819,  CJK UNIFIED IDEOGRAPH-4819
        0x481A, # G+27648  U+481A  uni481A,  CJK UNIFIED IDEOGRAPH-481A
        0x481B, # G+27649  U+481B  uni481B,  CJK UNIFIED IDEOGRAPH-481B
        0x481C, # G+27650  U+481C  uni481C,  CJK UNIFIED IDEOGRAPH-481C
        0x481D, # G+27651  U+481D  uni481D,  CJK UNIFIED IDEOGRAPH-481D
        0x481E, # G+27652  U+481E  uni481E,  CJK UNIFIED IDEOGRAPH-481E
        0x481F, # G+27653  U+481F  uni481F,  CJK UNIFIED IDEOGRAPH-481F
        0x4820, # G+27654  U+4820  uni4820,  CJK UNIFIED IDEOGRAPH-4820
        0x4821, # G+27655  U+4821  uni4821,  CJK UNIFIED IDEOGRAPH-4821
        0x4822, # G+27656  U+4822  uni4822,  CJK UNIFIED IDEOGRAPH-4822
        0x4823, # G+27657  U+4823  uni4823,  CJK UNIFIED IDEOGRAPH-4823
        0x4824, # G+27658  U+4824  uni4824,  CJK UNIFIED IDEOGRAPH-4824
        0x4825, # G+27659  U+4825  uni4825,  CJK UNIFIED IDEOGRAPH-4825
        0x4826, # G+27660  U+4826  uni4826,  CJK UNIFIED IDEOGRAPH-4826
        0x4827, # G+27661  U+4827  uni4827,  CJK UNIFIED IDEOGRAPH-4827
        0x4828, # G+27662  U+4828  uni4828,  CJK UNIFIED IDEOGRAPH-4828
        0x4829, # G+27663  U+4829  uni4829,  CJK UNIFIED IDEOGRAPH-4829
        0x482A, # G+27664  U+482A  uni482A,  CJK UNIFIED IDEOGRAPH-482A
        0x482B, # G+27665  U+482B  uni482B,  CJK UNIFIED IDEOGRAPH-482B
        0x482C, # G+27666  U+482C  uni482C,  CJK UNIFIED IDEOGRAPH-482C
        0x482D, # G+27667  U+482D  uni482D,  CJK UNIFIED IDEOGRAPH-482D
        0x482E, # G+27668  U+482E  uni482E,  CJK UNIFIED IDEOGRAPH-482E
        0x482F, # G+27669  U+482F  uni482F,  CJK UNIFIED IDEOGRAPH-482F
        0x4830, # G+27670  U+4830  uni4830,  CJK UNIFIED IDEOGRAPH-4830
        0x4831, # G+27671  U+4831  uni4831,  CJK UNIFIED IDEOGRAPH-4831
        0x4832, # G+27672  U+4832  uni4832,  CJK UNIFIED IDEOGRAPH-4832
        0x4833, # G+27673  U+4833  uni4833,  CJK UNIFIED IDEOGRAPH-4833
        0x4834, # G+27674  U+4834  uni4834,  CJK UNIFIED IDEOGRAPH-4834
        0x4835, # G+27675  U+4835  uni4835,  CJK UNIFIED IDEOGRAPH-4835
        0x4836, # G+27676  U+4836  uni4836,  CJK UNIFIED IDEOGRAPH-4836
        0x4837, # G+27677  U+4837  uni4837,  CJK UNIFIED IDEOGRAPH-4837
        0x4838, # G+27678  U+4838  uni4838,  CJK UNIFIED IDEOGRAPH-4838
        0x4839, # G+27679  U+4839  uni4839,  CJK UNIFIED IDEOGRAPH-4839
        0x483A, # G+27680  U+483A  uni483A,  CJK UNIFIED IDEOGRAPH-483A
        0x483B, # G+27681  U+483B  uni483B,  CJK UNIFIED IDEOGRAPH-483B
        0x483C, # G+27682  U+483C  uni483C,  CJK UNIFIED IDEOGRAPH-483C
        0x483D, # G+27683  U+483D  uni483D,  CJK UNIFIED IDEOGRAPH-483D
        0x483E, # G+27684  U+483E  uni483E,  CJK UNIFIED IDEOGRAPH-483E
        0x483F, # G+27685  U+483F  uni483F,  CJK UNIFIED IDEOGRAPH-483F
        0x4840, # G+27686  U+4840  uni4840,  CJK UNIFIED IDEOGRAPH-4840
        0x4841, # G+27687  U+4841  uni4841,  CJK UNIFIED IDEOGRAPH-4841
        0x4842, # G+27688  U+4842  uni4842,  CJK UNIFIED IDEOGRAPH-4842
        0x4843, # G+27689  U+4843  uni4843,  CJK UNIFIED IDEOGRAPH-4843
        0x4844, # G+27690  U+4844  uni4844,  CJK UNIFIED IDEOGRAPH-4844
        0x4845, # G+27691  U+4845  uni4845,  CJK UNIFIED IDEOGRAPH-4845
        0x4846, # G+27692  U+4846  uni4846,  CJK UNIFIED IDEOGRAPH-4846
        0x4847, # G+27693  U+4847  uni4847,  CJK UNIFIED IDEOGRAPH-4847
        0x4848, # G+27694  U+4848  uni4848,  CJK UNIFIED IDEOGRAPH-4848
        0x4849, # G+27695  U+4849  uni4849,  CJK UNIFIED IDEOGRAPH-4849
        0x484A, # G+27696  U+484A  uni484A,  CJK UNIFIED IDEOGRAPH-484A
        0x484B, # G+27697  U+484B  uni484B,  CJK UNIFIED IDEOGRAPH-484B
        0x484C, # G+27698  U+484C  uni484C,  CJK UNIFIED IDEOGRAPH-484C
        0x484D, # G+27699  U+484D  uni484D,  CJK UNIFIED IDEOGRAPH-484D
        0x484E, # G+27700  U+484E  uni484E,  CJK UNIFIED IDEOGRAPH-484E
        0x484F, # G+27701  U+484F  uni484F,  CJK UNIFIED IDEOGRAPH-484F
        0x4850, # G+27702  U+4850  uni4850,  CJK UNIFIED IDEOGRAPH-4850
        0x4851, # G+27703  U+4851  uni4851,  CJK UNIFIED IDEOGRAPH-4851
        0x4852, # G+27704  U+4852  uni4852,  CJK UNIFIED IDEOGRAPH-4852
        0x4853, # G+27705  U+4853  uni4853,  CJK UNIFIED IDEOGRAPH-4853
        0x4854, # G+27706  U+4854  uni4854,  CJK UNIFIED IDEOGRAPH-4854
        0x4855, # G+27707  U+4855  uni4855,  CJK UNIFIED IDEOGRAPH-4855
        0x4856, # G+27708  U+4856  uni4856,  CJK UNIFIED IDEOGRAPH-4856
        0x4857, # G+27709  U+4857  uni4857,  CJK UNIFIED IDEOGRAPH-4857
        0x4858, # G+27710  U+4858  uni4858,  CJK UNIFIED IDEOGRAPH-4858
        0x4859, # G+27711  U+4859  uni4859,  CJK UNIFIED IDEOGRAPH-4859
        0x485A, # G+27712  U+485A  uni485A,  CJK UNIFIED IDEOGRAPH-485A
        0x485B, # G+27713  U+485B  uni485B,  CJK UNIFIED IDEOGRAPH-485B
        0x485C, # G+27714  U+485C  uni485C,  CJK UNIFIED IDEOGRAPH-485C
        0x485D, # G+27715  U+485D  uni485D,  CJK UNIFIED IDEOGRAPH-485D
        0x485E, # G+27716  U+485E  uni485E,  CJK UNIFIED IDEOGRAPH-485E
        0x485F, # G+27717  U+485F  uni485F,  CJK UNIFIED IDEOGRAPH-485F
        0x4860, # G+27718  U+4860  uni4860,  CJK UNIFIED IDEOGRAPH-4860
        0x4861, # G+27719  U+4861  uni4861,  CJK UNIFIED IDEOGRAPH-4861
        0x4862, # G+27720  U+4862  uni4862,  CJK UNIFIED IDEOGRAPH-4862
        0x4863, # G+27721  U+4863  uni4863,  CJK UNIFIED IDEOGRAPH-4863
        0x4864, # G+27722  U+4864  uni4864,  CJK UNIFIED IDEOGRAPH-4864
        0x4865, # G+27723  U+4865  uni4865,  CJK UNIFIED IDEOGRAPH-4865
        0x4866, # G+27724  U+4866  uni4866,  CJK UNIFIED IDEOGRAPH-4866
        0x4867, # G+27725  U+4867  uni4867,  CJK UNIFIED IDEOGRAPH-4867
        0x4868, # G+27726  U+4868  uni4868,  CJK UNIFIED IDEOGRAPH-4868
        0x4869, # G+27727  U+4869  uni4869,  CJK UNIFIED IDEOGRAPH-4869
        0x486A, # G+27728  U+486A  uni486A,  CJK UNIFIED IDEOGRAPH-486A
        0x486B, # G+27729  U+486B  uni486B,  CJK UNIFIED IDEOGRAPH-486B
        0x486C, # G+27730  U+486C  uni486C,  CJK UNIFIED IDEOGRAPH-486C
        0x486D, # G+27731  U+486D  uni486D,  CJK UNIFIED IDEOGRAPH-486D
        0x486E, # G+27732  U+486E  uni486E,  CJK UNIFIED IDEOGRAPH-486E
        0x486F, # G+27733  U+486F  uni486F,  CJK UNIFIED IDEOGRAPH-486F
        0x4870, # G+27734  U+4870  uni4870,  CJK UNIFIED IDEOGRAPH-4870
        0x4871, # G+27735  U+4871  uni4871,  CJK UNIFIED IDEOGRAPH-4871
        0x4872, # G+27736  U+4872  uni4872,  CJK UNIFIED IDEOGRAPH-4872
        0x4873, # G+27737  U+4873  uni4873,  CJK UNIFIED IDEOGRAPH-4873
        0x4874, # G+27738  U+4874  uni4874,  CJK UNIFIED IDEOGRAPH-4874
        0x4875, # G+27739  U+4875  uni4875,  CJK UNIFIED IDEOGRAPH-4875
        0x4876, # G+27740  U+4876  uni4876,  CJK UNIFIED IDEOGRAPH-4876
        0x4877, # G+27741  U+4877  uni4877,  CJK UNIFIED IDEOGRAPH-4877
        0x4878, # G+27742  U+4878  uni4878,  CJK UNIFIED IDEOGRAPH-4878
        0x4879, # G+27743  U+4879  uni4879,  CJK UNIFIED IDEOGRAPH-4879
        0x487A, # G+27744  U+487A  uni487A,  CJK UNIFIED IDEOGRAPH-487A
        0x487B, # G+27745  U+487B  uni487B,  CJK UNIFIED IDEOGRAPH-487B
        0x487C, # G+27746  U+487C  uni487C,  CJK UNIFIED IDEOGRAPH-487C
        0x487D, # G+27747  U+487D  uni487D,  CJK UNIFIED IDEOGRAPH-487D
        0x487E, # G+27748  U+487E  uni487E,  CJK UNIFIED IDEOGRAPH-487E
        0x487F, # G+27749  U+487F  uni487F,  CJK UNIFIED IDEOGRAPH-487F
        0x4880, # G+27750  U+4880  uni4880,  CJK UNIFIED IDEOGRAPH-4880
        0x4881, # G+27751  U+4881  uni4881,  CJK UNIFIED IDEOGRAPH-4881
        0x4882, # G+27752  U+4882  uni4882,  CJK UNIFIED IDEOGRAPH-4882
        0x4883, # G+27753  U+4883  uni4883,  CJK UNIFIED IDEOGRAPH-4883
        0x4884, # G+27754  U+4884  uni4884,  CJK UNIFIED IDEOGRAPH-4884
        0x4885, # G+27755  U+4885  uni4885,  CJK UNIFIED IDEOGRAPH-4885
        0x4886, # G+27756  U+4886  uni4886,  CJK UNIFIED IDEOGRAPH-4886
        0x4887, # G+27757  U+4887  uni4887,  CJK UNIFIED IDEOGRAPH-4887
        0x4888, # G+27758  U+4888  uni4888,  CJK UNIFIED IDEOGRAPH-4888
        0x4889, # G+27759  U+4889  uni4889,  CJK UNIFIED IDEOGRAPH-4889
        0x488A, # G+27760  U+488A  uni488A,  CJK UNIFIED IDEOGRAPH-488A
        0x488B, # G+27761  U+488B  uni488B,  CJK UNIFIED IDEOGRAPH-488B
        0x488C, # G+27762  U+488C  uni488C,  CJK UNIFIED IDEOGRAPH-488C
        0x488D, # G+27763  U+488D  uni488D,  CJK UNIFIED IDEOGRAPH-488D
        0x488E, # G+27764  U+488E  uni488E,  CJK UNIFIED IDEOGRAPH-488E
        0x488F, # G+27765  U+488F  uni488F,  CJK UNIFIED IDEOGRAPH-488F
        0x4890, # G+27766  U+4890  uni4890,  CJK UNIFIED IDEOGRAPH-4890
        0x4891, # G+27767  U+4891  uni4891,  CJK UNIFIED IDEOGRAPH-4891
        0x4892, # G+27768  U+4892  uni4892,  CJK UNIFIED IDEOGRAPH-4892
        0x4893, # G+27769  U+4893  uni4893,  CJK UNIFIED IDEOGRAPH-4893
        0x4894, # G+27770  U+4894  uni4894,  CJK UNIFIED IDEOGRAPH-4894
        0x4895, # G+27771  U+4895  uni4895,  CJK UNIFIED IDEOGRAPH-4895
        0x4896, # G+27772  U+4896  uni4896,  CJK UNIFIED IDEOGRAPH-4896
        0x4897, # G+27773  U+4897  uni4897,  CJK UNIFIED IDEOGRAPH-4897
        0x4898, # G+27774  U+4898  uni4898,  CJK UNIFIED IDEOGRAPH-4898
        0x4899, # G+27775  U+4899  uni4899,  CJK UNIFIED IDEOGRAPH-4899
        0x489A, # G+27776  U+489A  uni489A,  CJK UNIFIED IDEOGRAPH-489A
        0x489B, # G+27777  U+489B  uni489B,  CJK UNIFIED IDEOGRAPH-489B
        0x489C, # G+27778  U+489C  uni489C,  CJK UNIFIED IDEOGRAPH-489C
        0x489D, # G+27779  U+489D  uni489D,  CJK UNIFIED IDEOGRAPH-489D
        0x489E, # G+27780  U+489E  uni489E,  CJK UNIFIED IDEOGRAPH-489E
        0x489F, # G+27781  U+489F  uni489F,  CJK UNIFIED IDEOGRAPH-489F
        0x48A0, # G+27782  U+48A0  uni48A0,  CJK UNIFIED IDEOGRAPH-48A0
        0x48A1, # G+27783  U+48A1  uni48A1,  CJK UNIFIED IDEOGRAPH-48A1
        0x48A2, # G+27784  U+48A2  uni48A2,  CJK UNIFIED IDEOGRAPH-48A2
        0x48A3, # G+27785  U+48A3  uni48A3,  CJK UNIFIED IDEOGRAPH-48A3
        0x48A4, # G+27786  U+48A4  uni48A4,  CJK UNIFIED IDEOGRAPH-48A4
        0x48A5, # G+27787  U+48A5  uni48A5,  CJK UNIFIED IDEOGRAPH-48A5
        0x48A6, # G+27788  U+48A6  uni48A6,  CJK UNIFIED IDEOGRAPH-48A6
        0x48A7, # G+27789  U+48A7  uni48A7,  CJK UNIFIED IDEOGRAPH-48A7
        0x48A8, # G+27790  U+48A8  uni48A8,  CJK UNIFIED IDEOGRAPH-48A8
        0x48A9, # G+27791  U+48A9  uni48A9,  CJK UNIFIED IDEOGRAPH-48A9
        0x48AA, # G+27792  U+48AA  uni48AA,  CJK UNIFIED IDEOGRAPH-48AA
        0x48AB, # G+27793  U+48AB  uni48AB,  CJK UNIFIED IDEOGRAPH-48AB
        0x48AC, # G+27794  U+48AC  uni48AC,  CJK UNIFIED IDEOGRAPH-48AC
        0x48AD, # G+27795  U+48AD  uni48AD,  CJK UNIFIED IDEOGRAPH-48AD
        0x48AE, # G+27796  U+48AE  uni48AE,  CJK UNIFIED IDEOGRAPH-48AE
        0x48AF, # G+27797  U+48AF  uni48AF,  CJK UNIFIED IDEOGRAPH-48AF
        0x48B0, # G+27798  U+48B0  uni48B0,  CJK UNIFIED IDEOGRAPH-48B0
        0x48B1, # G+27799  U+48B1  uni48B1,  CJK UNIFIED IDEOGRAPH-48B1
        0x48B2, # G+27800  U+48B2  uni48B2,  CJK UNIFIED IDEOGRAPH-48B2
        0x48B3, # G+27801  U+48B3  uni48B3,  CJK UNIFIED IDEOGRAPH-48B3
        0x48B4, # G+27802  U+48B4  uni48B4,  CJK UNIFIED IDEOGRAPH-48B4
        0x48B5, # G+27803  U+48B5  uni48B5,  CJK UNIFIED IDEOGRAPH-48B5
        0x48B6, # G+27804  U+48B6  uni48B6,  CJK UNIFIED IDEOGRAPH-48B6
        0x48B7, # G+27805  U+48B7  uni48B7,  CJK UNIFIED IDEOGRAPH-48B7
        0x48B8, # G+27806  U+48B8  uni48B8,  CJK UNIFIED IDEOGRAPH-48B8
        0x48B9, # G+27807  U+48B9  uni48B9,  CJK UNIFIED IDEOGRAPH-48B9
        0x48BA, # G+27808  U+48BA  uni48BA,  CJK UNIFIED IDEOGRAPH-48BA
        0x48BB, # G+27809  U+48BB  uni48BB,  CJK UNIFIED IDEOGRAPH-48BB
        0x48BC, # G+27810  U+48BC  uni48BC,  CJK UNIFIED IDEOGRAPH-48BC
        0x48BD, # G+27811  U+48BD  uni48BD,  CJK UNIFIED IDEOGRAPH-48BD
        0x48BE, # G+27812  U+48BE  uni48BE,  CJK UNIFIED IDEOGRAPH-48BE
        0x48BF, # G+27813  U+48BF  uni48BF,  CJK UNIFIED IDEOGRAPH-48BF
        0x48C0, # G+27814  U+48C0  uni48C0,  CJK UNIFIED IDEOGRAPH-48C0
        0x48C1, # G+27815  U+48C1  uni48C1,  CJK UNIFIED IDEOGRAPH-48C1
        0x48C2, # G+27816  U+48C2  uni48C2,  CJK UNIFIED IDEOGRAPH-48C2
        0x48C3, # G+27817  U+48C3  uni48C3,  CJK UNIFIED IDEOGRAPH-48C3
        0x48C4, # G+27818  U+48C4  uni48C4,  CJK UNIFIED IDEOGRAPH-48C4
        0x48C5, # G+27819  U+48C5  uni48C5,  CJK UNIFIED IDEOGRAPH-48C5
        0x48C6, # G+27820  U+48C6  uni48C6,  CJK UNIFIED IDEOGRAPH-48C6
        0x48C7, # G+27821  U+48C7  uni48C7,  CJK UNIFIED IDEOGRAPH-48C7
        0x48C8, # G+27822  U+48C8  uni48C8,  CJK UNIFIED IDEOGRAPH-48C8
        0x48C9, # G+27823  U+48C9  uni48C9,  CJK UNIFIED IDEOGRAPH-48C9
        0x48CA, # G+27824  U+48CA  uni48CA,  CJK UNIFIED IDEOGRAPH-48CA
        0x48CB, # G+27825  U+48CB  uni48CB,  CJK UNIFIED IDEOGRAPH-48CB
        0x48CC, # G+27826  U+48CC  uni48CC,  CJK UNIFIED IDEOGRAPH-48CC
        0x48CD, # G+27827  U+48CD  uni48CD,  CJK UNIFIED IDEOGRAPH-48CD
        0x48CE, # G+27828  U+48CE  uni48CE,  CJK UNIFIED IDEOGRAPH-48CE
        0x48CF, # G+27829  U+48CF  uni48CF,  CJK UNIFIED IDEOGRAPH-48CF
        0x48D0, # G+27830  U+48D0  uni48D0,  CJK UNIFIED IDEOGRAPH-48D0
        0x48D1, # G+27831  U+48D1  uni48D1,  CJK UNIFIED IDEOGRAPH-48D1
        0x48D2, # G+27832  U+48D2  uni48D2,  CJK UNIFIED IDEOGRAPH-48D2
        0x48D3, # G+27833  U+48D3  uni48D3,  CJK UNIFIED IDEOGRAPH-48D3
        0x48D4, # G+27834  U+48D4  uni48D4,  CJK UNIFIED IDEOGRAPH-48D4
        0x48D5, # G+27835  U+48D5  uni48D5,  CJK UNIFIED IDEOGRAPH-48D5
        0x48D6, # G+27836  U+48D6  uni48D6,  CJK UNIFIED IDEOGRAPH-48D6
        0x48D7, # G+27837  U+48D7  uni48D7,  CJK UNIFIED IDEOGRAPH-48D7
        0x48D8, # G+27838  U+48D8  uni48D8,  CJK UNIFIED IDEOGRAPH-48D8
        0x48D9, # G+27839  U+48D9  uni48D9,  CJK UNIFIED IDEOGRAPH-48D9
        0x48DA, # G+27840  U+48DA  uni48DA,  CJK UNIFIED IDEOGRAPH-48DA
        0x48DB, # G+27841  U+48DB  uni48DB,  CJK UNIFIED IDEOGRAPH-48DB
        0x48DC, # G+27842  U+48DC  uni48DC,  CJK UNIFIED IDEOGRAPH-48DC
        0x48DD, # G+27843  U+48DD  uni48DD,  CJK UNIFIED IDEOGRAPH-48DD
        0x48DE, # G+27844  U+48DE  uni48DE,  CJK UNIFIED IDEOGRAPH-48DE
        0x48DF, # G+27845  U+48DF  uni48DF,  CJK UNIFIED IDEOGRAPH-48DF
        0x48E0, # G+27846  U+48E0  uni48E0,  CJK UNIFIED IDEOGRAPH-48E0
        0x48E1, # G+27847  U+48E1  uni48E1,  CJK UNIFIED IDEOGRAPH-48E1
        0x48E2, # G+27848  U+48E2  uni48E2,  CJK UNIFIED IDEOGRAPH-48E2
        0x48E3, # G+27849  U+48E3  uni48E3,  CJK UNIFIED IDEOGRAPH-48E3
        0x48E4, # G+27850  U+48E4  uni48E4,  CJK UNIFIED IDEOGRAPH-48E4
        0x48E5, # G+27851  U+48E5  uni48E5,  CJK UNIFIED IDEOGRAPH-48E5
        0x48E6, # G+27852  U+48E6  uni48E6,  CJK UNIFIED IDEOGRAPH-48E6
        0x48E7, # G+27853  U+48E7  uni48E7,  CJK UNIFIED IDEOGRAPH-48E7
        0x48E8, # G+27854  U+48E8  uni48E8,  CJK UNIFIED IDEOGRAPH-48E8
        0x48E9, # G+27855  U+48E9  uni48E9,  CJK UNIFIED IDEOGRAPH-48E9
        0x48EA, # G+27856  U+48EA  uni48EA,  CJK UNIFIED IDEOGRAPH-48EA
        0x48EB, # G+27857  U+48EB  uni48EB,  CJK UNIFIED IDEOGRAPH-48EB
        0x48EC, # G+27858  U+48EC  uni48EC,  CJK UNIFIED IDEOGRAPH-48EC
        0x48ED, # G+27859  U+48ED  uni48ED,  CJK UNIFIED IDEOGRAPH-48ED
        0x48EE, # G+27860  U+48EE  uni48EE,  CJK UNIFIED IDEOGRAPH-48EE
        0x48EF, # G+27861  U+48EF  uni48EF,  CJK UNIFIED IDEOGRAPH-48EF
        0x48F0, # G+27862  U+48F0  uni48F0,  CJK UNIFIED IDEOGRAPH-48F0
        0x48F1, # G+27863  U+48F1  uni48F1,  CJK UNIFIED IDEOGRAPH-48F1
        0x48F2, # G+27864  U+48F2  uni48F2,  CJK UNIFIED IDEOGRAPH-48F2
        0x48F3, # G+27865  U+48F3  uni48F3,  CJK UNIFIED IDEOGRAPH-48F3
        0x48F4, # G+27866  U+48F4  uni48F4,  CJK UNIFIED IDEOGRAPH-48F4
        0x48F5, # G+27867  U+48F5  uni48F5,  CJK UNIFIED IDEOGRAPH-48F5
        0x48F6, # G+27868  U+48F6  uni48F6,  CJK UNIFIED IDEOGRAPH-48F6
        0x48F7, # G+27869  U+48F7  uni48F7,  CJK UNIFIED IDEOGRAPH-48F7
        0x48F8, # G+27870  U+48F8  uni48F8,  CJK UNIFIED IDEOGRAPH-48F8
        0x48F9, # G+27871  U+48F9  uni48F9,  CJK UNIFIED IDEOGRAPH-48F9
        0x48FA, # G+27872  U+48FA  uni48FA,  CJK UNIFIED IDEOGRAPH-48FA
        0x48FB, # G+27873  U+48FB  uni48FB,  CJK UNIFIED IDEOGRAPH-48FB
        0x48FC, # G+27874  U+48FC  uni48FC,  CJK UNIFIED IDEOGRAPH-48FC
        0x48FD, # G+27875  U+48FD  uni48FD,  CJK UNIFIED IDEOGRAPH-48FD
        0x48FE, # G+27876  U+48FE  uni48FE,  CJK UNIFIED IDEOGRAPH-48FE
        0x48FF, # G+27877  U+48FF  uni48FF,  CJK UNIFIED IDEOGRAPH-48FF
        0x4900, # G+27878  U+4900  uni4900,  CJK UNIFIED IDEOGRAPH-4900
        0x4901, # G+27879  U+4901  uni4901,  CJK UNIFIED IDEOGRAPH-4901
        0x4902, # G+27880  U+4902  uni4902,  CJK UNIFIED IDEOGRAPH-4902
        0x4903, # G+27881  U+4903  uni4903,  CJK UNIFIED IDEOGRAPH-4903
        0x4904, # G+27882  U+4904  uni4904,  CJK UNIFIED IDEOGRAPH-4904
        0x4905, # G+27883  U+4905  uni4905,  CJK UNIFIED IDEOGRAPH-4905
        0x4906, # G+27884  U+4906  uni4906,  CJK UNIFIED IDEOGRAPH-4906
        0x4907, # G+27885  U+4907  uni4907,  CJK UNIFIED IDEOGRAPH-4907
        0x4908, # G+27886  U+4908  uni4908,  CJK UNIFIED IDEOGRAPH-4908
        0x4909, # G+27887  U+4909  uni4909,  CJK UNIFIED IDEOGRAPH-4909
        0x490A, # G+27888  U+490A  uni490A,  CJK UNIFIED IDEOGRAPH-490A
        0x490B, # G+27889  U+490B  uni490B,  CJK UNIFIED IDEOGRAPH-490B
        0x490C, # G+27890  U+490C  uni490C,  CJK UNIFIED IDEOGRAPH-490C
        0x490D, # G+27891  U+490D  uni490D,  CJK UNIFIED IDEOGRAPH-490D
        0x490E, # G+27892  U+490E  uni490E,  CJK UNIFIED IDEOGRAPH-490E
        0x490F, # G+27893  U+490F  uni490F,  CJK UNIFIED IDEOGRAPH-490F
        0x4910, # G+27894  U+4910  uni4910,  CJK UNIFIED IDEOGRAPH-4910
        0x4911, # G+27895  U+4911  uni4911,  CJK UNIFIED IDEOGRAPH-4911
        0x4912, # G+27896  U+4912  uni4912,  CJK UNIFIED IDEOGRAPH-4912
        0x4913, # G+27897  U+4913  uni4913,  CJK UNIFIED IDEOGRAPH-4913
        0x4914, # G+27898  U+4914  uni4914,  CJK UNIFIED IDEOGRAPH-4914
        0x4915, # G+27899  U+4915  uni4915,  CJK UNIFIED IDEOGRAPH-4915
        0x4916, # G+27900  U+4916  uni4916,  CJK UNIFIED IDEOGRAPH-4916
        0x4917, # G+27901  U+4917  uni4917,  CJK UNIFIED IDEOGRAPH-4917
        0x4918, # G+27902  U+4918  uni4918,  CJK UNIFIED IDEOGRAPH-4918
        0x4919, # G+27903  U+4919  uni4919,  CJK UNIFIED IDEOGRAPH-4919
        0x491A, # G+27904  U+491A  uni491A,  CJK UNIFIED IDEOGRAPH-491A
        0x491B, # G+27905  U+491B  uni491B,  CJK UNIFIED IDEOGRAPH-491B
        0x491C, # G+27906  U+491C  uni491C,  CJK UNIFIED IDEOGRAPH-491C
        0x491D, # G+27907  U+491D  uni491D,  CJK UNIFIED IDEOGRAPH-491D
        0x491E, # G+27908  U+491E  uni491E,  CJK UNIFIED IDEOGRAPH-491E
        0x491F, # G+27909  U+491F  uni491F,  CJK UNIFIED IDEOGRAPH-491F
        0x4920, # G+27910  U+4920  uni4920,  CJK UNIFIED IDEOGRAPH-4920
        0x4921, # G+27911  U+4921  uni4921,  CJK UNIFIED IDEOGRAPH-4921
        0x4922, # G+27912  U+4922  uni4922,  CJK UNIFIED IDEOGRAPH-4922
        0x4923, # G+27913  U+4923  uni4923,  CJK UNIFIED IDEOGRAPH-4923
        0x4924, # G+27914  U+4924  uni4924,  CJK UNIFIED IDEOGRAPH-4924
        0x4925, # G+27915  U+4925  uni4925,  CJK UNIFIED IDEOGRAPH-4925
        0x4926, # G+27916  U+4926  uni4926,  CJK UNIFIED IDEOGRAPH-4926
        0x4927, # G+27917  U+4927  uni4927,  CJK UNIFIED IDEOGRAPH-4927
        0x4928, # G+27918  U+4928  uni4928,  CJK UNIFIED IDEOGRAPH-4928
        0x4929, # G+27919  U+4929  uni4929,  CJK UNIFIED IDEOGRAPH-4929
        0x492A, # G+27920  U+492A  uni492A,  CJK UNIFIED IDEOGRAPH-492A
        0x492B, # G+27921  U+492B  uni492B,  CJK UNIFIED IDEOGRAPH-492B
        0x492C, # G+27922  U+492C  uni492C,  CJK UNIFIED IDEOGRAPH-492C
        0x492D, # G+27923  U+492D  uni492D,  CJK UNIFIED IDEOGRAPH-492D
        0x492E, # G+27924  U+492E  uni492E,  CJK UNIFIED IDEOGRAPH-492E
        0x492F, # G+27925  U+492F  uni492F,  CJK UNIFIED IDEOGRAPH-492F
        0x4930, # G+27926  U+4930  uni4930,  CJK UNIFIED IDEOGRAPH-4930
        0x4931, # G+27927  U+4931  uni4931,  CJK UNIFIED IDEOGRAPH-4931
        0x4932, # G+27928  U+4932  uni4932,  CJK UNIFIED IDEOGRAPH-4932
        0x4933, # G+27929  U+4933  uni4933,  CJK UNIFIED IDEOGRAPH-4933
        0x4934, # G+27930  U+4934  uni4934,  CJK UNIFIED IDEOGRAPH-4934
        0x4935, # G+27931  U+4935  uni4935,  CJK UNIFIED IDEOGRAPH-4935
        0x4936, # G+27932  U+4936  uni4936,  CJK UNIFIED IDEOGRAPH-4936
        0x4937, # G+27933  U+4937  uni4937,  CJK UNIFIED IDEOGRAPH-4937
        0x4938, # G+27934  U+4938  uni4938,  CJK UNIFIED IDEOGRAPH-4938
        0x4939, # G+27935  U+4939  uni4939,  CJK UNIFIED IDEOGRAPH-4939
        0x493A, # G+27936  U+493A  uni493A,  CJK UNIFIED IDEOGRAPH-493A
        0x493B, # G+27937  U+493B  uni493B,  CJK UNIFIED IDEOGRAPH-493B
        0x493C, # G+27938  U+493C  uni493C,  CJK UNIFIED IDEOGRAPH-493C
        0x493D, # G+27939  U+493D  uni493D,  CJK UNIFIED IDEOGRAPH-493D
        0x493E, # G+27940  U+493E  uni493E,  CJK UNIFIED IDEOGRAPH-493E
        0x493F, # G+27941  U+493F  uni493F,  CJK UNIFIED IDEOGRAPH-493F
        0x4940, # G+27942  U+4940  uni4940,  CJK UNIFIED IDEOGRAPH-4940
        0x4941, # G+27943  U+4941  uni4941,  CJK UNIFIED IDEOGRAPH-4941
        0x4942, # G+27944  U+4942  uni4942,  CJK UNIFIED IDEOGRAPH-4942
        0x4943, # G+27945  U+4943  uni4943,  CJK UNIFIED IDEOGRAPH-4943
        0x4944, # G+27946  U+4944  uni4944,  CJK UNIFIED IDEOGRAPH-4944
        0x4945, # G+27947  U+4945  uni4945,  CJK UNIFIED IDEOGRAPH-4945
        0x4946, # G+27948  U+4946  uni4946,  CJK UNIFIED IDEOGRAPH-4946
        0x4948, # G+27949  U+4948  uni4948,  CJK UNIFIED IDEOGRAPH-4948
        0x4949, # G+27950  U+4949  uni4949,  CJK UNIFIED IDEOGRAPH-4949
        0x494A, # G+27951  U+494A  uni494A,  CJK UNIFIED IDEOGRAPH-494A
        0x494B, # G+27952  U+494B  uni494B,  CJK UNIFIED IDEOGRAPH-494B
        0x494C, # G+27953  U+494C  uni494C,  CJK UNIFIED IDEOGRAPH-494C
        0x494D, # G+27954  U+494D  uni494D,  CJK UNIFIED IDEOGRAPH-494D
        0x494E, # G+27955  U+494E  uni494E,  CJK UNIFIED IDEOGRAPH-494E
        0x494F, # G+27956  U+494F  uni494F,  CJK UNIFIED IDEOGRAPH-494F
        0x4950, # G+27957  U+4950  uni4950,  CJK UNIFIED IDEOGRAPH-4950
        0x4951, # G+27958  U+4951  uni4951,  CJK UNIFIED IDEOGRAPH-4951
        0x4952, # G+27959  U+4952  uni4952,  CJK UNIFIED IDEOGRAPH-4952
        0x4953, # G+27960  U+4953  uni4953,  CJK UNIFIED IDEOGRAPH-4953
        0x4954, # G+27961  U+4954  uni4954,  CJK UNIFIED IDEOGRAPH-4954
        0x4955, # G+27962  U+4955  uni4955,  CJK UNIFIED IDEOGRAPH-4955
        0x4956, # G+27963  U+4956  uni4956,  CJK UNIFIED IDEOGRAPH-4956
        0x4957, # G+27964  U+4957  uni4957,  CJK UNIFIED IDEOGRAPH-4957
        0x4958, # G+27965  U+4958  uni4958,  CJK UNIFIED IDEOGRAPH-4958
        0x4959, # G+27966  U+4959  uni4959,  CJK UNIFIED IDEOGRAPH-4959
        0x495A, # G+27967  U+495A  uni495A,  CJK UNIFIED IDEOGRAPH-495A
        0x495B, # G+27968  U+495B  uni495B,  CJK UNIFIED IDEOGRAPH-495B
        0x495C, # G+27969  U+495C  uni495C,  CJK UNIFIED IDEOGRAPH-495C
        0x495D, # G+27970  U+495D  uni495D,  CJK UNIFIED IDEOGRAPH-495D
        0x495E, # G+27971  U+495E  uni495E,  CJK UNIFIED IDEOGRAPH-495E
        0x495F, # G+27972  U+495F  uni495F,  CJK UNIFIED IDEOGRAPH-495F
        0x4960, # G+27973  U+4960  uni4960,  CJK UNIFIED IDEOGRAPH-4960
        0x4961, # G+27974  U+4961  uni4961,  CJK UNIFIED IDEOGRAPH-4961
        0x4962, # G+27975  U+4962  uni4962,  CJK UNIFIED IDEOGRAPH-4962
        0x4963, # G+27976  U+4963  uni4963,  CJK UNIFIED IDEOGRAPH-4963
        0x4964, # G+27977  U+4964  uni4964,  CJK UNIFIED IDEOGRAPH-4964
        0x4965, # G+27978  U+4965  uni4965,  CJK UNIFIED IDEOGRAPH-4965
        0x4966, # G+27979  U+4966  uni4966,  CJK UNIFIED IDEOGRAPH-4966
        0x4967, # G+27980  U+4967  uni4967,  CJK UNIFIED IDEOGRAPH-4967
        0x4968, # G+27981  U+4968  uni4968,  CJK UNIFIED IDEOGRAPH-4968
        0x4969, # G+27982  U+4969  uni4969,  CJK UNIFIED IDEOGRAPH-4969
        0x496A, # G+27983  U+496A  uni496A,  CJK UNIFIED IDEOGRAPH-496A
        0x496B, # G+27984  U+496B  uni496B,  CJK UNIFIED IDEOGRAPH-496B
        0x496C, # G+27985  U+496C  uni496C,  CJK UNIFIED IDEOGRAPH-496C
        0x496D, # G+27986  U+496D  uni496D,  CJK UNIFIED IDEOGRAPH-496D
        0x496E, # G+27987  U+496E  uni496E,  CJK UNIFIED IDEOGRAPH-496E
        0x496F, # G+27988  U+496F  uni496F,  CJK UNIFIED IDEOGRAPH-496F
        0x4970, # G+27989  U+4970  uni4970,  CJK UNIFIED IDEOGRAPH-4970
        0x4971, # G+27990  U+4971  uni4971,  CJK UNIFIED IDEOGRAPH-4971
        0x4972, # G+27991  U+4972  uni4972,  CJK UNIFIED IDEOGRAPH-4972
        0x4973, # G+27992  U+4973  uni4973,  CJK UNIFIED IDEOGRAPH-4973
        0x4974, # G+27993  U+4974  uni4974,  CJK UNIFIED IDEOGRAPH-4974
        0x4975, # G+27994  U+4975  uni4975,  CJK UNIFIED IDEOGRAPH-4975
        0x4976, # G+27995  U+4976  uni4976,  CJK UNIFIED IDEOGRAPH-4976
        0x4977, # G+27996  U+4977  uni4977,  CJK UNIFIED IDEOGRAPH-4977
        0x4978, # G+27997  U+4978  uni4978,  CJK UNIFIED IDEOGRAPH-4978
        0x4979, # G+27998  U+4979  uni4979,  CJK UNIFIED IDEOGRAPH-4979
        0x497B, # G+27999  U+497B  uni497B,  CJK UNIFIED IDEOGRAPH-497B
        0x497C, # G+28000  U+497C  uni497C,  CJK UNIFIED IDEOGRAPH-497C
        0x497E, # G+28001  U+497E  uni497E,  CJK UNIFIED IDEOGRAPH-497E
        0x497F, # G+28002  U+497F  uni497F,  CJK UNIFIED IDEOGRAPH-497F
        0x4980, # G+28003  U+4980  uni4980,  CJK UNIFIED IDEOGRAPH-4980
        0x4981, # G+28004  U+4981  uni4981,  CJK UNIFIED IDEOGRAPH-4981
        0x4984, # G+28005  U+4984  uni4984,  CJK UNIFIED IDEOGRAPH-4984
        0x4987, # G+28006  U+4987  uni4987,  CJK UNIFIED IDEOGRAPH-4987
        0x4988, # G+28007  U+4988  uni4988,  CJK UNIFIED IDEOGRAPH-4988
        0x4989, # G+28008  U+4989  uni4989,  CJK UNIFIED IDEOGRAPH-4989
        0x498A, # G+28009  U+498A  uni498A,  CJK UNIFIED IDEOGRAPH-498A
        0x498B, # G+28010  U+498B  uni498B,  CJK UNIFIED IDEOGRAPH-498B
        0x498C, # G+28011  U+498C  uni498C,  CJK UNIFIED IDEOGRAPH-498C
        0x498D, # G+28012  U+498D  uni498D,  CJK UNIFIED IDEOGRAPH-498D
        0x498E, # G+28013  U+498E  uni498E,  CJK UNIFIED IDEOGRAPH-498E
        0x498F, # G+28014  U+498F  uni498F,  CJK UNIFIED IDEOGRAPH-498F
        0x4990, # G+28015  U+4990  uni4990,  CJK UNIFIED IDEOGRAPH-4990
        0x4991, # G+28016  U+4991  uni4991,  CJK UNIFIED IDEOGRAPH-4991
        0x4992, # G+28017  U+4992  uni4992,  CJK UNIFIED IDEOGRAPH-4992
        0x4993, # G+28018  U+4993  uni4993,  CJK UNIFIED IDEOGRAPH-4993
        0x4994, # G+28019  U+4994  uni4994,  CJK UNIFIED IDEOGRAPH-4994
        0x4995, # G+28020  U+4995  uni4995,  CJK UNIFIED IDEOGRAPH-4995
        0x4996, # G+28021  U+4996  uni4996,  CJK UNIFIED IDEOGRAPH-4996
        0x4997, # G+28022  U+4997  uni4997,  CJK UNIFIED IDEOGRAPH-4997
        0x4998, # G+28023  U+4998  uni4998,  CJK UNIFIED IDEOGRAPH-4998
        0x4999, # G+28024  U+4999  uni4999,  CJK UNIFIED IDEOGRAPH-4999
        0x499A, # G+28025  U+499A  uni499A,  CJK UNIFIED IDEOGRAPH-499A
        0x499C, # G+28026  U+499C  uni499C,  CJK UNIFIED IDEOGRAPH-499C
        0x499D, # G+28027  U+499D  uni499D,  CJK UNIFIED IDEOGRAPH-499D
        0x499E, # G+28028  U+499E  uni499E,  CJK UNIFIED IDEOGRAPH-499E
        0x49A0, # G+28029  U+49A0  uni49A0,  CJK UNIFIED IDEOGRAPH-49A0
        0x49A1, # G+28030  U+49A1  uni49A1,  CJK UNIFIED IDEOGRAPH-49A1
        0x49A2, # G+28031  U+49A2  uni49A2,  CJK UNIFIED IDEOGRAPH-49A2
        0x49A3, # G+28032  U+49A3  uni49A3,  CJK UNIFIED IDEOGRAPH-49A3
        0x49A4, # G+28033  U+49A4  uni49A4,  CJK UNIFIED IDEOGRAPH-49A4
        0x49A5, # G+28034  U+49A5  uni49A5,  CJK UNIFIED IDEOGRAPH-49A5
        0x49A6, # G+28035  U+49A6  uni49A6,  CJK UNIFIED IDEOGRAPH-49A6
        0x49A7, # G+28036  U+49A7  uni49A7,  CJK UNIFIED IDEOGRAPH-49A7
        0x49A8, # G+28037  U+49A8  uni49A8,  CJK UNIFIED IDEOGRAPH-49A8
        0x49A9, # G+28038  U+49A9  uni49A9,  CJK UNIFIED IDEOGRAPH-49A9
        0x49AA, # G+28039  U+49AA  uni49AA,  CJK UNIFIED IDEOGRAPH-49AA
        0x49AB, # G+28040  U+49AB  uni49AB,  CJK UNIFIED IDEOGRAPH-49AB
        0x49AC, # G+28041  U+49AC  uni49AC,  CJK UNIFIED IDEOGRAPH-49AC
        0x49AD, # G+28042  U+49AD  uni49AD,  CJK UNIFIED IDEOGRAPH-49AD
        0x49AE, # G+28043  U+49AE  uni49AE,  CJK UNIFIED IDEOGRAPH-49AE
        0x49AF, # G+28044  U+49AF  uni49AF,  CJK UNIFIED IDEOGRAPH-49AF
        0x49B0, # G+28045  U+49B0  uni49B0,  CJK UNIFIED IDEOGRAPH-49B0
        0x49B1, # G+28046  U+49B1  uni49B1,  CJK UNIFIED IDEOGRAPH-49B1
        0x49B2, # G+28047  U+49B2  uni49B2,  CJK UNIFIED IDEOGRAPH-49B2
        0x49B3, # G+28048  U+49B3  uni49B3,  CJK UNIFIED IDEOGRAPH-49B3
        0x49B4, # G+28049  U+49B4  uni49B4,  CJK UNIFIED IDEOGRAPH-49B4
        0x49B5, # G+28050  U+49B5  uni49B5,  CJK UNIFIED IDEOGRAPH-49B5
        0x49B8, # G+28051  U+49B8  uni49B8,  CJK UNIFIED IDEOGRAPH-49B8
        0x49B9, # G+28052  U+49B9  uni49B9,  CJK UNIFIED IDEOGRAPH-49B9
        0x49BA, # G+28053  U+49BA  uni49BA,  CJK UNIFIED IDEOGRAPH-49BA
        0x49BB, # G+28054  U+49BB  uni49BB,  CJK UNIFIED IDEOGRAPH-49BB
        0x49BC, # G+28055  U+49BC  uni49BC,  CJK UNIFIED IDEOGRAPH-49BC
        0x49BD, # G+28056  U+49BD  uni49BD,  CJK UNIFIED IDEOGRAPH-49BD
        0x49BE, # G+28057  U+49BE  uni49BE,  CJK UNIFIED IDEOGRAPH-49BE
        0x49BF, # G+28058  U+49BF  uni49BF,  CJK UNIFIED IDEOGRAPH-49BF
        0x49C0, # G+28059  U+49C0  uni49C0,  CJK UNIFIED IDEOGRAPH-49C0
        0x49C1, # G+28060  U+49C1  uni49C1,  CJK UNIFIED IDEOGRAPH-49C1
        0x49C2, # G+28061  U+49C2  uni49C2,  CJK UNIFIED IDEOGRAPH-49C2
        0x49C3, # G+28062  U+49C3  uni49C3,  CJK UNIFIED IDEOGRAPH-49C3
        0x49C4, # G+28063  U+49C4  uni49C4,  CJK UNIFIED IDEOGRAPH-49C4
        0x49C5, # G+28064  U+49C5  uni49C5,  CJK UNIFIED IDEOGRAPH-49C5
        0x49C6, # G+28065  U+49C6  uni49C6,  CJK UNIFIED IDEOGRAPH-49C6
        0x49C7, # G+28066  U+49C7  uni49C7,  CJK UNIFIED IDEOGRAPH-49C7
        0x49C8, # G+28067  U+49C8  uni49C8,  CJK UNIFIED IDEOGRAPH-49C8
        0x49C9, # G+28068  U+49C9  uni49C9,  CJK UNIFIED IDEOGRAPH-49C9
        0x49CA, # G+28069  U+49CA  uni49CA,  CJK UNIFIED IDEOGRAPH-49CA
        0x49CB, # G+28070  U+49CB  uni49CB,  CJK UNIFIED IDEOGRAPH-49CB
        0x49CC, # G+28071  U+49CC  uni49CC,  CJK UNIFIED IDEOGRAPH-49CC
        0x49CD, # G+28072  U+49CD  uni49CD,  CJK UNIFIED IDEOGRAPH-49CD
        0x49CE, # G+28073  U+49CE  uni49CE,  CJK UNIFIED IDEOGRAPH-49CE
        0x49CF, # G+28074  U+49CF  uni49CF,  CJK UNIFIED IDEOGRAPH-49CF
        0x49D0, # G+28075  U+49D0  uni49D0,  CJK UNIFIED IDEOGRAPH-49D0
        0x49D1, # G+28076  U+49D1  uni49D1,  CJK UNIFIED IDEOGRAPH-49D1
        0x49D2, # G+28077  U+49D2  uni49D2,  CJK UNIFIED IDEOGRAPH-49D2
        0x49D3, # G+28078  U+49D3  uni49D3,  CJK UNIFIED IDEOGRAPH-49D3
        0x49D4, # G+28079  U+49D4  uni49D4,  CJK UNIFIED IDEOGRAPH-49D4
        0x49D5, # G+28080  U+49D5  uni49D5,  CJK UNIFIED IDEOGRAPH-49D5
        0x49D6, # G+28081  U+49D6  uni49D6,  CJK UNIFIED IDEOGRAPH-49D6
        0x49D7, # G+28082  U+49D7  uni49D7,  CJK UNIFIED IDEOGRAPH-49D7
        0x49D8, # G+28083  U+49D8  uni49D8,  CJK UNIFIED IDEOGRAPH-49D8
        0x49D9, # G+28084  U+49D9  uni49D9,  CJK UNIFIED IDEOGRAPH-49D9
        0x49DA, # G+28085  U+49DA  uni49DA,  CJK UNIFIED IDEOGRAPH-49DA
        0x49DB, # G+28086  U+49DB  uni49DB,  CJK UNIFIED IDEOGRAPH-49DB
        0x49DC, # G+28087  U+49DC  uni49DC,  CJK UNIFIED IDEOGRAPH-49DC
        0x49DD, # G+28088  U+49DD  uni49DD,  CJK UNIFIED IDEOGRAPH-49DD
        0x49DE, # G+28089  U+49DE  uni49DE,  CJK UNIFIED IDEOGRAPH-49DE
        0x49DF, # G+28090  U+49DF  uni49DF,  CJK UNIFIED IDEOGRAPH-49DF
        0x49E0, # G+28091  U+49E0  uni49E0,  CJK UNIFIED IDEOGRAPH-49E0
        0x49E1, # G+28092  U+49E1  uni49E1,  CJK UNIFIED IDEOGRAPH-49E1
        0x49E2, # G+28093  U+49E2  uni49E2,  CJK UNIFIED IDEOGRAPH-49E2
        0x49E3, # G+28094  U+49E3  uni49E3,  CJK UNIFIED IDEOGRAPH-49E3
        0x49E4, # G+28095  U+49E4  uni49E4,  CJK UNIFIED IDEOGRAPH-49E4
        0x49E5, # G+28096  U+49E5  uni49E5,  CJK UNIFIED IDEOGRAPH-49E5
        0x49E6, # G+28097  U+49E6  uni49E6,  CJK UNIFIED IDEOGRAPH-49E6
        0x49E7, # G+28098  U+49E7  uni49E7,  CJK UNIFIED IDEOGRAPH-49E7
        0x49E8, # G+28099  U+49E8  uni49E8,  CJK UNIFIED IDEOGRAPH-49E8
        0x49E9, # G+28100  U+49E9  uni49E9,  CJK UNIFIED IDEOGRAPH-49E9
        0x49EA, # G+28101  U+49EA  uni49EA,  CJK UNIFIED IDEOGRAPH-49EA
        0x49EB, # G+28102  U+49EB  uni49EB,  CJK UNIFIED IDEOGRAPH-49EB
        0x49EC, # G+28103  U+49EC  uni49EC,  CJK UNIFIED IDEOGRAPH-49EC
        0x49ED, # G+28104  U+49ED  uni49ED,  CJK UNIFIED IDEOGRAPH-49ED
        0x49EE, # G+28105  U+49EE  uni49EE,  CJK UNIFIED IDEOGRAPH-49EE
        0x49EF, # G+28106  U+49EF  uni49EF,  CJK UNIFIED IDEOGRAPH-49EF
        0x49F0, # G+28107  U+49F0  uni49F0,  CJK UNIFIED IDEOGRAPH-49F0
        0x49F1, # G+28108  U+49F1  uni49F1,  CJK UNIFIED IDEOGRAPH-49F1
        0x49F2, # G+28109  U+49F2  uni49F2,  CJK UNIFIED IDEOGRAPH-49F2
        0x49F3, # G+28110  U+49F3  uni49F3,  CJK UNIFIED IDEOGRAPH-49F3
        0x49F4, # G+28111  U+49F4  uni49F4,  CJK UNIFIED IDEOGRAPH-49F4
        0x49F5, # G+28112  U+49F5  uni49F5,  CJK UNIFIED IDEOGRAPH-49F5
        0x49F6, # G+28113  U+49F6  uni49F6,  CJK UNIFIED IDEOGRAPH-49F6
        0x49F7, # G+28114  U+49F7  uni49F7,  CJK UNIFIED IDEOGRAPH-49F7
        0x49F8, # G+28115  U+49F8  uni49F8,  CJK UNIFIED IDEOGRAPH-49F8
        0x49F9, # G+28116  U+49F9  uni49F9,  CJK UNIFIED IDEOGRAPH-49F9
        0x49FA, # G+28117  U+49FA  uni49FA,  CJK UNIFIED IDEOGRAPH-49FA
        0x49FB, # G+28118  U+49FB  uni49FB,  CJK UNIFIED IDEOGRAPH-49FB
        0x49FC, # G+28119  U+49FC  uni49FC,  CJK UNIFIED IDEOGRAPH-49FC
        0x49FD, # G+28120  U+49FD  uni49FD,  CJK UNIFIED IDEOGRAPH-49FD
        0x49FE, # G+28121  U+49FE  uni49FE,  CJK UNIFIED IDEOGRAPH-49FE
        0x49FF, # G+28122  U+49FF  uni49FF,  CJK UNIFIED IDEOGRAPH-49FF
        0x4A00, # G+28123  U+4A00  uni4A00,  CJK UNIFIED IDEOGRAPH-4A00
        0x4A01, # G+28124  U+4A01  uni4A01,  CJK UNIFIED IDEOGRAPH-4A01
        0x4A02, # G+28125  U+4A02  uni4A02,  CJK UNIFIED IDEOGRAPH-4A02
        0x4A03, # G+28126  U+4A03  uni4A03,  CJK UNIFIED IDEOGRAPH-4A03
        0x4A04, # G+28127  U+4A04  uni4A04,  CJK UNIFIED IDEOGRAPH-4A04
        0x4A05, # G+28128  U+4A05  uni4A05,  CJK UNIFIED IDEOGRAPH-4A05
        0x4A06, # G+28129  U+4A06  uni4A06,  CJK UNIFIED IDEOGRAPH-4A06
        0x4A07, # G+28130  U+4A07  uni4A07,  CJK UNIFIED IDEOGRAPH-4A07
        0x4A08, # G+28131  U+4A08  uni4A08,  CJK UNIFIED IDEOGRAPH-4A08
        0x4A09, # G+28132  U+4A09  uni4A09,  CJK UNIFIED IDEOGRAPH-4A09
        0x4A0A, # G+28133  U+4A0A  uni4A0A,  CJK UNIFIED IDEOGRAPH-4A0A
        0x4A0B, # G+28134  U+4A0B  uni4A0B,  CJK UNIFIED IDEOGRAPH-4A0B
        0x4A0C, # G+28135  U+4A0C  uni4A0C,  CJK UNIFIED IDEOGRAPH-4A0C
        0x4A0D, # G+28136  U+4A0D  uni4A0D,  CJK UNIFIED IDEOGRAPH-4A0D
        0x4A0E, # G+28137  U+4A0E  uni4A0E,  CJK UNIFIED IDEOGRAPH-4A0E
        0x4A0F, # G+28138  U+4A0F  uni4A0F,  CJK UNIFIED IDEOGRAPH-4A0F
        0x4A10, # G+28139  U+4A10  uni4A10,  CJK UNIFIED IDEOGRAPH-4A10
        0x4A11, # G+28140  U+4A11  uni4A11,  CJK UNIFIED IDEOGRAPH-4A11
        0x4A12, # G+28141  U+4A12  uni4A12,  CJK UNIFIED IDEOGRAPH-4A12
        0x4A13, # G+28142  U+4A13  uni4A13,  CJK UNIFIED IDEOGRAPH-4A13
        0x4A14, # G+28143  U+4A14  uni4A14,  CJK UNIFIED IDEOGRAPH-4A14
        0x4A15, # G+28144  U+4A15  uni4A15,  CJK UNIFIED IDEOGRAPH-4A15
        0x4A16, # G+28145  U+4A16  uni4A16,  CJK UNIFIED IDEOGRAPH-4A16
        0x4A17, # G+28146  U+4A17  uni4A17,  CJK UNIFIED IDEOGRAPH-4A17
        0x4A18, # G+28147  U+4A18  uni4A18,  CJK UNIFIED IDEOGRAPH-4A18
        0x4A19, # G+28148  U+4A19  uni4A19,  CJK UNIFIED IDEOGRAPH-4A19
        0x4A1A, # G+28149  U+4A1A  uni4A1A,  CJK UNIFIED IDEOGRAPH-4A1A
        0x4A1B, # G+28150  U+4A1B  uni4A1B,  CJK UNIFIED IDEOGRAPH-4A1B
        0x4A1C, # G+28151  U+4A1C  uni4A1C,  CJK UNIFIED IDEOGRAPH-4A1C
        0x4A1D, # G+28152  U+4A1D  uni4A1D,  CJK UNIFIED IDEOGRAPH-4A1D
        0x4A1E, # G+28153  U+4A1E  uni4A1E,  CJK UNIFIED IDEOGRAPH-4A1E
        0x4A1F, # G+28154  U+4A1F  uni4A1F,  CJK UNIFIED IDEOGRAPH-4A1F
        0x4A20, # G+28155  U+4A20  uni4A20,  CJK UNIFIED IDEOGRAPH-4A20
        0x4A21, # G+28156  U+4A21  uni4A21,  CJK UNIFIED IDEOGRAPH-4A21
        0x4A22, # G+28157  U+4A22  uni4A22,  CJK UNIFIED IDEOGRAPH-4A22
        0x4A23, # G+28158  U+4A23  uni4A23,  CJK UNIFIED IDEOGRAPH-4A23
        0x4A24, # G+28159  U+4A24  uni4A24,  CJK UNIFIED IDEOGRAPH-4A24
        0x4A25, # G+28160  U+4A25  uni4A25,  CJK UNIFIED IDEOGRAPH-4A25
        0x4A26, # G+28161  U+4A26  uni4A26,  CJK UNIFIED IDEOGRAPH-4A26
        0x4A27, # G+28162  U+4A27  uni4A27,  CJK UNIFIED IDEOGRAPH-4A27
        0x4A28, # G+28163  U+4A28  uni4A28,  CJK UNIFIED IDEOGRAPH-4A28
        0x4A29, # G+28164  U+4A29  uni4A29,  CJK UNIFIED IDEOGRAPH-4A29
        0x4A2A, # G+28165  U+4A2A  uni4A2A,  CJK UNIFIED IDEOGRAPH-4A2A
        0x4A2B, # G+28166  U+4A2B  uni4A2B,  CJK UNIFIED IDEOGRAPH-4A2B
        0x4A2C, # G+28167  U+4A2C  uni4A2C,  CJK UNIFIED IDEOGRAPH-4A2C
        0x4A2D, # G+28168  U+4A2D  uni4A2D,  CJK UNIFIED IDEOGRAPH-4A2D
        0x4A2E, # G+28169  U+4A2E  uni4A2E,  CJK UNIFIED IDEOGRAPH-4A2E
        0x4A2F, # G+28170  U+4A2F  uni4A2F,  CJK UNIFIED IDEOGRAPH-4A2F
        0x4A30, # G+28171  U+4A30  uni4A30,  CJK UNIFIED IDEOGRAPH-4A30
        0x4A31, # G+28172  U+4A31  uni4A31,  CJK UNIFIED IDEOGRAPH-4A31
        0x4A32, # G+28173  U+4A32  uni4A32,  CJK UNIFIED IDEOGRAPH-4A32
        0x4A33, # G+28174  U+4A33  uni4A33,  CJK UNIFIED IDEOGRAPH-4A33
        0x4A34, # G+28175  U+4A34  uni4A34,  CJK UNIFIED IDEOGRAPH-4A34
        0x4A35, # G+28176  U+4A35  uni4A35,  CJK UNIFIED IDEOGRAPH-4A35
        0x4A36, # G+28177  U+4A36  uni4A36,  CJK UNIFIED IDEOGRAPH-4A36
        0x4A37, # G+28178  U+4A37  uni4A37,  CJK UNIFIED IDEOGRAPH-4A37
        0x4A38, # G+28179  U+4A38  uni4A38,  CJK UNIFIED IDEOGRAPH-4A38
        0x4A39, # G+28180  U+4A39  uni4A39,  CJK UNIFIED IDEOGRAPH-4A39
        0x4A3A, # G+28181  U+4A3A  uni4A3A,  CJK UNIFIED IDEOGRAPH-4A3A
        0x4A3B, # G+28182  U+4A3B  uni4A3B,  CJK UNIFIED IDEOGRAPH-4A3B
        0x4A3C, # G+28183  U+4A3C  uni4A3C,  CJK UNIFIED IDEOGRAPH-4A3C
        0x4A3D, # G+28184  U+4A3D  uni4A3D,  CJK UNIFIED IDEOGRAPH-4A3D
        0x4A3E, # G+28185  U+4A3E  uni4A3E,  CJK UNIFIED IDEOGRAPH-4A3E
        0x4A3F, # G+28186  U+4A3F  uni4A3F,  CJK UNIFIED IDEOGRAPH-4A3F
        0x4A40, # G+28187  U+4A40  uni4A40,  CJK UNIFIED IDEOGRAPH-4A40
        0x4A41, # G+28188  U+4A41  uni4A41,  CJK UNIFIED IDEOGRAPH-4A41
        0x4A42, # G+28189  U+4A42  uni4A42,  CJK UNIFIED IDEOGRAPH-4A42
        0x4A43, # G+28190  U+4A43  uni4A43,  CJK UNIFIED IDEOGRAPH-4A43
        0x4A44, # G+28191  U+4A44  uni4A44,  CJK UNIFIED IDEOGRAPH-4A44
        0x4A45, # G+28192  U+4A45  uni4A45,  CJK UNIFIED IDEOGRAPH-4A45
        0x4A46, # G+28193  U+4A46  uni4A46,  CJK UNIFIED IDEOGRAPH-4A46
        0x4A47, # G+28194  U+4A47  uni4A47,  CJK UNIFIED IDEOGRAPH-4A47
        0x4A48, # G+28195  U+4A48  uni4A48,  CJK UNIFIED IDEOGRAPH-4A48
        0x4A49, # G+28196  U+4A49  uni4A49,  CJK UNIFIED IDEOGRAPH-4A49
        0x4A4A, # G+28197  U+4A4A  uni4A4A,  CJK UNIFIED IDEOGRAPH-4A4A
        0x4A4B, # G+28198  U+4A4B  uni4A4B,  CJK UNIFIED IDEOGRAPH-4A4B
        0x4A4C, # G+28199  U+4A4C  uni4A4C,  CJK UNIFIED IDEOGRAPH-4A4C
        0x4A4D, # G+28200  U+4A4D  uni4A4D,  CJK UNIFIED IDEOGRAPH-4A4D
        0x4A4E, # G+28201  U+4A4E  uni4A4E,  CJK UNIFIED IDEOGRAPH-4A4E
        0x4A4F, # G+28202  U+4A4F  uni4A4F,  CJK UNIFIED IDEOGRAPH-4A4F
        0x4A50, # G+28203  U+4A50  uni4A50,  CJK UNIFIED IDEOGRAPH-4A50
        0x4A51, # G+28204  U+4A51  uni4A51,  CJK UNIFIED IDEOGRAPH-4A51
        0x4A52, # G+28205  U+4A52  uni4A52,  CJK UNIFIED IDEOGRAPH-4A52
        0x4A53, # G+28206  U+4A53  uni4A53,  CJK UNIFIED IDEOGRAPH-4A53
        0x4A54, # G+28207  U+4A54  uni4A54,  CJK UNIFIED IDEOGRAPH-4A54
        0x4A55, # G+28208  U+4A55  uni4A55,  CJK UNIFIED IDEOGRAPH-4A55
        0x4A56, # G+28209  U+4A56  uni4A56,  CJK UNIFIED IDEOGRAPH-4A56
        0x4A57, # G+28210  U+4A57  uni4A57,  CJK UNIFIED IDEOGRAPH-4A57
        0x4A58, # G+28211  U+4A58  uni4A58,  CJK UNIFIED IDEOGRAPH-4A58
        0x4A59, # G+28212  U+4A59  uni4A59,  CJK UNIFIED IDEOGRAPH-4A59
        0x4A5A, # G+28213  U+4A5A  uni4A5A,  CJK UNIFIED IDEOGRAPH-4A5A
        0x4A5B, # G+28214  U+4A5B  uni4A5B,  CJK UNIFIED IDEOGRAPH-4A5B
        0x4A5C, # G+28215  U+4A5C  uni4A5C,  CJK UNIFIED IDEOGRAPH-4A5C
        0x4A5D, # G+28216  U+4A5D  uni4A5D,  CJK UNIFIED IDEOGRAPH-4A5D
        0x4A5E, # G+28217  U+4A5E  uni4A5E,  CJK UNIFIED IDEOGRAPH-4A5E
        0x4A5F, # G+28218  U+4A5F  uni4A5F,  CJK UNIFIED IDEOGRAPH-4A5F
        0x4A60, # G+28219  U+4A60  uni4A60,  CJK UNIFIED IDEOGRAPH-4A60
        0x4A61, # G+28220  U+4A61  uni4A61,  CJK UNIFIED IDEOGRAPH-4A61
        0x4A62, # G+28221  U+4A62  uni4A62,  CJK UNIFIED IDEOGRAPH-4A62
        0x4A63, # G+28222  U+4A63  uni4A63,  CJK UNIFIED IDEOGRAPH-4A63
        0x4A64, # G+28223  U+4A64  uni4A64,  CJK UNIFIED IDEOGRAPH-4A64
        0x4A65, # G+28224  U+4A65  uni4A65,  CJK UNIFIED IDEOGRAPH-4A65
        0x4A66, # G+28225  U+4A66  uni4A66,  CJK UNIFIED IDEOGRAPH-4A66
        0x4A67, # G+28226  U+4A67  uni4A67,  CJK UNIFIED IDEOGRAPH-4A67
        0x4A68, # G+28227  U+4A68  uni4A68,  CJK UNIFIED IDEOGRAPH-4A68
        0x4A69, # G+28228  U+4A69  uni4A69,  CJK UNIFIED IDEOGRAPH-4A69
        0x4A6A, # G+28229  U+4A6A  uni4A6A,  CJK UNIFIED IDEOGRAPH-4A6A
        0x4A6B, # G+28230  U+4A6B  uni4A6B,  CJK UNIFIED IDEOGRAPH-4A6B
        0x4A6C, # G+28231  U+4A6C  uni4A6C,  CJK UNIFIED IDEOGRAPH-4A6C
        0x4A6D, # G+28232  U+4A6D  uni4A6D,  CJK UNIFIED IDEOGRAPH-4A6D
        0x4A6E, # G+28233  U+4A6E  uni4A6E,  CJK UNIFIED IDEOGRAPH-4A6E
        0x4A6F, # G+28234  U+4A6F  uni4A6F,  CJK UNIFIED IDEOGRAPH-4A6F
        0x4A70, # G+28235  U+4A70  uni4A70,  CJK UNIFIED IDEOGRAPH-4A70
        0x4A71, # G+28236  U+4A71  uni4A71,  CJK UNIFIED IDEOGRAPH-4A71
        0x4A72, # G+28237  U+4A72  uni4A72,  CJK UNIFIED IDEOGRAPH-4A72
        0x4A73, # G+28238  U+4A73  uni4A73,  CJK UNIFIED IDEOGRAPH-4A73
        0x4A74, # G+28239  U+4A74  uni4A74,  CJK UNIFIED IDEOGRAPH-4A74
        0x4A75, # G+28240  U+4A75  uni4A75,  CJK UNIFIED IDEOGRAPH-4A75
        0x4A76, # G+28241  U+4A76  uni4A76,  CJK UNIFIED IDEOGRAPH-4A76
        0x4A77, # G+28242  U+4A77  uni4A77,  CJK UNIFIED IDEOGRAPH-4A77
        0x4A78, # G+28243  U+4A78  uni4A78,  CJK UNIFIED IDEOGRAPH-4A78
        0x4A79, # G+28244  U+4A79  uni4A79,  CJK UNIFIED IDEOGRAPH-4A79
        0x4A7A, # G+28245  U+4A7A  uni4A7A,  CJK UNIFIED IDEOGRAPH-4A7A
        0x4A7B, # G+28246  U+4A7B  uni4A7B,  CJK UNIFIED IDEOGRAPH-4A7B
        0x4A7C, # G+28247  U+4A7C  uni4A7C,  CJK UNIFIED IDEOGRAPH-4A7C
        0x4A7D, # G+28248  U+4A7D  uni4A7D,  CJK UNIFIED IDEOGRAPH-4A7D
        0x4A7E, # G+28249  U+4A7E  uni4A7E,  CJK UNIFIED IDEOGRAPH-4A7E
        0x4A7F, # G+28250  U+4A7F  uni4A7F,  CJK UNIFIED IDEOGRAPH-4A7F
        0x4A80, # G+28251  U+4A80  uni4A80,  CJK UNIFIED IDEOGRAPH-4A80
        0x4A81, # G+28252  U+4A81  uni4A81,  CJK UNIFIED IDEOGRAPH-4A81
        0x4A82, # G+28253  U+4A82  uni4A82,  CJK UNIFIED IDEOGRAPH-4A82
        0x4A83, # G+28254  U+4A83  uni4A83,  CJK UNIFIED IDEOGRAPH-4A83
        0x4A84, # G+28255  U+4A84  uni4A84,  CJK UNIFIED IDEOGRAPH-4A84
        0x4A85, # G+28256  U+4A85  uni4A85,  CJK UNIFIED IDEOGRAPH-4A85
        0x4A86, # G+28257  U+4A86  uni4A86,  CJK UNIFIED IDEOGRAPH-4A86
        0x4A87, # G+28258  U+4A87  uni4A87,  CJK UNIFIED IDEOGRAPH-4A87
        0x4A88, # G+28259  U+4A88  uni4A88,  CJK UNIFIED IDEOGRAPH-4A88
        0x4A89, # G+28260  U+4A89  uni4A89,  CJK UNIFIED IDEOGRAPH-4A89
        0x4A8A, # G+28261  U+4A8A  uni4A8A,  CJK UNIFIED IDEOGRAPH-4A8A
        0x4A8B, # G+28262  U+4A8B  uni4A8B,  CJK UNIFIED IDEOGRAPH-4A8B
        0x4A8C, # G+28263  U+4A8C  uni4A8C,  CJK UNIFIED IDEOGRAPH-4A8C
        0x4A8D, # G+28264  U+4A8D  uni4A8D,  CJK UNIFIED IDEOGRAPH-4A8D
        0x4A8E, # G+28265  U+4A8E  uni4A8E,  CJK UNIFIED IDEOGRAPH-4A8E
        0x4A8F, # G+28266  U+4A8F  uni4A8F,  CJK UNIFIED IDEOGRAPH-4A8F
        0x4A90, # G+28267  U+4A90  uni4A90,  CJK UNIFIED IDEOGRAPH-4A90
        0x4A91, # G+28268  U+4A91  uni4A91,  CJK UNIFIED IDEOGRAPH-4A91
        0x4A92, # G+28269  U+4A92  uni4A92,  CJK UNIFIED IDEOGRAPH-4A92
        0x4A93, # G+28270  U+4A93  uni4A93,  CJK UNIFIED IDEOGRAPH-4A93
        0x4A94, # G+28271  U+4A94  uni4A94,  CJK UNIFIED IDEOGRAPH-4A94
        0x4A95, # G+28272  U+4A95  uni4A95,  CJK UNIFIED IDEOGRAPH-4A95
        0x4A96, # G+28273  U+4A96  uni4A96,  CJK UNIFIED IDEOGRAPH-4A96
        0x4A97, # G+28274  U+4A97  uni4A97,  CJK UNIFIED IDEOGRAPH-4A97
        0x4A98, # G+28275  U+4A98  uni4A98,  CJK UNIFIED IDEOGRAPH-4A98
        0x4A99, # G+28276  U+4A99  uni4A99,  CJK UNIFIED IDEOGRAPH-4A99
        0x4A9A, # G+28277  U+4A9A  uni4A9A,  CJK UNIFIED IDEOGRAPH-4A9A
        0x4A9B, # G+28278  U+4A9B  uni4A9B,  CJK UNIFIED IDEOGRAPH-4A9B
        0x4A9C, # G+28279  U+4A9C  uni4A9C,  CJK UNIFIED IDEOGRAPH-4A9C
        0x4A9D, # G+28280  U+4A9D  uni4A9D,  CJK UNIFIED IDEOGRAPH-4A9D
        0x4A9E, # G+28281  U+4A9E  uni4A9E,  CJK UNIFIED IDEOGRAPH-4A9E
        0x4A9F, # G+28282  U+4A9F  uni4A9F,  CJK UNIFIED IDEOGRAPH-4A9F
        0x4AA0, # G+28283  U+4AA0  uni4AA0,  CJK UNIFIED IDEOGRAPH-4AA0
        0x4AA1, # G+28284  U+4AA1  uni4AA1,  CJK UNIFIED IDEOGRAPH-4AA1
        0x4AA2, # G+28285  U+4AA2  uni4AA2,  CJK UNIFIED IDEOGRAPH-4AA2
        0x4AA3, # G+28286  U+4AA3  uni4AA3,  CJK UNIFIED IDEOGRAPH-4AA3
        0x4AA4, # G+28287  U+4AA4  uni4AA4,  CJK UNIFIED IDEOGRAPH-4AA4
        0x4AA5, # G+28288  U+4AA5  uni4AA5,  CJK UNIFIED IDEOGRAPH-4AA5
        0x4AA6, # G+28289  U+4AA6  uni4AA6,  CJK UNIFIED IDEOGRAPH-4AA6
        0x4AA7, # G+28290  U+4AA7  uni4AA7,  CJK UNIFIED IDEOGRAPH-4AA7
        0x4AA8, # G+28291  U+4AA8  uni4AA8,  CJK UNIFIED IDEOGRAPH-4AA8
        0x4AA9, # G+28292  U+4AA9  uni4AA9,  CJK UNIFIED IDEOGRAPH-4AA9
        0x4AAA, # G+28293  U+4AAA  uni4AAA,  CJK UNIFIED IDEOGRAPH-4AAA
        0x4AAB, # G+28294  U+4AAB  uni4AAB,  CJK UNIFIED IDEOGRAPH-4AAB
        0x4AAC, # G+28295  U+4AAC  uni4AAC,  CJK UNIFIED IDEOGRAPH-4AAC
        0x4AAD, # G+28296  U+4AAD  uni4AAD,  CJK UNIFIED IDEOGRAPH-4AAD
        0x4AAE, # G+28297  U+4AAE  uni4AAE,  CJK UNIFIED IDEOGRAPH-4AAE
        0x4AAF, # G+28298  U+4AAF  uni4AAF,  CJK UNIFIED IDEOGRAPH-4AAF
        0x4AB0, # G+28299  U+4AB0  uni4AB0,  CJK UNIFIED IDEOGRAPH-4AB0
        0x4AB1, # G+28300  U+4AB1  uni4AB1,  CJK UNIFIED IDEOGRAPH-4AB1
        0x4AB2, # G+28301  U+4AB2  uni4AB2,  CJK UNIFIED IDEOGRAPH-4AB2
        0x4AB3, # G+28302  U+4AB3  uni4AB3,  CJK UNIFIED IDEOGRAPH-4AB3
        0x4AB4, # G+28303  U+4AB4  uni4AB4,  CJK UNIFIED IDEOGRAPH-4AB4
        0x4AB5, # G+28304  U+4AB5  uni4AB5,  CJK UNIFIED IDEOGRAPH-4AB5
        0x4AB6, # G+28305  U+4AB6  uni4AB6,  CJK UNIFIED IDEOGRAPH-4AB6
        0x4AB7, # G+28306  U+4AB7  uni4AB7,  CJK UNIFIED IDEOGRAPH-4AB7
        0x4AB8, # G+28307  U+4AB8  uni4AB8,  CJK UNIFIED IDEOGRAPH-4AB8
        0x4AB9, # G+28308  U+4AB9  uni4AB9,  CJK UNIFIED IDEOGRAPH-4AB9
        0x4ABA, # G+28309  U+4ABA  uni4ABA,  CJK UNIFIED IDEOGRAPH-4ABA
        0x4ABB, # G+28310  U+4ABB  uni4ABB,  CJK UNIFIED IDEOGRAPH-4ABB
        0x4ABC, # G+28311  U+4ABC  uni4ABC,  CJK UNIFIED IDEOGRAPH-4ABC
        0x4ABD, # G+28312  U+4ABD  uni4ABD,  CJK UNIFIED IDEOGRAPH-4ABD
        0x4ABE, # G+28313  U+4ABE  uni4ABE,  CJK UNIFIED IDEOGRAPH-4ABE
        0x4ABF, # G+28314  U+4ABF  uni4ABF,  CJK UNIFIED IDEOGRAPH-4ABF
        0x4AC0, # G+28315  U+4AC0  uni4AC0,  CJK UNIFIED IDEOGRAPH-4AC0
        0x4AC1, # G+28316  U+4AC1  uni4AC1,  CJK UNIFIED IDEOGRAPH-4AC1
        0x4AC2, # G+28317  U+4AC2  uni4AC2,  CJK UNIFIED IDEOGRAPH-4AC2
        0x4AC3, # G+28318  U+4AC3  uni4AC3,  CJK UNIFIED IDEOGRAPH-4AC3
        0x4AC4, # G+28319  U+4AC4  uni4AC4,  CJK UNIFIED IDEOGRAPH-4AC4
        0x4AC5, # G+28320  U+4AC5  uni4AC5,  CJK UNIFIED IDEOGRAPH-4AC5
        0x4AC6, # G+28321  U+4AC6  uni4AC6,  CJK UNIFIED IDEOGRAPH-4AC6
        0x4AC7, # G+28322  U+4AC7  uni4AC7,  CJK UNIFIED IDEOGRAPH-4AC7
        0x4AC8, # G+28323  U+4AC8  uni4AC8,  CJK UNIFIED IDEOGRAPH-4AC8
        0x4AC9, # G+28324  U+4AC9  uni4AC9,  CJK UNIFIED IDEOGRAPH-4AC9
        0x4ACA, # G+28325  U+4ACA  uni4ACA,  CJK UNIFIED IDEOGRAPH-4ACA
        0x4ACB, # G+28326  U+4ACB  uni4ACB,  CJK UNIFIED IDEOGRAPH-4ACB
        0x4ACC, # G+28327  U+4ACC  uni4ACC,  CJK UNIFIED IDEOGRAPH-4ACC
        0x4ACD, # G+28328  U+4ACD  uni4ACD,  CJK UNIFIED IDEOGRAPH-4ACD
        0x4ACE, # G+28329  U+4ACE  uni4ACE,  CJK UNIFIED IDEOGRAPH-4ACE
        0x4ACF, # G+28330  U+4ACF  uni4ACF,  CJK UNIFIED IDEOGRAPH-4ACF
        0x4AD0, # G+28331  U+4AD0  uni4AD0,  CJK UNIFIED IDEOGRAPH-4AD0
        0x4AD1, # G+28332  U+4AD1  uni4AD1,  CJK UNIFIED IDEOGRAPH-4AD1
        0x4AD2, # G+28333  U+4AD2  uni4AD2,  CJK UNIFIED IDEOGRAPH-4AD2
        0x4AD3, # G+28334  U+4AD3  uni4AD3,  CJK UNIFIED IDEOGRAPH-4AD3
        0x4AD4, # G+28335  U+4AD4  uni4AD4,  CJK UNIFIED IDEOGRAPH-4AD4
        0x4AD5, # G+28336  U+4AD5  uni4AD5,  CJK UNIFIED IDEOGRAPH-4AD5
        0x4AD6, # G+28337  U+4AD6  uni4AD6,  CJK UNIFIED IDEOGRAPH-4AD6
        0x4AD7, # G+28338  U+4AD7  uni4AD7,  CJK UNIFIED IDEOGRAPH-4AD7
        0x4AD8, # G+28339  U+4AD8  uni4AD8,  CJK UNIFIED IDEOGRAPH-4AD8
        0x4AD9, # G+28340  U+4AD9  uni4AD9,  CJK UNIFIED IDEOGRAPH-4AD9
        0x4ADA, # G+28341  U+4ADA  uni4ADA,  CJK UNIFIED IDEOGRAPH-4ADA
        0x4ADB, # G+28342  U+4ADB  uni4ADB,  CJK UNIFIED IDEOGRAPH-4ADB
        0x4ADC, # G+28343  U+4ADC  uni4ADC,  CJK UNIFIED IDEOGRAPH-4ADC
        0x4ADD, # G+28344  U+4ADD  uni4ADD,  CJK UNIFIED IDEOGRAPH-4ADD
        0x4ADE, # G+28345  U+4ADE  uni4ADE,  CJK UNIFIED IDEOGRAPH-4ADE
        0x4ADF, # G+28346  U+4ADF  uni4ADF,  CJK UNIFIED IDEOGRAPH-4ADF
        0x4AE0, # G+28347  U+4AE0  uni4AE0,  CJK UNIFIED IDEOGRAPH-4AE0
        0x4AE1, # G+28348  U+4AE1  uni4AE1,  CJK UNIFIED IDEOGRAPH-4AE1
        0x4AE2, # G+28349  U+4AE2  uni4AE2,  CJK UNIFIED IDEOGRAPH-4AE2
        0x4AE3, # G+28350  U+4AE3  uni4AE3,  CJK UNIFIED IDEOGRAPH-4AE3
        0x4AE4, # G+28351  U+4AE4  uni4AE4,  CJK UNIFIED IDEOGRAPH-4AE4
        0x4AE5, # G+28352  U+4AE5  uni4AE5,  CJK UNIFIED IDEOGRAPH-4AE5
        0x4AE6, # G+28353  U+4AE6  uni4AE6,  CJK UNIFIED IDEOGRAPH-4AE6
        0x4AE7, # G+28354  U+4AE7  uni4AE7,  CJK UNIFIED IDEOGRAPH-4AE7
        0x4AE8, # G+28355  U+4AE8  uni4AE8,  CJK UNIFIED IDEOGRAPH-4AE8
        0x4AE9, # G+28356  U+4AE9  uni4AE9,  CJK UNIFIED IDEOGRAPH-4AE9
        0x4AEA, # G+28357  U+4AEA  uni4AEA,  CJK UNIFIED IDEOGRAPH-4AEA
        0x4AEB, # G+28358  U+4AEB  uni4AEB,  CJK UNIFIED IDEOGRAPH-4AEB
        0x4AEC, # G+28359  U+4AEC  uni4AEC,  CJK UNIFIED IDEOGRAPH-4AEC
        0x4AED, # G+28360  U+4AED  uni4AED,  CJK UNIFIED IDEOGRAPH-4AED
        0x4AEE, # G+28361  U+4AEE  uni4AEE,  CJK UNIFIED IDEOGRAPH-4AEE
        0x4AEF, # G+28362  U+4AEF  uni4AEF,  CJK UNIFIED IDEOGRAPH-4AEF
        0x4AF0, # G+28363  U+4AF0  uni4AF0,  CJK UNIFIED IDEOGRAPH-4AF0
        0x4AF1, # G+28364  U+4AF1  uni4AF1,  CJK UNIFIED IDEOGRAPH-4AF1
        0x4AF2, # G+28365  U+4AF2  uni4AF2,  CJK UNIFIED IDEOGRAPH-4AF2
        0x4AF3, # G+28366  U+4AF3  uni4AF3,  CJK UNIFIED IDEOGRAPH-4AF3
        0x4AF4, # G+28367  U+4AF4  uni4AF4,  CJK UNIFIED IDEOGRAPH-4AF4
        0x4AF5, # G+28368  U+4AF5  uni4AF5,  CJK UNIFIED IDEOGRAPH-4AF5
        0x4AF6, # G+28369  U+4AF6  uni4AF6,  CJK UNIFIED IDEOGRAPH-4AF6
        0x4AF7, # G+28370  U+4AF7  uni4AF7,  CJK UNIFIED IDEOGRAPH-4AF7
        0x4AF8, # G+28371  U+4AF8  uni4AF8,  CJK UNIFIED IDEOGRAPH-4AF8
        0x4AF9, # G+28372  U+4AF9  uni4AF9,  CJK UNIFIED IDEOGRAPH-4AF9
        0x4AFA, # G+28373  U+4AFA  uni4AFA,  CJK UNIFIED IDEOGRAPH-4AFA
        0x4AFB, # G+28374  U+4AFB  uni4AFB,  CJK UNIFIED IDEOGRAPH-4AFB
        0x4AFC, # G+28375  U+4AFC  uni4AFC,  CJK UNIFIED IDEOGRAPH-4AFC
        0x4AFD, # G+28376  U+4AFD  uni4AFD,  CJK UNIFIED IDEOGRAPH-4AFD
        0x4AFE, # G+28377  U+4AFE  uni4AFE,  CJK UNIFIED IDEOGRAPH-4AFE
        0x4AFF, # G+28378  U+4AFF  uni4AFF,  CJK UNIFIED IDEOGRAPH-4AFF
        0x4B00, # G+28379  U+4B00  uni4B00,  CJK UNIFIED IDEOGRAPH-4B00
        0x4B01, # G+28380  U+4B01  uni4B01,  CJK UNIFIED IDEOGRAPH-4B01
        0x4B02, # G+28381  U+4B02  uni4B02,  CJK UNIFIED IDEOGRAPH-4B02
        0x4B03, # G+28382  U+4B03  uni4B03,  CJK UNIFIED IDEOGRAPH-4B03
        0x4B04, # G+28383  U+4B04  uni4B04,  CJK UNIFIED IDEOGRAPH-4B04
        0x4B05, # G+28384  U+4B05  uni4B05,  CJK UNIFIED IDEOGRAPH-4B05
        0x4B06, # G+28385  U+4B06  uni4B06,  CJK UNIFIED IDEOGRAPH-4B06
        0x4B07, # G+28386  U+4B07  uni4B07,  CJK UNIFIED IDEOGRAPH-4B07
        0x4B08, # G+28387  U+4B08  uni4B08,  CJK UNIFIED IDEOGRAPH-4B08
        0x4B09, # G+28388  U+4B09  uni4B09,  CJK UNIFIED IDEOGRAPH-4B09
        0x4B0A, # G+28389  U+4B0A  uni4B0A,  CJK UNIFIED IDEOGRAPH-4B0A
        0x4B0B, # G+28390  U+4B0B  uni4B0B,  CJK UNIFIED IDEOGRAPH-4B0B
        0x4B0C, # G+28391  U+4B0C  uni4B0C,  CJK UNIFIED IDEOGRAPH-4B0C
        0x4B0D, # G+28392  U+4B0D  uni4B0D,  CJK UNIFIED IDEOGRAPH-4B0D
        0x4B0E, # G+28393  U+4B0E  uni4B0E,  CJK UNIFIED IDEOGRAPH-4B0E
        0x4B0F, # G+28394  U+4B0F  uni4B0F,  CJK UNIFIED IDEOGRAPH-4B0F
        0x4B10, # G+28395  U+4B10  uni4B10,  CJK UNIFIED IDEOGRAPH-4B10
        0x4B11, # G+28396  U+4B11  uni4B11,  CJK UNIFIED IDEOGRAPH-4B11
        0x4B12, # G+28397  U+4B12  uni4B12,  CJK UNIFIED IDEOGRAPH-4B12
        0x4B13, # G+28398  U+4B13  uni4B13,  CJK UNIFIED IDEOGRAPH-4B13
        0x4B14, # G+28399  U+4B14  uni4B14,  CJK UNIFIED IDEOGRAPH-4B14
        0x4B15, # G+28400  U+4B15  uni4B15,  CJK UNIFIED IDEOGRAPH-4B15
        0x4B16, # G+28401  U+4B16  uni4B16,  CJK UNIFIED IDEOGRAPH-4B16
        0x4B17, # G+28402  U+4B17  uni4B17,  CJK UNIFIED IDEOGRAPH-4B17
        0x4B18, # G+28403  U+4B18  uni4B18,  CJK UNIFIED IDEOGRAPH-4B18
        0x4B19, # G+28404  U+4B19  uni4B19,  CJK UNIFIED IDEOGRAPH-4B19
        0x4B1A, # G+28405  U+4B1A  uni4B1A,  CJK UNIFIED IDEOGRAPH-4B1A
        0x4B1B, # G+28406  U+4B1B  uni4B1B,  CJK UNIFIED IDEOGRAPH-4B1B
        0x4B1C, # G+28407  U+4B1C  uni4B1C,  CJK UNIFIED IDEOGRAPH-4B1C
        0x4B1D, # G+28408  U+4B1D  uni4B1D,  CJK UNIFIED IDEOGRAPH-4B1D
        0x4B1E, # G+28409  U+4B1E  uni4B1E,  CJK UNIFIED IDEOGRAPH-4B1E
        0x4B1F, # G+28410  U+4B1F  uni4B1F,  CJK UNIFIED IDEOGRAPH-4B1F
        0x4B20, # G+28411  U+4B20  uni4B20,  CJK UNIFIED IDEOGRAPH-4B20
        0x4B21, # G+28412  U+4B21  uni4B21,  CJK UNIFIED IDEOGRAPH-4B21
        0x4B22, # G+28413  U+4B22  uni4B22,  CJK UNIFIED IDEOGRAPH-4B22
        0x4B23, # G+28414  U+4B23  uni4B23,  CJK UNIFIED IDEOGRAPH-4B23
        0x4B24, # G+28415  U+4B24  uni4B24,  CJK UNIFIED IDEOGRAPH-4B24
        0x4B25, # G+28416  U+4B25  uni4B25,  CJK UNIFIED IDEOGRAPH-4B25
        0x4B26, # G+28417  U+4B26  uni4B26,  CJK UNIFIED IDEOGRAPH-4B26
        0x4B27, # G+28418  U+4B27  uni4B27,  CJK UNIFIED IDEOGRAPH-4B27
        0x4B28, # G+28419  U+4B28  uni4B28,  CJK UNIFIED IDEOGRAPH-4B28
        0x4B29, # G+28420  U+4B29  uni4B29,  CJK UNIFIED IDEOGRAPH-4B29
        0x4B2A, # G+28421  U+4B2A  uni4B2A,  CJK UNIFIED IDEOGRAPH-4B2A
        0x4B2B, # G+28422  U+4B2B  uni4B2B,  CJK UNIFIED IDEOGRAPH-4B2B
        0x4B2C, # G+28423  U+4B2C  uni4B2C,  CJK UNIFIED IDEOGRAPH-4B2C
        0x4B2D, # G+28424  U+4B2D  uni4B2D,  CJK UNIFIED IDEOGRAPH-4B2D
        0x4B2E, # G+28425  U+4B2E  uni4B2E,  CJK UNIFIED IDEOGRAPH-4B2E
        0x4B2F, # G+28426  U+4B2F  uni4B2F,  CJK UNIFIED IDEOGRAPH-4B2F
        0x4B30, # G+28427  U+4B30  uni4B30,  CJK UNIFIED IDEOGRAPH-4B30
        0x4B31, # G+28428  U+4B31  uni4B31,  CJK UNIFIED IDEOGRAPH-4B31
        0x4B32, # G+28429  U+4B32  uni4B32,  CJK UNIFIED IDEOGRAPH-4B32
        0x4B33, # G+28430  U+4B33  uni4B33,  CJK UNIFIED IDEOGRAPH-4B33
        0x4B34, # G+28431  U+4B34  uni4B34,  CJK UNIFIED IDEOGRAPH-4B34
        0x4B35, # G+28432  U+4B35  uni4B35,  CJK UNIFIED IDEOGRAPH-4B35
        0x4B36, # G+28433  U+4B36  uni4B36,  CJK UNIFIED IDEOGRAPH-4B36
        0x4B37, # G+28434  U+4B37  uni4B37,  CJK UNIFIED IDEOGRAPH-4B37
        0x4B38, # G+28435  U+4B38  uni4B38,  CJK UNIFIED IDEOGRAPH-4B38
        0x4B39, # G+28436  U+4B39  uni4B39,  CJK UNIFIED IDEOGRAPH-4B39
        0x4B3A, # G+28437  U+4B3A  uni4B3A,  CJK UNIFIED IDEOGRAPH-4B3A
        0x4B3B, # G+28438  U+4B3B  uni4B3B,  CJK UNIFIED IDEOGRAPH-4B3B
        0x4B3C, # G+28439  U+4B3C  uni4B3C,  CJK UNIFIED IDEOGRAPH-4B3C
        0x4B3D, # G+28440  U+4B3D  uni4B3D,  CJK UNIFIED IDEOGRAPH-4B3D
        0x4B3E, # G+28441  U+4B3E  uni4B3E,  CJK UNIFIED IDEOGRAPH-4B3E
        0x4B3F, # G+28442  U+4B3F  uni4B3F,  CJK UNIFIED IDEOGRAPH-4B3F
        0x4B40, # G+28443  U+4B40  uni4B40,  CJK UNIFIED IDEOGRAPH-4B40
        0x4B41, # G+28444  U+4B41  uni4B41,  CJK UNIFIED IDEOGRAPH-4B41
        0x4B42, # G+28445  U+4B42  uni4B42,  CJK UNIFIED IDEOGRAPH-4B42
        0x4B43, # G+28446  U+4B43  uni4B43,  CJK UNIFIED IDEOGRAPH-4B43
        0x4B44, # G+28447  U+4B44  uni4B44,  CJK UNIFIED IDEOGRAPH-4B44
        0x4B45, # G+28448  U+4B45  uni4B45,  CJK UNIFIED IDEOGRAPH-4B45
        0x4B46, # G+28449  U+4B46  uni4B46,  CJK UNIFIED IDEOGRAPH-4B46
        0x4B47, # G+28450  U+4B47  uni4B47,  CJK UNIFIED IDEOGRAPH-4B47
        0x4B48, # G+28451  U+4B48  uni4B48,  CJK UNIFIED IDEOGRAPH-4B48
        0x4B49, # G+28452  U+4B49  uni4B49,  CJK UNIFIED IDEOGRAPH-4B49
        0x4B4A, # G+28453  U+4B4A  uni4B4A,  CJK UNIFIED IDEOGRAPH-4B4A
        0x4B4B, # G+28454  U+4B4B  uni4B4B,  CJK UNIFIED IDEOGRAPH-4B4B
        0x4B4C, # G+28455  U+4B4C  uni4B4C,  CJK UNIFIED IDEOGRAPH-4B4C
        0x4B4D, # G+28456  U+4B4D  uni4B4D,  CJK UNIFIED IDEOGRAPH-4B4D
        0x4B4E, # G+28457  U+4B4E  uni4B4E,  CJK UNIFIED IDEOGRAPH-4B4E
        0x4B4F, # G+28458  U+4B4F  uni4B4F,  CJK UNIFIED IDEOGRAPH-4B4F
        0x4B50, # G+28459  U+4B50  uni4B50,  CJK UNIFIED IDEOGRAPH-4B50
        0x4B51, # G+28460  U+4B51  uni4B51,  CJK UNIFIED IDEOGRAPH-4B51
        0x4B52, # G+28461  U+4B52  uni4B52,  CJK UNIFIED IDEOGRAPH-4B52
        0x4B53, # G+28462  U+4B53  uni4B53,  CJK UNIFIED IDEOGRAPH-4B53
        0x4B54, # G+28463  U+4B54  uni4B54,  CJK UNIFIED IDEOGRAPH-4B54
        0x4B55, # G+28464  U+4B55  uni4B55,  CJK UNIFIED IDEOGRAPH-4B55
        0x4B56, # G+28465  U+4B56  uni4B56,  CJK UNIFIED IDEOGRAPH-4B56
        0x4B57, # G+28466  U+4B57  uni4B57,  CJK UNIFIED IDEOGRAPH-4B57
        0x4B58, # G+28467  U+4B58  uni4B58,  CJK UNIFIED IDEOGRAPH-4B58
        0x4B59, # G+28468  U+4B59  uni4B59,  CJK UNIFIED IDEOGRAPH-4B59
        0x4B5A, # G+28469  U+4B5A  uni4B5A,  CJK UNIFIED IDEOGRAPH-4B5A
        0x4B5B, # G+28470  U+4B5B  uni4B5B,  CJK UNIFIED IDEOGRAPH-4B5B
        0x4B5C, # G+28471  U+4B5C  uni4B5C,  CJK UNIFIED IDEOGRAPH-4B5C
        0x4B5D, # G+28472  U+4B5D  uni4B5D,  CJK UNIFIED IDEOGRAPH-4B5D
        0x4B5E, # G+28473  U+4B5E  uni4B5E,  CJK UNIFIED IDEOGRAPH-4B5E
        0x4B5F, # G+28474  U+4B5F  uni4B5F,  CJK UNIFIED IDEOGRAPH-4B5F
        0x4B60, # G+28475  U+4B60  uni4B60,  CJK UNIFIED IDEOGRAPH-4B60
        0x4B61, # G+28476  U+4B61  uni4B61,  CJK UNIFIED IDEOGRAPH-4B61
        0x4B62, # G+28477  U+4B62  uni4B62,  CJK UNIFIED IDEOGRAPH-4B62
        0x4B63, # G+28478  U+4B63  uni4B63,  CJK UNIFIED IDEOGRAPH-4B63
        0x4B64, # G+28479  U+4B64  uni4B64,  CJK UNIFIED IDEOGRAPH-4B64
        0x4B65, # G+28480  U+4B65  uni4B65,  CJK UNIFIED IDEOGRAPH-4B65
        0x4B66, # G+28481  U+4B66  uni4B66,  CJK UNIFIED IDEOGRAPH-4B66
        0x4B67, # G+28482  U+4B67  uni4B67,  CJK UNIFIED IDEOGRAPH-4B67
        0x4B68, # G+28483  U+4B68  uni4B68,  CJK UNIFIED IDEOGRAPH-4B68
        0x4B69, # G+28484  U+4B69  uni4B69,  CJK UNIFIED IDEOGRAPH-4B69
        0x4B6A, # G+28485  U+4B6A  uni4B6A,  CJK UNIFIED IDEOGRAPH-4B6A
        0x4B6B, # G+28486  U+4B6B  uni4B6B,  CJK UNIFIED IDEOGRAPH-4B6B
        0x4B6C, # G+28487  U+4B6C  uni4B6C,  CJK UNIFIED IDEOGRAPH-4B6C
        0x4B6D, # G+28488  U+4B6D  uni4B6D,  CJK UNIFIED IDEOGRAPH-4B6D
        0x4B6E, # G+28489  U+4B6E  uni4B6E,  CJK UNIFIED IDEOGRAPH-4B6E
        0x4B6F, # G+28490  U+4B6F  uni4B6F,  CJK UNIFIED IDEOGRAPH-4B6F
        0x4B70, # G+28491  U+4B70  uni4B70,  CJK UNIFIED IDEOGRAPH-4B70
        0x4B71, # G+28492  U+4B71  uni4B71,  CJK UNIFIED IDEOGRAPH-4B71
        0x4B72, # G+28493  U+4B72  uni4B72,  CJK UNIFIED IDEOGRAPH-4B72
        0x4B73, # G+28494  U+4B73  uni4B73,  CJK UNIFIED IDEOGRAPH-4B73
        0x4B74, # G+28495  U+4B74  uni4B74,  CJK UNIFIED IDEOGRAPH-4B74
        0x4B75, # G+28496  U+4B75  uni4B75,  CJK UNIFIED IDEOGRAPH-4B75
        0x4B76, # G+28497  U+4B76  uni4B76,  CJK UNIFIED IDEOGRAPH-4B76
        0x4B77, # G+28498  U+4B77  uni4B77,  CJK UNIFIED IDEOGRAPH-4B77
        0x4B78, # G+28499  U+4B78  uni4B78,  CJK UNIFIED IDEOGRAPH-4B78
        0x4B79, # G+28500  U+4B79  uni4B79,  CJK UNIFIED IDEOGRAPH-4B79
        0x4B7A, # G+28501  U+4B7A  uni4B7A,  CJK UNIFIED IDEOGRAPH-4B7A
        0x4B7B, # G+28502  U+4B7B  uni4B7B,  CJK UNIFIED IDEOGRAPH-4B7B
        0x4B7C, # G+28503  U+4B7C  uni4B7C,  CJK UNIFIED IDEOGRAPH-4B7C
        0x4B7D, # G+28504  U+4B7D  uni4B7D,  CJK UNIFIED IDEOGRAPH-4B7D
        0x4B7E, # G+28505  U+4B7E  uni4B7E,  CJK UNIFIED IDEOGRAPH-4B7E
        0x4B7F, # G+28506  U+4B7F  uni4B7F,  CJK UNIFIED IDEOGRAPH-4B7F
        0x4B80, # G+28507  U+4B80  uni4B80,  CJK UNIFIED IDEOGRAPH-4B80
        0x4B81, # G+28508  U+4B81  uni4B81,  CJK UNIFIED IDEOGRAPH-4B81
        0x4B82, # G+28509  U+4B82  uni4B82,  CJK UNIFIED IDEOGRAPH-4B82
        0x4B83, # G+28510  U+4B83  uni4B83,  CJK UNIFIED IDEOGRAPH-4B83
        0x4B84, # G+28511  U+4B84  uni4B84,  CJK UNIFIED IDEOGRAPH-4B84
        0x4B85, # G+28512  U+4B85  uni4B85,  CJK UNIFIED IDEOGRAPH-4B85
        0x4B86, # G+28513  U+4B86  uni4B86,  CJK UNIFIED IDEOGRAPH-4B86
        0x4B87, # G+28514  U+4B87  uni4B87,  CJK UNIFIED IDEOGRAPH-4B87
        0x4B88, # G+28515  U+4B88  uni4B88,  CJK UNIFIED IDEOGRAPH-4B88
        0x4B89, # G+28516  U+4B89  uni4B89,  CJK UNIFIED IDEOGRAPH-4B89
        0x4B8A, # G+28517  U+4B8A  uni4B8A,  CJK UNIFIED IDEOGRAPH-4B8A
        0x4B8B, # G+28518  U+4B8B  uni4B8B,  CJK UNIFIED IDEOGRAPH-4B8B
        0x4B8C, # G+28519  U+4B8C  uni4B8C,  CJK UNIFIED IDEOGRAPH-4B8C
        0x4B8D, # G+28520  U+4B8D  uni4B8D,  CJK UNIFIED IDEOGRAPH-4B8D
        0x4B8E, # G+28521  U+4B8E  uni4B8E,  CJK UNIFIED IDEOGRAPH-4B8E
        0x4B8F, # G+28522  U+4B8F  uni4B8F,  CJK UNIFIED IDEOGRAPH-4B8F
        0x4B90, # G+28523  U+4B90  uni4B90,  CJK UNIFIED IDEOGRAPH-4B90
        0x4B91, # G+28524  U+4B91  uni4B91,  CJK UNIFIED IDEOGRAPH-4B91
        0x4B92, # G+28525  U+4B92  uni4B92,  CJK UNIFIED IDEOGRAPH-4B92
        0x4B93, # G+28526  U+4B93  uni4B93,  CJK UNIFIED IDEOGRAPH-4B93
        0x4B94, # G+28527  U+4B94  uni4B94,  CJK UNIFIED IDEOGRAPH-4B94
        0x4B95, # G+28528  U+4B95  uni4B95,  CJK UNIFIED IDEOGRAPH-4B95
        0x4B96, # G+28529  U+4B96  uni4B96,  CJK UNIFIED IDEOGRAPH-4B96
        0x4B97, # G+28530  U+4B97  uni4B97,  CJK UNIFIED IDEOGRAPH-4B97
        0x4B98, # G+28531  U+4B98  uni4B98,  CJK UNIFIED IDEOGRAPH-4B98
        0x4B99, # G+28532  U+4B99  uni4B99,  CJK UNIFIED IDEOGRAPH-4B99
        0x4B9A, # G+28533  U+4B9A  uni4B9A,  CJK UNIFIED IDEOGRAPH-4B9A
        0x4B9B, # G+28534  U+4B9B  uni4B9B,  CJK UNIFIED IDEOGRAPH-4B9B
        0x4B9C, # G+28535  U+4B9C  uni4B9C,  CJK UNIFIED IDEOGRAPH-4B9C
        0x4B9D, # G+28536  U+4B9D  uni4B9D,  CJK UNIFIED IDEOGRAPH-4B9D
        0x4B9E, # G+28537  U+4B9E  uni4B9E,  CJK UNIFIED IDEOGRAPH-4B9E
        0x4B9F, # G+28538  U+4B9F  uni4B9F,  CJK UNIFIED IDEOGRAPH-4B9F
        0x4BA0, # G+28539  U+4BA0  uni4BA0,  CJK UNIFIED IDEOGRAPH-4BA0
        0x4BA1, # G+28540  U+4BA1  uni4BA1,  CJK UNIFIED IDEOGRAPH-4BA1
        0x4BA2, # G+28541  U+4BA2  uni4BA2,  CJK UNIFIED IDEOGRAPH-4BA2
        0x4BA3, # G+28542  U+4BA3  uni4BA3,  CJK UNIFIED IDEOGRAPH-4BA3
        0x4BA4, # G+28543  U+4BA4  uni4BA4,  CJK UNIFIED IDEOGRAPH-4BA4
        0x4BA5, # G+28544  U+4BA5  uni4BA5,  CJK UNIFIED IDEOGRAPH-4BA5
        0x4BA6, # G+28545  U+4BA6  uni4BA6,  CJK UNIFIED IDEOGRAPH-4BA6
        0x4BA7, # G+28546  U+4BA7  uni4BA7,  CJK UNIFIED IDEOGRAPH-4BA7
        0x4BA8, # G+28547  U+4BA8  uni4BA8,  CJK UNIFIED IDEOGRAPH-4BA8
        0x4BA9, # G+28548  U+4BA9  uni4BA9,  CJK UNIFIED IDEOGRAPH-4BA9
        0x4BAA, # G+28549  U+4BAA  uni4BAA,  CJK UNIFIED IDEOGRAPH-4BAA
        0x4BAB, # G+28550  U+4BAB  uni4BAB,  CJK UNIFIED IDEOGRAPH-4BAB
        0x4BAC, # G+28551  U+4BAC  uni4BAC,  CJK UNIFIED IDEOGRAPH-4BAC
        0x4BAD, # G+28552  U+4BAD  uni4BAD,  CJK UNIFIED IDEOGRAPH-4BAD
        0x4BAE, # G+28553  U+4BAE  uni4BAE,  CJK UNIFIED IDEOGRAPH-4BAE
        0x4BAF, # G+28554  U+4BAF  uni4BAF,  CJK UNIFIED IDEOGRAPH-4BAF
        0x4BB0, # G+28555  U+4BB0  uni4BB0,  CJK UNIFIED IDEOGRAPH-4BB0
        0x4BB1, # G+28556  U+4BB1  uni4BB1,  CJK UNIFIED IDEOGRAPH-4BB1
        0x4BB2, # G+28557  U+4BB2  uni4BB2,  CJK UNIFIED IDEOGRAPH-4BB2
        0x4BB3, # G+28558  U+4BB3  uni4BB3,  CJK UNIFIED IDEOGRAPH-4BB3
        0x4BB4, # G+28559  U+4BB4  uni4BB4,  CJK UNIFIED IDEOGRAPH-4BB4
        0x4BB5, # G+28560  U+4BB5  uni4BB5,  CJK UNIFIED IDEOGRAPH-4BB5
        0x4BB6, # G+28561  U+4BB6  uni4BB6,  CJK UNIFIED IDEOGRAPH-4BB6
        0x4BB7, # G+28562  U+4BB7  uni4BB7,  CJK UNIFIED IDEOGRAPH-4BB7
        0x4BB8, # G+28563  U+4BB8  uni4BB8,  CJK UNIFIED IDEOGRAPH-4BB8
        0x4BB9, # G+28564  U+4BB9  uni4BB9,  CJK UNIFIED IDEOGRAPH-4BB9
        0x4BBA, # G+28565  U+4BBA  uni4BBA,  CJK UNIFIED IDEOGRAPH-4BBA
        0x4BBB, # G+28566  U+4BBB  uni4BBB,  CJK UNIFIED IDEOGRAPH-4BBB
        0x4BBC, # G+28567  U+4BBC  uni4BBC,  CJK UNIFIED IDEOGRAPH-4BBC
        0x4BBD, # G+28568  U+4BBD  uni4BBD,  CJK UNIFIED IDEOGRAPH-4BBD
        0x4BBE, # G+28569  U+4BBE  uni4BBE,  CJK UNIFIED IDEOGRAPH-4BBE
        0x4BBF, # G+28570  U+4BBF  uni4BBF,  CJK UNIFIED IDEOGRAPH-4BBF
        0x4BC0, # G+28571  U+4BC0  uni4BC0,  CJK UNIFIED IDEOGRAPH-4BC0
        0x4BC1, # G+28572  U+4BC1  uni4BC1,  CJK UNIFIED IDEOGRAPH-4BC1
        0x4BC2, # G+28573  U+4BC2  uni4BC2,  CJK UNIFIED IDEOGRAPH-4BC2
        0x4BC3, # G+28574  U+4BC3  uni4BC3,  CJK UNIFIED IDEOGRAPH-4BC3
        0x4BC4, # G+28575  U+4BC4  uni4BC4,  CJK UNIFIED IDEOGRAPH-4BC4
        0x4BC5, # G+28576  U+4BC5  uni4BC5,  CJK UNIFIED IDEOGRAPH-4BC5
        0x4BC6, # G+28577  U+4BC6  uni4BC6,  CJK UNIFIED IDEOGRAPH-4BC6
        0x4BC7, # G+28578  U+4BC7  uni4BC7,  CJK UNIFIED IDEOGRAPH-4BC7
        0x4BC8, # G+28579  U+4BC8  uni4BC8,  CJK UNIFIED IDEOGRAPH-4BC8
        0x4BC9, # G+28580  U+4BC9  uni4BC9,  CJK UNIFIED IDEOGRAPH-4BC9
        0x4BCA, # G+28581  U+4BCA  uni4BCA,  CJK UNIFIED IDEOGRAPH-4BCA
        0x4BCB, # G+28582  U+4BCB  uni4BCB,  CJK UNIFIED IDEOGRAPH-4BCB
        0x4BCC, # G+28583  U+4BCC  uni4BCC,  CJK UNIFIED IDEOGRAPH-4BCC
        0x4BCD, # G+28584  U+4BCD  uni4BCD,  CJK UNIFIED IDEOGRAPH-4BCD
        0x4BCE, # G+28585  U+4BCE  uni4BCE,  CJK UNIFIED IDEOGRAPH-4BCE
        0x4BCF, # G+28586  U+4BCF  uni4BCF,  CJK UNIFIED IDEOGRAPH-4BCF
        0x4BD0, # G+28587  U+4BD0  uni4BD0,  CJK UNIFIED IDEOGRAPH-4BD0
        0x4BD1, # G+28588  U+4BD1  uni4BD1,  CJK UNIFIED IDEOGRAPH-4BD1
        0x4BD2, # G+28589  U+4BD2  uni4BD2,  CJK UNIFIED IDEOGRAPH-4BD2
        0x4BD3, # G+28590  U+4BD3  uni4BD3,  CJK UNIFIED IDEOGRAPH-4BD3
        0x4BD4, # G+28591  U+4BD4  uni4BD4,  CJK UNIFIED IDEOGRAPH-4BD4
        0x4BD5, # G+28592  U+4BD5  uni4BD5,  CJK UNIFIED IDEOGRAPH-4BD5
        0x4BD6, # G+28593  U+4BD6  uni4BD6,  CJK UNIFIED IDEOGRAPH-4BD6
        0x4BD7, # G+28594  U+4BD7  uni4BD7,  CJK UNIFIED IDEOGRAPH-4BD7
        0x4BD8, # G+28595  U+4BD8  uni4BD8,  CJK UNIFIED IDEOGRAPH-4BD8
        0x4BD9, # G+28596  U+4BD9  uni4BD9,  CJK UNIFIED IDEOGRAPH-4BD9
        0x4BDA, # G+28597  U+4BDA  uni4BDA,  CJK UNIFIED IDEOGRAPH-4BDA
        0x4BDB, # G+28598  U+4BDB  uni4BDB,  CJK UNIFIED IDEOGRAPH-4BDB
        0x4BDC, # G+28599  U+4BDC  uni4BDC,  CJK UNIFIED IDEOGRAPH-4BDC
        0x4BDD, # G+28600  U+4BDD  uni4BDD,  CJK UNIFIED IDEOGRAPH-4BDD
        0x4BDE, # G+28601  U+4BDE  uni4BDE,  CJK UNIFIED IDEOGRAPH-4BDE
        0x4BDF, # G+28602  U+4BDF  uni4BDF,  CJK UNIFIED IDEOGRAPH-4BDF
        0x4BE0, # G+28603  U+4BE0  uni4BE0,  CJK UNIFIED IDEOGRAPH-4BE0
        0x4BE1, # G+28604  U+4BE1  uni4BE1,  CJK UNIFIED IDEOGRAPH-4BE1
        0x4BE2, # G+28605  U+4BE2  uni4BE2,  CJK UNIFIED IDEOGRAPH-4BE2
        0x4BE3, # G+28606  U+4BE3  uni4BE3,  CJK UNIFIED IDEOGRAPH-4BE3
        0x4BE4, # G+28607  U+4BE4  uni4BE4,  CJK UNIFIED IDEOGRAPH-4BE4
        0x4BE5, # G+28608  U+4BE5  uni4BE5,  CJK UNIFIED IDEOGRAPH-4BE5
        0x4BE6, # G+28609  U+4BE6  uni4BE6,  CJK UNIFIED IDEOGRAPH-4BE6
        0x4BE7, # G+28610  U+4BE7  uni4BE7,  CJK UNIFIED IDEOGRAPH-4BE7
        0x4BE8, # G+28611  U+4BE8  uni4BE8,  CJK UNIFIED IDEOGRAPH-4BE8
        0x4BE9, # G+28612  U+4BE9  uni4BE9,  CJK UNIFIED IDEOGRAPH-4BE9
        0x4BEA, # G+28613  U+4BEA  uni4BEA,  CJK UNIFIED IDEOGRAPH-4BEA
        0x4BEB, # G+28614  U+4BEB  uni4BEB,  CJK UNIFIED IDEOGRAPH-4BEB
        0x4BEC, # G+28615  U+4BEC  uni4BEC,  CJK UNIFIED IDEOGRAPH-4BEC
        0x4BED, # G+28616  U+4BED  uni4BED,  CJK UNIFIED IDEOGRAPH-4BED
        0x4BEE, # G+28617  U+4BEE  uni4BEE,  CJK UNIFIED IDEOGRAPH-4BEE
        0x4BEF, # G+28618  U+4BEF  uni4BEF,  CJK UNIFIED IDEOGRAPH-4BEF
        0x4BF0, # G+28619  U+4BF0  uni4BF0,  CJK UNIFIED IDEOGRAPH-4BF0
        0x4BF1, # G+28620  U+4BF1  uni4BF1,  CJK UNIFIED IDEOGRAPH-4BF1
        0x4BF2, # G+28621  U+4BF2  uni4BF2,  CJK UNIFIED IDEOGRAPH-4BF2
        0x4BF3, # G+28622  U+4BF3  uni4BF3,  CJK UNIFIED IDEOGRAPH-4BF3
        0x4BF4, # G+28623  U+4BF4  uni4BF4,  CJK UNIFIED IDEOGRAPH-4BF4
        0x4BF5, # G+28624  U+4BF5  uni4BF5,  CJK UNIFIED IDEOGRAPH-4BF5
        0x4BF6, # G+28625  U+4BF6  uni4BF6,  CJK UNIFIED IDEOGRAPH-4BF6
        0x4BF7, # G+28626  U+4BF7  uni4BF7,  CJK UNIFIED IDEOGRAPH-4BF7
        0x4BF8, # G+28627  U+4BF8  uni4BF8,  CJK UNIFIED IDEOGRAPH-4BF8
        0x4BF9, # G+28628  U+4BF9  uni4BF9,  CJK UNIFIED IDEOGRAPH-4BF9
        0x4BFA, # G+28629  U+4BFA  uni4BFA,  CJK UNIFIED IDEOGRAPH-4BFA
        0x4BFB, # G+28630  U+4BFB  uni4BFB,  CJK UNIFIED IDEOGRAPH-4BFB
        0x4BFC, # G+28631  U+4BFC  uni4BFC,  CJK UNIFIED IDEOGRAPH-4BFC
        0x4BFD, # G+28632  U+4BFD  uni4BFD,  CJK UNIFIED IDEOGRAPH-4BFD
        0x4BFE, # G+28633  U+4BFE  uni4BFE,  CJK UNIFIED IDEOGRAPH-4BFE
        0x4BFF, # G+28634  U+4BFF  uni4BFF,  CJK UNIFIED IDEOGRAPH-4BFF
        0x4C00, # G+28635  U+4C00  uni4C00,  CJK UNIFIED IDEOGRAPH-4C00
        0x4C01, # G+28636  U+4C01  uni4C01,  CJK UNIFIED IDEOGRAPH-4C01
        0x4C02, # G+28637  U+4C02  uni4C02,  CJK UNIFIED IDEOGRAPH-4C02
        0x4C03, # G+28638  U+4C03  uni4C03,  CJK UNIFIED IDEOGRAPH-4C03
        0x4C04, # G+28639  U+4C04  uni4C04,  CJK UNIFIED IDEOGRAPH-4C04
        0x4C05, # G+28640  U+4C05  uni4C05,  CJK UNIFIED IDEOGRAPH-4C05
        0x4C06, # G+28641  U+4C06  uni4C06,  CJK UNIFIED IDEOGRAPH-4C06
        0x4C07, # G+28642  U+4C07  uni4C07,  CJK UNIFIED IDEOGRAPH-4C07
        0x4C08, # G+28643  U+4C08  uni4C08,  CJK UNIFIED IDEOGRAPH-4C08
        0x4C09, # G+28644  U+4C09  uni4C09,  CJK UNIFIED IDEOGRAPH-4C09
        0x4C0A, # G+28645  U+4C0A  uni4C0A,  CJK UNIFIED IDEOGRAPH-4C0A
        0x4C0B, # G+28646  U+4C0B  uni4C0B,  CJK UNIFIED IDEOGRAPH-4C0B
        0x4C0C, # G+28647  U+4C0C  uni4C0C,  CJK UNIFIED IDEOGRAPH-4C0C
        0x4C0D, # G+28648  U+4C0D  uni4C0D,  CJK UNIFIED IDEOGRAPH-4C0D
        0x4C0E, # G+28649  U+4C0E  uni4C0E,  CJK UNIFIED IDEOGRAPH-4C0E
        0x4C0F, # G+28650  U+4C0F  uni4C0F,  CJK UNIFIED IDEOGRAPH-4C0F
        0x4C10, # G+28651  U+4C10  uni4C10,  CJK UNIFIED IDEOGRAPH-4C10
        0x4C11, # G+28652  U+4C11  uni4C11,  CJK UNIFIED IDEOGRAPH-4C11
        0x4C12, # G+28653  U+4C12  uni4C12,  CJK UNIFIED IDEOGRAPH-4C12
        0x4C13, # G+28654  U+4C13  uni4C13,  CJK UNIFIED IDEOGRAPH-4C13
        0x4C14, # G+28655  U+4C14  uni4C14,  CJK UNIFIED IDEOGRAPH-4C14
        0x4C15, # G+28656  U+4C15  uni4C15,  CJK UNIFIED IDEOGRAPH-4C15
        0x4C16, # G+28657  U+4C16  uni4C16,  CJK UNIFIED IDEOGRAPH-4C16
        0x4C17, # G+28658  U+4C17  uni4C17,  CJK UNIFIED IDEOGRAPH-4C17
        0x4C18, # G+28659  U+4C18  uni4C18,  CJK UNIFIED IDEOGRAPH-4C18
        0x4C19, # G+28660  U+4C19  uni4C19,  CJK UNIFIED IDEOGRAPH-4C19
        0x4C1A, # G+28661  U+4C1A  uni4C1A,  CJK UNIFIED IDEOGRAPH-4C1A
        0x4C1B, # G+28662  U+4C1B  uni4C1B,  CJK UNIFIED IDEOGRAPH-4C1B
        0x4C1C, # G+28663  U+4C1C  uni4C1C,  CJK UNIFIED IDEOGRAPH-4C1C
        0x4C1D, # G+28664  U+4C1D  uni4C1D,  CJK UNIFIED IDEOGRAPH-4C1D
        0x4C1E, # G+28665  U+4C1E  uni4C1E,  CJK UNIFIED IDEOGRAPH-4C1E
        0x4C1F, # G+28666  U+4C1F  uni4C1F,  CJK UNIFIED IDEOGRAPH-4C1F
        0x4C20, # G+28667  U+4C20  uni4C20,  CJK UNIFIED IDEOGRAPH-4C20
        0x4C21, # G+28668  U+4C21  uni4C21,  CJK UNIFIED IDEOGRAPH-4C21
        0x4C22, # G+28669  U+4C22  uni4C22,  CJK UNIFIED IDEOGRAPH-4C22
        0x4C23, # G+28670  U+4C23  uni4C23,  CJK UNIFIED IDEOGRAPH-4C23
        0x4C24, # G+28671  U+4C24  uni4C24,  CJK UNIFIED IDEOGRAPH-4C24
        0x4C25, # G+28672  U+4C25  uni4C25,  CJK UNIFIED IDEOGRAPH-4C25
        0x4C26, # G+28673  U+4C26  uni4C26,  CJK UNIFIED IDEOGRAPH-4C26
        0x4C27, # G+28674  U+4C27  uni4C27,  CJK UNIFIED IDEOGRAPH-4C27
        0x4C28, # G+28675  U+4C28  uni4C28,  CJK UNIFIED IDEOGRAPH-4C28
        0x4C29, # G+28676  U+4C29  uni4C29,  CJK UNIFIED IDEOGRAPH-4C29
        0x4C2A, # G+28677  U+4C2A  uni4C2A,  CJK UNIFIED IDEOGRAPH-4C2A
        0x4C2B, # G+28678  U+4C2B  uni4C2B,  CJK UNIFIED IDEOGRAPH-4C2B
        0x4C2C, # G+28679  U+4C2C  uni4C2C,  CJK UNIFIED IDEOGRAPH-4C2C
        0x4C2D, # G+28680  U+4C2D  uni4C2D,  CJK UNIFIED IDEOGRAPH-4C2D
        0x4C2E, # G+28681  U+4C2E  uni4C2E,  CJK UNIFIED IDEOGRAPH-4C2E
        0x4C2F, # G+28682  U+4C2F  uni4C2F,  CJK UNIFIED IDEOGRAPH-4C2F
        0x4C30, # G+28683  U+4C30  uni4C30,  CJK UNIFIED IDEOGRAPH-4C30
        0x4C31, # G+28684  U+4C31  uni4C31,  CJK UNIFIED IDEOGRAPH-4C31
        0x4C32, # G+28685  U+4C32  uni4C32,  CJK UNIFIED IDEOGRAPH-4C32
        0x4C33, # G+28686  U+4C33  uni4C33,  CJK UNIFIED IDEOGRAPH-4C33
        0x4C34, # G+28687  U+4C34  uni4C34,  CJK UNIFIED IDEOGRAPH-4C34
        0x4C35, # G+28688  U+4C35  uni4C35,  CJK UNIFIED IDEOGRAPH-4C35
        0x4C36, # G+28689  U+4C36  uni4C36,  CJK UNIFIED IDEOGRAPH-4C36
        0x4C37, # G+28690  U+4C37  uni4C37,  CJK UNIFIED IDEOGRAPH-4C37
        0x4C38, # G+28691  U+4C38  uni4C38,  CJK UNIFIED IDEOGRAPH-4C38
        0x4C39, # G+28692  U+4C39  uni4C39,  CJK UNIFIED IDEOGRAPH-4C39
        0x4C3A, # G+28693  U+4C3A  uni4C3A,  CJK UNIFIED IDEOGRAPH-4C3A
        0x4C3B, # G+28694  U+4C3B  uni4C3B,  CJK UNIFIED IDEOGRAPH-4C3B
        0x4C3C, # G+28695  U+4C3C  uni4C3C,  CJK UNIFIED IDEOGRAPH-4C3C
        0x4C3D, # G+28696  U+4C3D  uni4C3D,  CJK UNIFIED IDEOGRAPH-4C3D
        0x4C3E, # G+28697  U+4C3E  uni4C3E,  CJK UNIFIED IDEOGRAPH-4C3E
        0x4C3F, # G+28698  U+4C3F  uni4C3F,  CJK UNIFIED IDEOGRAPH-4C3F
        0x4C40, # G+28699  U+4C40  uni4C40,  CJK UNIFIED IDEOGRAPH-4C40
        0x4C41, # G+28700  U+4C41  uni4C41,  CJK UNIFIED IDEOGRAPH-4C41
        0x4C42, # G+28701  U+4C42  uni4C42,  CJK UNIFIED IDEOGRAPH-4C42
        0x4C43, # G+28702  U+4C43  uni4C43,  CJK UNIFIED IDEOGRAPH-4C43
        0x4C44, # G+28703  U+4C44  uni4C44,  CJK UNIFIED IDEOGRAPH-4C44
        0x4C45, # G+28704  U+4C45  uni4C45,  CJK UNIFIED IDEOGRAPH-4C45
        0x4C46, # G+28705  U+4C46  uni4C46,  CJK UNIFIED IDEOGRAPH-4C46
        0x4C47, # G+28706  U+4C47  uni4C47,  CJK UNIFIED IDEOGRAPH-4C47
        0x4C48, # G+28707  U+4C48  uni4C48,  CJK UNIFIED IDEOGRAPH-4C48
        0x4C49, # G+28708  U+4C49  uni4C49,  CJK UNIFIED IDEOGRAPH-4C49
        0x4C4A, # G+28709  U+4C4A  uni4C4A,  CJK UNIFIED IDEOGRAPH-4C4A
        0x4C4B, # G+28710  U+4C4B  uni4C4B,  CJK UNIFIED IDEOGRAPH-4C4B
        0x4C4C, # G+28711  U+4C4C  uni4C4C,  CJK UNIFIED IDEOGRAPH-4C4C
        0x4C4D, # G+28712  U+4C4D  uni4C4D,  CJK UNIFIED IDEOGRAPH-4C4D
        0x4C4E, # G+28713  U+4C4E  uni4C4E,  CJK UNIFIED IDEOGRAPH-4C4E
        0x4C4F, # G+28714  U+4C4F  uni4C4F,  CJK UNIFIED IDEOGRAPH-4C4F
        0x4C50, # G+28715  U+4C50  uni4C50,  CJK UNIFIED IDEOGRAPH-4C50
        0x4C51, # G+28716  U+4C51  uni4C51,  CJK UNIFIED IDEOGRAPH-4C51
        0x4C52, # G+28717  U+4C52  uni4C52,  CJK UNIFIED IDEOGRAPH-4C52
        0x4C53, # G+28718  U+4C53  uni4C53,  CJK UNIFIED IDEOGRAPH-4C53
        0x4C54, # G+28719  U+4C54  uni4C54,  CJK UNIFIED IDEOGRAPH-4C54
        0x4C55, # G+28720  U+4C55  uni4C55,  CJK UNIFIED IDEOGRAPH-4C55
        0x4C56, # G+28721  U+4C56  uni4C56,  CJK UNIFIED IDEOGRAPH-4C56
        0x4C57, # G+28722  U+4C57  uni4C57,  CJK UNIFIED IDEOGRAPH-4C57
        0x4C58, # G+28723  U+4C58  uni4C58,  CJK UNIFIED IDEOGRAPH-4C58
        0x4C59, # G+28724  U+4C59  uni4C59,  CJK UNIFIED IDEOGRAPH-4C59
        0x4C5A, # G+28725  U+4C5A  uni4C5A,  CJK UNIFIED IDEOGRAPH-4C5A
        0x4C5B, # G+28726  U+4C5B  uni4C5B,  CJK UNIFIED IDEOGRAPH-4C5B
        0x4C5C, # G+28727  U+4C5C  uni4C5C,  CJK UNIFIED IDEOGRAPH-4C5C
        0x4C5D, # G+28728  U+4C5D  uni4C5D,  CJK UNIFIED IDEOGRAPH-4C5D
        0x4C5E, # G+28729  U+4C5E  uni4C5E,  CJK UNIFIED IDEOGRAPH-4C5E
        0x4C5F, # G+28730  U+4C5F  uni4C5F,  CJK UNIFIED IDEOGRAPH-4C5F
        0x4C60, # G+28731  U+4C60  uni4C60,  CJK UNIFIED IDEOGRAPH-4C60
        0x4C61, # G+28732  U+4C61  uni4C61,  CJK UNIFIED IDEOGRAPH-4C61
        0x4C62, # G+28733  U+4C62  uni4C62,  CJK UNIFIED IDEOGRAPH-4C62
        0x4C63, # G+28734  U+4C63  uni4C63,  CJK UNIFIED IDEOGRAPH-4C63
        0x4C64, # G+28735  U+4C64  uni4C64,  CJK UNIFIED IDEOGRAPH-4C64
        0x4C65, # G+28736  U+4C65  uni4C65,  CJK UNIFIED IDEOGRAPH-4C65
        0x4C66, # G+28737  U+4C66  uni4C66,  CJK UNIFIED IDEOGRAPH-4C66
        0x4C67, # G+28738  U+4C67  uni4C67,  CJK UNIFIED IDEOGRAPH-4C67
        0x4C68, # G+28739  U+4C68  uni4C68,  CJK UNIFIED IDEOGRAPH-4C68
        0x4C69, # G+28740  U+4C69  uni4C69,  CJK UNIFIED IDEOGRAPH-4C69
        0x4C6A, # G+28741  U+4C6A  uni4C6A,  CJK UNIFIED IDEOGRAPH-4C6A
        0x4C6B, # G+28742  U+4C6B  uni4C6B,  CJK UNIFIED IDEOGRAPH-4C6B
        0x4C6C, # G+28743  U+4C6C  uni4C6C,  CJK UNIFIED IDEOGRAPH-4C6C
        0x4C6D, # G+28744  U+4C6D  uni4C6D,  CJK UNIFIED IDEOGRAPH-4C6D
        0x4C6E, # G+28745  U+4C6E  uni4C6E,  CJK UNIFIED IDEOGRAPH-4C6E
        0x4C6F, # G+28746  U+4C6F  uni4C6F,  CJK UNIFIED IDEOGRAPH-4C6F
        0x4C70, # G+28747  U+4C70  uni4C70,  CJK UNIFIED IDEOGRAPH-4C70
        0x4C71, # G+28748  U+4C71  uni4C71,  CJK UNIFIED IDEOGRAPH-4C71
        0x4C72, # G+28749  U+4C72  uni4C72,  CJK UNIFIED IDEOGRAPH-4C72
        0x4C73, # G+28750  U+4C73  uni4C73,  CJK UNIFIED IDEOGRAPH-4C73
        0x4C74, # G+28751  U+4C74  uni4C74,  CJK UNIFIED IDEOGRAPH-4C74
        0x4C75, # G+28752  U+4C75  uni4C75,  CJK UNIFIED IDEOGRAPH-4C75
        0x4C76, # G+28753  U+4C76  uni4C76,  CJK UNIFIED IDEOGRAPH-4C76
        0x4C78, # G+28754  U+4C78  uni4C78,  CJK UNIFIED IDEOGRAPH-4C78
        0x4C79, # G+28755  U+4C79  uni4C79,  CJK UNIFIED IDEOGRAPH-4C79
        0x4C7A, # G+28756  U+4C7A  uni4C7A,  CJK UNIFIED IDEOGRAPH-4C7A
        0x4C7B, # G+28757  U+4C7B  uni4C7B,  CJK UNIFIED IDEOGRAPH-4C7B
        0x4C7C, # G+28758  U+4C7C  uni4C7C,  CJK UNIFIED IDEOGRAPH-4C7C
        0x4C7D, # G+28759  U+4C7D  uni4C7D,  CJK UNIFIED IDEOGRAPH-4C7D
        0x4C7E, # G+28760  U+4C7E  uni4C7E,  CJK UNIFIED IDEOGRAPH-4C7E
        0x4C7F, # G+28761  U+4C7F  uni4C7F,  CJK UNIFIED IDEOGRAPH-4C7F
        0x4C80, # G+28762  U+4C80  uni4C80,  CJK UNIFIED IDEOGRAPH-4C80
        0x4C81, # G+28763  U+4C81  uni4C81,  CJK UNIFIED IDEOGRAPH-4C81
        0x4C82, # G+28764  U+4C82  uni4C82,  CJK UNIFIED IDEOGRAPH-4C82
        0x4C83, # G+28765  U+4C83  uni4C83,  CJK UNIFIED IDEOGRAPH-4C83
        0x4C84, # G+28766  U+4C84  uni4C84,  CJK UNIFIED IDEOGRAPH-4C84
        0x4C85, # G+28767  U+4C85  uni4C85,  CJK UNIFIED IDEOGRAPH-4C85
        0x4C86, # G+28768  U+4C86  uni4C86,  CJK UNIFIED IDEOGRAPH-4C86
        0x4C87, # G+28769  U+4C87  uni4C87,  CJK UNIFIED IDEOGRAPH-4C87
        0x4C88, # G+28770  U+4C88  uni4C88,  CJK UNIFIED IDEOGRAPH-4C88
        0x4C89, # G+28771  U+4C89  uni4C89,  CJK UNIFIED IDEOGRAPH-4C89
        0x4C8A, # G+28772  U+4C8A  uni4C8A,  CJK UNIFIED IDEOGRAPH-4C8A
        0x4C8B, # G+28773  U+4C8B  uni4C8B,  CJK UNIFIED IDEOGRAPH-4C8B
        0x4C8C, # G+28774  U+4C8C  uni4C8C,  CJK UNIFIED IDEOGRAPH-4C8C
        0x4C8D, # G+28775  U+4C8D  uni4C8D,  CJK UNIFIED IDEOGRAPH-4C8D
        0x4C8E, # G+28776  U+4C8E  uni4C8E,  CJK UNIFIED IDEOGRAPH-4C8E
        0x4C8F, # G+28777  U+4C8F  uni4C8F,  CJK UNIFIED IDEOGRAPH-4C8F
        0x4C90, # G+28778  U+4C90  uni4C90,  CJK UNIFIED IDEOGRAPH-4C90
        0x4C91, # G+28779  U+4C91  uni4C91,  CJK UNIFIED IDEOGRAPH-4C91
        0x4C92, # G+28780  U+4C92  uni4C92,  CJK UNIFIED IDEOGRAPH-4C92
        0x4C93, # G+28781  U+4C93  uni4C93,  CJK UNIFIED IDEOGRAPH-4C93
        0x4C94, # G+28782  U+4C94  uni4C94,  CJK UNIFIED IDEOGRAPH-4C94
        0x4C95, # G+28783  U+4C95  uni4C95,  CJK UNIFIED IDEOGRAPH-4C95
        0x4C96, # G+28784  U+4C96  uni4C96,  CJK UNIFIED IDEOGRAPH-4C96
        0x4C97, # G+28785  U+4C97  uni4C97,  CJK UNIFIED IDEOGRAPH-4C97
        0x4C98, # G+28786  U+4C98  uni4C98,  CJK UNIFIED IDEOGRAPH-4C98
        0x4C99, # G+28787  U+4C99  uni4C99,  CJK UNIFIED IDEOGRAPH-4C99
        0x4C9A, # G+28788  U+4C9A  uni4C9A,  CJK UNIFIED IDEOGRAPH-4C9A
        0x4C9B, # G+28789  U+4C9B  uni4C9B,  CJK UNIFIED IDEOGRAPH-4C9B
        0x4C9C, # G+28790  U+4C9C  uni4C9C,  CJK UNIFIED IDEOGRAPH-4C9C
        0x4C9D, # G+28791  U+4C9D  uni4C9D,  CJK UNIFIED IDEOGRAPH-4C9D
        0x4C9E, # G+28792  U+4C9E  uni4C9E,  CJK UNIFIED IDEOGRAPH-4C9E
        0x4CA4, # G+28793  U+4CA4  uni4CA4,  CJK UNIFIED IDEOGRAPH-4CA4
        0x4CA5, # G+28794  U+4CA5  uni4CA5,  CJK UNIFIED IDEOGRAPH-4CA5
        0x4CA6, # G+28795  U+4CA6  uni4CA6,  CJK UNIFIED IDEOGRAPH-4CA6
        0x4CA7, # G+28796  U+4CA7  uni4CA7,  CJK UNIFIED IDEOGRAPH-4CA7
        0x4CA8, # G+28797  U+4CA8  uni4CA8,  CJK UNIFIED IDEOGRAPH-4CA8
        0x4CA9, # G+28798  U+4CA9  uni4CA9,  CJK UNIFIED IDEOGRAPH-4CA9
        0x4CAA, # G+28799  U+4CAA  uni4CAA,  CJK UNIFIED IDEOGRAPH-4CAA
        0x4CAB, # G+28800  U+4CAB  uni4CAB,  CJK UNIFIED IDEOGRAPH-4CAB
        0x4CAC, # G+28801  U+4CAC  uni4CAC,  CJK UNIFIED IDEOGRAPH-4CAC
        0x4CAD, # G+28802  U+4CAD  uni4CAD,  CJK UNIFIED IDEOGRAPH-4CAD
        0x4CAE, # G+28803  U+4CAE  uni4CAE,  CJK UNIFIED IDEOGRAPH-4CAE
        0x4CAF, # G+28804  U+4CAF  uni4CAF,  CJK UNIFIED IDEOGRAPH-4CAF
        0x4CB0, # G+28805  U+4CB0  uni4CB0,  CJK UNIFIED IDEOGRAPH-4CB0
        0x4CB1, # G+28806  U+4CB1  uni4CB1,  CJK UNIFIED IDEOGRAPH-4CB1
        0x4CB2, # G+28807  U+4CB2  uni4CB2,  CJK UNIFIED IDEOGRAPH-4CB2
        0x4CB3, # G+28808  U+4CB3  uni4CB3,  CJK UNIFIED IDEOGRAPH-4CB3
        0x4CB4, # G+28809  U+4CB4  uni4CB4,  CJK UNIFIED IDEOGRAPH-4CB4
        0x4CB5, # G+28810  U+4CB5  uni4CB5,  CJK UNIFIED IDEOGRAPH-4CB5
        0x4CB6, # G+28811  U+4CB6  uni4CB6,  CJK UNIFIED IDEOGRAPH-4CB6
        0x4CB7, # G+28812  U+4CB7  uni4CB7,  CJK UNIFIED IDEOGRAPH-4CB7
        0x4CB8, # G+28813  U+4CB8  uni4CB8,  CJK UNIFIED IDEOGRAPH-4CB8
        0x4CB9, # G+28814  U+4CB9  uni4CB9,  CJK UNIFIED IDEOGRAPH-4CB9
        0x4CBA, # G+28815  U+4CBA  uni4CBA,  CJK UNIFIED IDEOGRAPH-4CBA
        0x4CBB, # G+28816  U+4CBB  uni4CBB,  CJK UNIFIED IDEOGRAPH-4CBB
        0x4CBC, # G+28817  U+4CBC  uni4CBC,  CJK UNIFIED IDEOGRAPH-4CBC
        0x4CBD, # G+28818  U+4CBD  uni4CBD,  CJK UNIFIED IDEOGRAPH-4CBD
        0x4CBE, # G+28819  U+4CBE  uni4CBE,  CJK UNIFIED IDEOGRAPH-4CBE
        0x4CBF, # G+28820  U+4CBF  uni4CBF,  CJK UNIFIED IDEOGRAPH-4CBF
        0x4CC0, # G+28821  U+4CC0  uni4CC0,  CJK UNIFIED IDEOGRAPH-4CC0
        0x4CC1, # G+28822  U+4CC1  uni4CC1,  CJK UNIFIED IDEOGRAPH-4CC1
        0x4CC2, # G+28823  U+4CC2  uni4CC2,  CJK UNIFIED IDEOGRAPH-4CC2
        0x4CC3, # G+28824  U+4CC3  uni4CC3,  CJK UNIFIED IDEOGRAPH-4CC3
        0x4CC4, # G+28825  U+4CC4  uni4CC4,  CJK UNIFIED IDEOGRAPH-4CC4
        0x4CC5, # G+28826  U+4CC5  uni4CC5,  CJK UNIFIED IDEOGRAPH-4CC5
        0x4CC6, # G+28827  U+4CC6  uni4CC6,  CJK UNIFIED IDEOGRAPH-4CC6
        0x4CC7, # G+28828  U+4CC7  uni4CC7,  CJK UNIFIED IDEOGRAPH-4CC7
        0x4CC8, # G+28829  U+4CC8  uni4CC8,  CJK UNIFIED IDEOGRAPH-4CC8
        0x4CC9, # G+28830  U+4CC9  uni4CC9,  CJK UNIFIED IDEOGRAPH-4CC9
        0x4CCA, # G+28831  U+4CCA  uni4CCA,  CJK UNIFIED IDEOGRAPH-4CCA
        0x4CCB, # G+28832  U+4CCB  uni4CCB,  CJK UNIFIED IDEOGRAPH-4CCB
        0x4CCC, # G+28833  U+4CCC  uni4CCC,  CJK UNIFIED IDEOGRAPH-4CCC
        0x4CCD, # G+28834  U+4CCD  uni4CCD,  CJK UNIFIED IDEOGRAPH-4CCD
        0x4CCE, # G+28835  U+4CCE  uni4CCE,  CJK UNIFIED IDEOGRAPH-4CCE
        0x4CCF, # G+28836  U+4CCF  uni4CCF,  CJK UNIFIED IDEOGRAPH-4CCF
        0x4CD0, # G+28837  U+4CD0  uni4CD0,  CJK UNIFIED IDEOGRAPH-4CD0
        0x4CD1, # G+28838  U+4CD1  uni4CD1,  CJK UNIFIED IDEOGRAPH-4CD1
        0x4CD2, # G+28839  U+4CD2  uni4CD2,  CJK UNIFIED IDEOGRAPH-4CD2
        0x4CD3, # G+28840  U+4CD3  uni4CD3,  CJK UNIFIED IDEOGRAPH-4CD3
        0x4CD4, # G+28841  U+4CD4  uni4CD4,  CJK UNIFIED IDEOGRAPH-4CD4
        0x4CD5, # G+28842  U+4CD5  uni4CD5,  CJK UNIFIED IDEOGRAPH-4CD5
        0x4CD6, # G+28843  U+4CD6  uni4CD6,  CJK UNIFIED IDEOGRAPH-4CD6
        0x4CD7, # G+28844  U+4CD7  uni4CD7,  CJK UNIFIED IDEOGRAPH-4CD7
        0x4CD8, # G+28845  U+4CD8  uni4CD8,  CJK UNIFIED IDEOGRAPH-4CD8
        0x4CD9, # G+28846  U+4CD9  uni4CD9,  CJK UNIFIED IDEOGRAPH-4CD9
        0x4CDA, # G+28847  U+4CDA  uni4CDA,  CJK UNIFIED IDEOGRAPH-4CDA
        0x4CDB, # G+28848  U+4CDB  uni4CDB,  CJK UNIFIED IDEOGRAPH-4CDB
        0x4CDC, # G+28849  U+4CDC  uni4CDC,  CJK UNIFIED IDEOGRAPH-4CDC
        0x4CDD, # G+28850  U+4CDD  uni4CDD,  CJK UNIFIED IDEOGRAPH-4CDD
        0x4CDE, # G+28851  U+4CDE  uni4CDE,  CJK UNIFIED IDEOGRAPH-4CDE
        0x4CDF, # G+28852  U+4CDF  uni4CDF,  CJK UNIFIED IDEOGRAPH-4CDF
        0x4CE0, # G+28853  U+4CE0  uni4CE0,  CJK UNIFIED IDEOGRAPH-4CE0
        0x4CE1, # G+28854  U+4CE1  uni4CE1,  CJK UNIFIED IDEOGRAPH-4CE1
        0x4CE2, # G+28855  U+4CE2  uni4CE2,  CJK UNIFIED IDEOGRAPH-4CE2
        0x4CE3, # G+28856  U+4CE3  uni4CE3,  CJK UNIFIED IDEOGRAPH-4CE3
        0x4CE4, # G+28857  U+4CE4  uni4CE4,  CJK UNIFIED IDEOGRAPH-4CE4
        0x4CE5, # G+28858  U+4CE5  uni4CE5,  CJK UNIFIED IDEOGRAPH-4CE5
        0x4CE6, # G+28859  U+4CE6  uni4CE6,  CJK UNIFIED IDEOGRAPH-4CE6
        0x4CE7, # G+28860  U+4CE7  uni4CE7,  CJK UNIFIED IDEOGRAPH-4CE7
        0x4CE8, # G+28861  U+4CE8  uni4CE8,  CJK UNIFIED IDEOGRAPH-4CE8
        0x4CE9, # G+28862  U+4CE9  uni4CE9,  CJK UNIFIED IDEOGRAPH-4CE9
        0x4CEA, # G+28863  U+4CEA  uni4CEA,  CJK UNIFIED IDEOGRAPH-4CEA
        0x4CEB, # G+28864  U+4CEB  uni4CEB,  CJK UNIFIED IDEOGRAPH-4CEB
        0x4CEC, # G+28865  U+4CEC  uni4CEC,  CJK UNIFIED IDEOGRAPH-4CEC
        0x4CED, # G+28866  U+4CED  uni4CED,  CJK UNIFIED IDEOGRAPH-4CED
        0x4CEE, # G+28867  U+4CEE  uni4CEE,  CJK UNIFIED IDEOGRAPH-4CEE
        0x4CEF, # G+28868  U+4CEF  uni4CEF,  CJK UNIFIED IDEOGRAPH-4CEF
        0x4CF0, # G+28869  U+4CF0  uni4CF0,  CJK UNIFIED IDEOGRAPH-4CF0
        0x4CF1, # G+28870  U+4CF1  uni4CF1,  CJK UNIFIED IDEOGRAPH-4CF1
        0x4CF2, # G+28871  U+4CF2  uni4CF2,  CJK UNIFIED IDEOGRAPH-4CF2
        0x4CF3, # G+28872  U+4CF3  uni4CF3,  CJK UNIFIED IDEOGRAPH-4CF3
        0x4CF4, # G+28873  U+4CF4  uni4CF4,  CJK UNIFIED IDEOGRAPH-4CF4
        0x4CF5, # G+28874  U+4CF5  uni4CF5,  CJK UNIFIED IDEOGRAPH-4CF5
        0x4CF6, # G+28875  U+4CF6  uni4CF6,  CJK UNIFIED IDEOGRAPH-4CF6
        0x4CF7, # G+28876  U+4CF7  uni4CF7,  CJK UNIFIED IDEOGRAPH-4CF7
        0x4CF8, # G+28877  U+4CF8  uni4CF8,  CJK UNIFIED IDEOGRAPH-4CF8
        0x4CF9, # G+28878  U+4CF9  uni4CF9,  CJK UNIFIED IDEOGRAPH-4CF9
        0x4CFA, # G+28879  U+4CFA  uni4CFA,  CJK UNIFIED IDEOGRAPH-4CFA
        0x4CFB, # G+28880  U+4CFB  uni4CFB,  CJK UNIFIED IDEOGRAPH-4CFB
        0x4CFC, # G+28881  U+4CFC  uni4CFC,  CJK UNIFIED IDEOGRAPH-4CFC
        0x4CFD, # G+28882  U+4CFD  uni4CFD,  CJK UNIFIED IDEOGRAPH-4CFD
        0x4CFE, # G+28883  U+4CFE  uni4CFE,  CJK UNIFIED IDEOGRAPH-4CFE
        0x4CFF, # G+28884  U+4CFF  uni4CFF,  CJK UNIFIED IDEOGRAPH-4CFF
        0x4D00, # G+28885  U+4D00  uni4D00,  CJK UNIFIED IDEOGRAPH-4D00
        0x4D01, # G+28886  U+4D01  uni4D01,  CJK UNIFIED IDEOGRAPH-4D01
        0x4D02, # G+28887  U+4D02  uni4D02,  CJK UNIFIED IDEOGRAPH-4D02
        0x4D03, # G+28888  U+4D03  uni4D03,  CJK UNIFIED IDEOGRAPH-4D03
        0x4D04, # G+28889  U+4D04  uni4D04,  CJK UNIFIED IDEOGRAPH-4D04
        0x4D05, # G+28890  U+4D05  uni4D05,  CJK UNIFIED IDEOGRAPH-4D05
        0x4D06, # G+28891  U+4D06  uni4D06,  CJK UNIFIED IDEOGRAPH-4D06
        0x4D07, # G+28892  U+4D07  uni4D07,  CJK UNIFIED IDEOGRAPH-4D07
        0x4D08, # G+28893  U+4D08  uni4D08,  CJK UNIFIED IDEOGRAPH-4D08
        0x4D09, # G+28894  U+4D09  uni4D09,  CJK UNIFIED IDEOGRAPH-4D09
        0x4D0A, # G+28895  U+4D0A  uni4D0A,  CJK UNIFIED IDEOGRAPH-4D0A
        0x4D0B, # G+28896  U+4D0B  uni4D0B,  CJK UNIFIED IDEOGRAPH-4D0B
        0x4D0C, # G+28897  U+4D0C  uni4D0C,  CJK UNIFIED IDEOGRAPH-4D0C
        0x4D0D, # G+28898  U+4D0D  uni4D0D,  CJK UNIFIED IDEOGRAPH-4D0D
        0x4D0E, # G+28899  U+4D0E  uni4D0E,  CJK UNIFIED IDEOGRAPH-4D0E
        0x4D0F, # G+28900  U+4D0F  uni4D0F,  CJK UNIFIED IDEOGRAPH-4D0F
        0x4D10, # G+28901  U+4D10  uni4D10,  CJK UNIFIED IDEOGRAPH-4D10
        0x4D11, # G+28902  U+4D11  uni4D11,  CJK UNIFIED IDEOGRAPH-4D11
        0x4D12, # G+28903  U+4D12  uni4D12,  CJK UNIFIED IDEOGRAPH-4D12
        0x4D1A, # G+28904  U+4D1A  uni4D1A,  CJK UNIFIED IDEOGRAPH-4D1A
        0x4D1B, # G+28905  U+4D1B  uni4D1B,  CJK UNIFIED IDEOGRAPH-4D1B
        0x4D1C, # G+28906  U+4D1C  uni4D1C,  CJK UNIFIED IDEOGRAPH-4D1C
        0x4D1D, # G+28907  U+4D1D  uni4D1D,  CJK UNIFIED IDEOGRAPH-4D1D
        0x4D1E, # G+28908  U+4D1E  uni4D1E,  CJK UNIFIED IDEOGRAPH-4D1E
        0x4D1F, # G+28909  U+4D1F  uni4D1F,  CJK UNIFIED IDEOGRAPH-4D1F
        0x4D20, # G+28910  U+4D20  uni4D20,  CJK UNIFIED IDEOGRAPH-4D20
        0x4D21, # G+28911  U+4D21  uni4D21,  CJK UNIFIED IDEOGRAPH-4D21
        0x4D22, # G+28912  U+4D22  uni4D22,  CJK UNIFIED IDEOGRAPH-4D22
        0x4D23, # G+28913  U+4D23  uni4D23,  CJK UNIFIED IDEOGRAPH-4D23
        0x4D24, # G+28914  U+4D24  uni4D24,  CJK UNIFIED IDEOGRAPH-4D24
        0x4D25, # G+28915  U+4D25  uni4D25,  CJK UNIFIED IDEOGRAPH-4D25
        0x4D26, # G+28916  U+4D26  uni4D26,  CJK UNIFIED IDEOGRAPH-4D26
        0x4D27, # G+28917  U+4D27  uni4D27,  CJK UNIFIED IDEOGRAPH-4D27
        0x4D28, # G+28918  U+4D28  uni4D28,  CJK UNIFIED IDEOGRAPH-4D28
        0x4D29, # G+28919  U+4D29  uni4D29,  CJK UNIFIED IDEOGRAPH-4D29
        0x4D2A, # G+28920  U+4D2A  uni4D2A,  CJK UNIFIED IDEOGRAPH-4D2A
        0x4D2B, # G+28921  U+4D2B  uni4D2B,  CJK UNIFIED IDEOGRAPH-4D2B
        0x4D2C, # G+28922  U+4D2C  uni4D2C,  CJK UNIFIED IDEOGRAPH-4D2C
        0x4D2D, # G+28923  U+4D2D  uni4D2D,  CJK UNIFIED IDEOGRAPH-4D2D
        0x4D2E, # G+28924  U+4D2E  uni4D2E,  CJK UNIFIED IDEOGRAPH-4D2E
        0x4D2F, # G+28925  U+4D2F  uni4D2F,  CJK UNIFIED IDEOGRAPH-4D2F
        0x4D30, # G+28926  U+4D30  uni4D30,  CJK UNIFIED IDEOGRAPH-4D30
        0x4D31, # G+28927  U+4D31  uni4D31,  CJK UNIFIED IDEOGRAPH-4D31
        0x4D32, # G+28928  U+4D32  uni4D32,  CJK UNIFIED IDEOGRAPH-4D32
        0x4D33, # G+28929  U+4D33  uni4D33,  CJK UNIFIED IDEOGRAPH-4D33
        0x4D34, # G+28930  U+4D34  uni4D34,  CJK UNIFIED IDEOGRAPH-4D34
        0x4D35, # G+28931  U+4D35  uni4D35,  CJK UNIFIED IDEOGRAPH-4D35
        0x4D36, # G+28932  U+4D36  uni4D36,  CJK UNIFIED IDEOGRAPH-4D36
        0x4D37, # G+28933  U+4D37  uni4D37,  CJK UNIFIED IDEOGRAPH-4D37
        0x4D38, # G+28934  U+4D38  uni4D38,  CJK UNIFIED IDEOGRAPH-4D38
        0x4D39, # G+28935  U+4D39  uni4D39,  CJK UNIFIED IDEOGRAPH-4D39
        0x4D3A, # G+28936  U+4D3A  uni4D3A,  CJK UNIFIED IDEOGRAPH-4D3A
        0x4D3B, # G+28937  U+4D3B  uni4D3B,  CJK UNIFIED IDEOGRAPH-4D3B
        0x4D3C, # G+28938  U+4D3C  uni4D3C,  CJK UNIFIED IDEOGRAPH-4D3C
        0x4D3D, # G+28939  U+4D3D  uni4D3D,  CJK UNIFIED IDEOGRAPH-4D3D
        0x4D3E, # G+28940  U+4D3E  uni4D3E,  CJK UNIFIED IDEOGRAPH-4D3E
        0x4D3F, # G+28941  U+4D3F  uni4D3F,  CJK UNIFIED IDEOGRAPH-4D3F
        0x4D40, # G+28942  U+4D40  uni4D40,  CJK UNIFIED IDEOGRAPH-4D40
        0x4D41, # G+28943  U+4D41  uni4D41,  CJK UNIFIED IDEOGRAPH-4D41
        0x4D42, # G+28944  U+4D42  uni4D42,  CJK UNIFIED IDEOGRAPH-4D42
        0x4D43, # G+28945  U+4D43  uni4D43,  CJK UNIFIED IDEOGRAPH-4D43
        0x4D44, # G+28946  U+4D44  uni4D44,  CJK UNIFIED IDEOGRAPH-4D44
        0x4D45, # G+28947  U+4D45  uni4D45,  CJK UNIFIED IDEOGRAPH-4D45
        0x4D46, # G+28948  U+4D46  uni4D46,  CJK UNIFIED IDEOGRAPH-4D46
        0x4D47, # G+28949  U+4D47  uni4D47,  CJK UNIFIED IDEOGRAPH-4D47
        0x4D48, # G+28950  U+4D48  uni4D48,  CJK UNIFIED IDEOGRAPH-4D48
        0x4D49, # G+28951  U+4D49  uni4D49,  CJK UNIFIED IDEOGRAPH-4D49
        0x4D4A, # G+28952  U+4D4A  uni4D4A,  CJK UNIFIED IDEOGRAPH-4D4A
        0x4D4B, # G+28953  U+4D4B  uni4D4B,  CJK UNIFIED IDEOGRAPH-4D4B
        0x4D4C, # G+28954  U+4D4C  uni4D4C,  CJK UNIFIED IDEOGRAPH-4D4C
        0x4D4D, # G+28955  U+4D4D  uni4D4D,  CJK UNIFIED IDEOGRAPH-4D4D
        0x4D4E, # G+28956  U+4D4E  uni4D4E,  CJK UNIFIED IDEOGRAPH-4D4E
        0x4D4F, # G+28957  U+4D4F  uni4D4F,  CJK UNIFIED IDEOGRAPH-4D4F
        0x4D50, # G+28958  U+4D50  uni4D50,  CJK UNIFIED IDEOGRAPH-4D50
        0x4D51, # G+28959  U+4D51  uni4D51,  CJK UNIFIED IDEOGRAPH-4D51
        0x4D52, # G+28960  U+4D52  uni4D52,  CJK UNIFIED IDEOGRAPH-4D52
        0x4D53, # G+28961  U+4D53  uni4D53,  CJK UNIFIED IDEOGRAPH-4D53
        0x4D54, # G+28962  U+4D54  uni4D54,  CJK UNIFIED IDEOGRAPH-4D54
        0x4D55, # G+28963  U+4D55  uni4D55,  CJK UNIFIED IDEOGRAPH-4D55
        0x4D56, # G+28964  U+4D56  uni4D56,  CJK UNIFIED IDEOGRAPH-4D56
        0x4D57, # G+28965  U+4D57  uni4D57,  CJK UNIFIED IDEOGRAPH-4D57
        0x4D58, # G+28966  U+4D58  uni4D58,  CJK UNIFIED IDEOGRAPH-4D58
        0x4D59, # G+28967  U+4D59  uni4D59,  CJK UNIFIED IDEOGRAPH-4D59
        0x4D5A, # G+28968  U+4D5A  uni4D5A,  CJK UNIFIED IDEOGRAPH-4D5A
        0x4D5B, # G+28969  U+4D5B  uni4D5B,  CJK UNIFIED IDEOGRAPH-4D5B
        0x4D5C, # G+28970  U+4D5C  uni4D5C,  CJK UNIFIED IDEOGRAPH-4D5C
        0x4D5D, # G+28971  U+4D5D  uni4D5D,  CJK UNIFIED IDEOGRAPH-4D5D
        0x4D5E, # G+28972  U+4D5E  uni4D5E,  CJK UNIFIED IDEOGRAPH-4D5E
        0x4D5F, # G+28973  U+4D5F  uni4D5F,  CJK UNIFIED IDEOGRAPH-4D5F
        0x4D60, # G+28974  U+4D60  uni4D60,  CJK UNIFIED IDEOGRAPH-4D60
        0x4D61, # G+28975  U+4D61  uni4D61,  CJK UNIFIED IDEOGRAPH-4D61
        0x4D62, # G+28976  U+4D62  uni4D62,  CJK UNIFIED IDEOGRAPH-4D62
        0x4D63, # G+28977  U+4D63  uni4D63,  CJK UNIFIED IDEOGRAPH-4D63
        0x4D64, # G+28978  U+4D64  uni4D64,  CJK UNIFIED IDEOGRAPH-4D64
        0x4D65, # G+28979  U+4D65  uni4D65,  CJK UNIFIED IDEOGRAPH-4D65
        0x4D66, # G+28980  U+4D66  uni4D66,  CJK UNIFIED IDEOGRAPH-4D66
        0x4D67, # G+28981  U+4D67  uni4D67,  CJK UNIFIED IDEOGRAPH-4D67
        0x4D68, # G+28982  U+4D68  uni4D68,  CJK UNIFIED IDEOGRAPH-4D68
        0x4D69, # G+28983  U+4D69  uni4D69,  CJK UNIFIED IDEOGRAPH-4D69
        0x4D6A, # G+28984  U+4D6A  uni4D6A,  CJK UNIFIED IDEOGRAPH-4D6A
        0x4D6B, # G+28985  U+4D6B  uni4D6B,  CJK UNIFIED IDEOGRAPH-4D6B
        0x4D6C, # G+28986  U+4D6C  uni4D6C,  CJK UNIFIED IDEOGRAPH-4D6C
        0x4D6D, # G+28987  U+4D6D  uni4D6D,  CJK UNIFIED IDEOGRAPH-4D6D
        0x4D6E, # G+28988  U+4D6E  uni4D6E,  CJK UNIFIED IDEOGRAPH-4D6E
        0x4D6F, # G+28989  U+4D6F  uni4D6F,  CJK UNIFIED IDEOGRAPH-4D6F
        0x4D70, # G+28990  U+4D70  uni4D70,  CJK UNIFIED IDEOGRAPH-4D70
        0x4D71, # G+28991  U+4D71  uni4D71,  CJK UNIFIED IDEOGRAPH-4D71
        0x4D72, # G+28992  U+4D72  uni4D72,  CJK UNIFIED IDEOGRAPH-4D72
        0x4D73, # G+28993  U+4D73  uni4D73,  CJK UNIFIED IDEOGRAPH-4D73
        0x4D74, # G+28994  U+4D74  uni4D74,  CJK UNIFIED IDEOGRAPH-4D74
        0x4D75, # G+28995  U+4D75  uni4D75,  CJK UNIFIED IDEOGRAPH-4D75
        0x4D76, # G+28996  U+4D76  uni4D76,  CJK UNIFIED IDEOGRAPH-4D76
        0x4D77, # G+28997  U+4D77  uni4D77,  CJK UNIFIED IDEOGRAPH-4D77
        0x4D78, # G+28998  U+4D78  uni4D78,  CJK UNIFIED IDEOGRAPH-4D78
        0x4D79, # G+28999  U+4D79  uni4D79,  CJK UNIFIED IDEOGRAPH-4D79
        0x4D7A, # G+29000  U+4D7A  uni4D7A,  CJK UNIFIED IDEOGRAPH-4D7A
        0x4D7B, # G+29001  U+4D7B  uni4D7B,  CJK UNIFIED IDEOGRAPH-4D7B
        0x4D7C, # G+29002  U+4D7C  uni4D7C,  CJK UNIFIED IDEOGRAPH-4D7C
        0x4D7D, # G+29003  U+4D7D  uni4D7D,  CJK UNIFIED IDEOGRAPH-4D7D
        0x4D7E, # G+29004  U+4D7E  uni4D7E,  CJK UNIFIED IDEOGRAPH-4D7E
        0x4D7F, # G+29005  U+4D7F  uni4D7F,  CJK UNIFIED IDEOGRAPH-4D7F
        0x4D80, # G+29006  U+4D80  uni4D80,  CJK UNIFIED IDEOGRAPH-4D80
        0x4D81, # G+29007  U+4D81  uni4D81,  CJK UNIFIED IDEOGRAPH-4D81
        0x4D82, # G+29008  U+4D82  uni4D82,  CJK UNIFIED IDEOGRAPH-4D82
        0x4D83, # G+29009  U+4D83  uni4D83,  CJK UNIFIED IDEOGRAPH-4D83
        0x4D84, # G+29010  U+4D84  uni4D84,  CJK UNIFIED IDEOGRAPH-4D84
        0x4D85, # G+29011  U+4D85  uni4D85,  CJK UNIFIED IDEOGRAPH-4D85
        0x4D86, # G+29012  U+4D86  uni4D86,  CJK UNIFIED IDEOGRAPH-4D86
        0x4D87, # G+29013  U+4D87  uni4D87,  CJK UNIFIED IDEOGRAPH-4D87
        0x4D88, # G+29014  U+4D88  uni4D88,  CJK UNIFIED IDEOGRAPH-4D88
        0x4D89, # G+29015  U+4D89  uni4D89,  CJK UNIFIED IDEOGRAPH-4D89
        0x4D8A, # G+29016  U+4D8A  uni4D8A,  CJK UNIFIED IDEOGRAPH-4D8A
        0x4D8B, # G+29017  U+4D8B  uni4D8B,  CJK UNIFIED IDEOGRAPH-4D8B
        0x4D8C, # G+29018  U+4D8C  uni4D8C,  CJK UNIFIED IDEOGRAPH-4D8C
        0x4D8D, # G+29019  U+4D8D  uni4D8D,  CJK UNIFIED IDEOGRAPH-4D8D
        0x4D8E, # G+29020  U+4D8E  uni4D8E,  CJK UNIFIED IDEOGRAPH-4D8E
        0x4D8F, # G+29021  U+4D8F  uni4D8F,  CJK UNIFIED IDEOGRAPH-4D8F
        0x4D90, # G+29022  U+4D90  uni4D90,  CJK UNIFIED IDEOGRAPH-4D90
        0x4D91, # G+29023  U+4D91  uni4D91,  CJK UNIFIED IDEOGRAPH-4D91
        0x4D92, # G+29024  U+4D92  uni4D92,  CJK UNIFIED IDEOGRAPH-4D92
        0x4D93, # G+29025  U+4D93  uni4D93,  CJK UNIFIED IDEOGRAPH-4D93
        0x4D94, # G+29026  U+4D94  uni4D94,  CJK UNIFIED IDEOGRAPH-4D94
        0x4D95, # G+29027  U+4D95  uni4D95,  CJK UNIFIED IDEOGRAPH-4D95
        0x4D96, # G+29028  U+4D96  uni4D96,  CJK UNIFIED IDEOGRAPH-4D96
        0x4D97, # G+29029  U+4D97  uni4D97,  CJK UNIFIED IDEOGRAPH-4D97
        0x4D98, # G+29030  U+4D98  uni4D98,  CJK UNIFIED IDEOGRAPH-4D98
        0x4D99, # G+29031  U+4D99  uni4D99,  CJK UNIFIED IDEOGRAPH-4D99
        0x4D9A, # G+29032  U+4D9A  uni4D9A,  CJK UNIFIED IDEOGRAPH-4D9A
        0x4D9B, # G+29033  U+4D9B  uni4D9B,  CJK UNIFIED IDEOGRAPH-4D9B
        0x4D9C, # G+29034  U+4D9C  uni4D9C,  CJK UNIFIED IDEOGRAPH-4D9C
        0x4D9D, # G+29035  U+4D9D  uni4D9D,  CJK UNIFIED IDEOGRAPH-4D9D
        0x4D9E, # G+29036  U+4D9E  uni4D9E,  CJK UNIFIED IDEOGRAPH-4D9E
        0x4D9F, # G+29037  U+4D9F  uni4D9F,  CJK UNIFIED IDEOGRAPH-4D9F
        0x4DA0, # G+29038  U+4DA0  uni4DA0,  CJK UNIFIED IDEOGRAPH-4DA0
        0x4DA1, # G+29039  U+4DA1  uni4DA1,  CJK UNIFIED IDEOGRAPH-4DA1
        0x4DA2, # G+29040  U+4DA2  uni4DA2,  CJK UNIFIED IDEOGRAPH-4DA2
        0x4DA3, # G+29041  U+4DA3  uni4DA3,  CJK UNIFIED IDEOGRAPH-4DA3
        0x4DA4, # G+29042  U+4DA4  uni4DA4,  CJK UNIFIED IDEOGRAPH-4DA4
        0x4DA5, # G+29043  U+4DA5  uni4DA5,  CJK UNIFIED IDEOGRAPH-4DA5
        0x4DA6, # G+29044  U+4DA6  uni4DA6,  CJK UNIFIED IDEOGRAPH-4DA6
        0x4DA7, # G+29045  U+4DA7  uni4DA7,  CJK UNIFIED IDEOGRAPH-4DA7
        0x4DA8, # G+29046  U+4DA8  uni4DA8,  CJK UNIFIED IDEOGRAPH-4DA8
        0x4DA9, # G+29047  U+4DA9  uni4DA9,  CJK UNIFIED IDEOGRAPH-4DA9
        0x4DAA, # G+29048  U+4DAA  uni4DAA,  CJK UNIFIED IDEOGRAPH-4DAA
        0x4DAB, # G+29049  U+4DAB  uni4DAB,  CJK UNIFIED IDEOGRAPH-4DAB
        0x4DAC, # G+29050  U+4DAC  uni4DAC,  CJK UNIFIED IDEOGRAPH-4DAC
        0x4DAD, # G+29051  U+4DAD  uni4DAD,  CJK UNIFIED IDEOGRAPH-4DAD
        0x4DAF, # G+29052  U+4DAF  uni4DAF,  CJK UNIFIED IDEOGRAPH-4DAF
        0x4DB0, # G+29053  U+4DB0  uni4DB0,  CJK UNIFIED IDEOGRAPH-4DB0
        0x4DB1, # G+29054  U+4DB1  uni4DB1,  CJK UNIFIED IDEOGRAPH-4DB1
        0x4DB2, # G+29055  U+4DB2  uni4DB2,  CJK UNIFIED IDEOGRAPH-4DB2
        0x4DB3, # G+29056  U+4DB3  uni4DB3,  CJK UNIFIED IDEOGRAPH-4DB3
        0x4DB4, # G+29057  U+4DB4  uni4DB4,  CJK UNIFIED IDEOGRAPH-4DB4
        0x4DB5, # G+29058  U+4DB5  uni4DB5,  CJK UNIFIED IDEOGRAPH-4DB5
    ],
    'u2g' => {
        '32' => '1'                   , # G+1  U+0020  space,  SPACE
        '33' => '2'                   , # G+2  U+0021  exclam,  EXCLAMATION MARK
        '34' => '3'                   , # G+3  U+0022  quotedbl,  QUOTATION MARK
        '35' => '4'                   , # G+4  U+0023  numbersign,  NUMBER SIGN
        '36' => '5'                   , # G+5  U+0024  dollar,  DOLLAR SIGN
        '37' => '6'                   , # G+6  U+0025  percent,  PERCENT SIGN
        '38' => '7'                   , # G+7  U+0026  ampersand,  AMPERSAND
        '39' => '8'                   , # G+8  U+0027  quotesingle,  APOSTROPHE
        '40' => '9'                   , # G+9  U+0028  parenleft,  LEFT PARENTHESIS
        '41' => '10'                  , # G+10  U+0029  parenright,  RIGHT PARENTHESIS
        '42' => '11'                  , # G+11  U+002A  asterisk,  ASTERISK
        '43' => '12'                  , # G+12  U+002B  plus,  PLUS SIGN
        '44' => '13'                  , # G+13  U+002C  comma,  COMMA
        '45' => '14'                  , # G+14  U+002D  hyphen,  HYPHEN-MINUS
        '46' => '15'                  , # G+15  U+002E  period,  FULL STOP
        '47' => '16'                  , # G+16  U+002F  slash,  SOLIDUS
        '48' => '17'                  , # G+17  U+0030  zero,  DIGIT ZERO
        '49' => '18'                  , # G+18  U+0031  one,  DIGIT ONE
        '50' => '19'                  , # G+19  U+0032  two,  DIGIT TWO
        '51' => '20'                  , # G+20  U+0033  three,  DIGIT THREE
        '52' => '21'                  , # G+21  U+0034  four,  DIGIT FOUR
        '53' => '22'                  , # G+22  U+0035  five,  DIGIT FIVE
        '54' => '23'                  , # G+23  U+0036  six,  DIGIT SIX
        '55' => '24'                  , # G+24  U+0037  seven,  DIGIT SEVEN
        '56' => '25'                  , # G+25  U+0038  eight,  DIGIT EIGHT
        '57' => '26'                  , # G+26  U+0039  nine,  DIGIT NINE
        '58' => '27'                  , # G+27  U+003A  colon,  COLON
        '59' => '28'                  , # G+28  U+003B  semicolon,  SEMICOLON
        '60' => '29'                  , # G+29  U+003C  less,  LESS-THAN SIGN
        '61' => '30'                  , # G+30  U+003D  equal,  EQUALS SIGN
        '62' => '31'                  , # G+31  U+003E  greater,  GREATER-THAN SIGN
        '63' => '32'                  , # G+32  U+003F  question,  QUESTION MARK
        '64' => '33'                  , # G+33  U+0040  at,  COMMERCIAL AT
        '65' => '34'                  , # G+34  U+0041  A,  LATIN CAPITAL LETTER A
        '66' => '35'                  , # G+35  U+0042  B,  LATIN CAPITAL LETTER B
        '67' => '36'                  , # G+36  U+0043  C,  LATIN CAPITAL LETTER C
        '68' => '37'                  , # G+37  U+0044  D,  LATIN CAPITAL LETTER D
        '69' => '38'                  , # G+38  U+0045  E,  LATIN CAPITAL LETTER E
        '70' => '39'                  , # G+39  U+0046  F,  LATIN CAPITAL LETTER F
        '71' => '40'                  , # G+40  U+0047  G,  LATIN CAPITAL LETTER G
        '72' => '41'                  , # G+41  U+0048  H,  LATIN CAPITAL LETTER H
        '73' => '42'                  , # G+42  U+0049  I,  LATIN CAPITAL LETTER I
        '74' => '43'                  , # G+43  U+004A  J,  LATIN CAPITAL LETTER J
        '75' => '44'                  , # G+44  U+004B  K,  LATIN CAPITAL LETTER K
        '76' => '45'                  , # G+45  U+004C  L,  LATIN CAPITAL LETTER L
        '77' => '46'                  , # G+46  U+004D  M,  LATIN CAPITAL LETTER M
        '78' => '47'                  , # G+47  U+004E  N,  LATIN CAPITAL LETTER N
        '79' => '48'                  , # G+48  U+004F  O,  LATIN CAPITAL LETTER O
        '80' => '49'                  , # G+49  U+0050  P,  LATIN CAPITAL LETTER P
        '81' => '50'                  , # G+50  U+0051  Q,  LATIN CAPITAL LETTER Q
        '82' => '51'                  , # G+51  U+0052  R,  LATIN CAPITAL LETTER R
        '83' => '52'                  , # G+52  U+0053  S,  LATIN CAPITAL LETTER S
        '84' => '53'                  , # G+53  U+0054  T,  LATIN CAPITAL LETTER T
        '85' => '54'                  , # G+54  U+0055  U,  LATIN CAPITAL LETTER U
        '86' => '55'                  , # G+55  U+0056  V,  LATIN CAPITAL LETTER V
        '87' => '56'                  , # G+56  U+0057  W,  LATIN CAPITAL LETTER W
        '88' => '57'                  , # G+57  U+0058  X,  LATIN CAPITAL LETTER X
        '89' => '58'                  , # G+58  U+0059  Y,  LATIN CAPITAL LETTER Y
        '90' => '59'                  , # G+59  U+005A  Z,  LATIN CAPITAL LETTER Z
        '91' => '60'                  , # G+60  U+005B  bracketleft,  LEFT SQUARE BRACKET
        '92' => '61'                  , # G+61  U+005C  backslash,  REVERSE SOLIDUS
        '93' => '62'                  , # G+62  U+005D  bracketright,  RIGHT SQUARE BRACKET
        '94' => '63'                  , # G+63  U+005E  asciicircum,  CIRCUMFLEX ACCENT
        '95' => '64'                  , # G+64  U+005F  underscore,  LOW LINE
        '96' => '65'                  , # G+65  U+0060  grave,  GRAVE ACCENT
        '97' => '66'                  , # G+66  U+0061  a,  LATIN SMALL LETTER A
        '98' => '67'                  , # G+67  U+0062  b,  LATIN SMALL LETTER B
        '99' => '68'                  , # G+68  U+0063  c,  LATIN SMALL LETTER C
        '100' => '69'                 , # G+69  U+0064  d,  LATIN SMALL LETTER D
        '101' => '70'                 , # G+70  U+0065  e,  LATIN SMALL LETTER E
        '102' => '71'                 , # G+71  U+0066  f,  LATIN SMALL LETTER F
        '103' => '72'                 , # G+72  U+0067  g,  LATIN SMALL LETTER G
        '104' => '73'                 , # G+73  U+0068  h,  LATIN SMALL LETTER H
        '105' => '74'                 , # G+74  U+0069  i,  LATIN SMALL LETTER I
        '106' => '75'                 , # G+75  U+006A  j,  LATIN SMALL LETTER J
        '107' => '76'                 , # G+76  U+006B  k,  LATIN SMALL LETTER K
        '108' => '77'                 , # G+77  U+006C  l,  LATIN SMALL LETTER L
        '109' => '78'                 , # G+78  U+006D  m,  LATIN SMALL LETTER M
        '110' => '79'                 , # G+79  U+006E  n,  LATIN SMALL LETTER N
        '111' => '80'                 , # G+80  U+006F  o,  LATIN SMALL LETTER O
        '112' => '81'                 , # G+81  U+0070  p,  LATIN SMALL LETTER P
        '113' => '82'                 , # G+82  U+0071  q,  LATIN SMALL LETTER Q
        '114' => '83'                 , # G+83  U+0072  r,  LATIN SMALL LETTER R
        '115' => '84'                 , # G+84  U+0073  s,  LATIN SMALL LETTER S
        '116' => '85'                 , # G+85  U+0074  t,  LATIN SMALL LETTER T
        '117' => '86'                 , # G+86  U+0075  u,  LATIN SMALL LETTER U
        '118' => '87'                 , # G+87  U+0076  v,  LATIN SMALL LETTER V
        '119' => '88'                 , # G+88  U+0077  w,  LATIN SMALL LETTER W
        '120' => '89'                 , # G+89  U+0078  x,  LATIN SMALL LETTER X
        '121' => '90'                 , # G+90  U+0079  y,  LATIN SMALL LETTER Y
        '122' => '91'                 , # G+91  U+007A  z,  LATIN SMALL LETTER Z
        '123' => '92'                 , # G+92  U+007B  braceleft,  LEFT CURLY BRACKET
        '124' => '93'                 , # G+93  U+007C  bar,  VERTICAL LINE
        '125' => '94'                 , # G+94  U+007D  braceright,  RIGHT CURLY BRACKET
        '126' => '95'                 , # G+95  U+007E  asciitilde,  TILDE
        '164' => '167'                , # G+167  U+00A4  currency,  CURRENCY SIGN
        '165' => '22354'              , # G+22354  U+00A5  yen,  YEN SIGN
        '167' => '171'                , # G+171  U+00A7  section,  SECTION SIGN
        '168' => '102'                , # G+102  U+00A8  dieresis,  DIAERESIS
        '176' => '162'                , # G+162  U+00B0  degree,  DEGREE SIGN
        '177' => '127'                , # G+127  U+00B1  plusminus,  PLUS-MINUS SIGN
        '183' => '99'                 , # G+99  U+00B7  periodcentered,  MIDDLE DOT
        '215' => '128'                , # G+128  U+00D7  multiply,  MULTIPLICATION SIGN
        '224' => '671'                , # G+671  U+00E0  agrave,  LATIN SMALL LETTER A WITH GRAVE
        '225' => '669'                , # G+669  U+00E1  aacute,  LATIN SMALL LETTER A WITH ACUTE
        '232' => '675'                , # G+675  U+00E8  egrave,  LATIN SMALL LETTER E WITH GRAVE
        '233' => '673'                , # G+673  U+00E9  eacute,  LATIN SMALL LETTER E WITH ACUTE
        '234' => '693'                , # G+693  U+00EA  ecircumflex,  LATIN SMALL LETTER E WITH CIRCUMFLEX
        '236' => '679'                , # G+679  U+00EC  igrave,  LATIN SMALL LETTER I WITH GRAVE
        '237' => '677'                , # G+677  U+00ED  iacute,  LATIN SMALL LETTER I WITH ACUTE
        '242' => '683'                , # G+683  U+00F2  ograve,  LATIN SMALL LETTER O WITH GRAVE
        '243' => '681'                , # G+681  U+00F3  oacute,  LATIN SMALL LETTER O WITH ACUTE
        '247' => '129'                , # G+129  U+00F7  divide,  DIVISION SIGN
        '249' => '687'                , # G+687  U+00F9  ugrave,  LATIN SMALL LETTER U WITH GRAVE
        '250' => '685'                , # G+685  U+00FA  uacute,  LATIN SMALL LETTER U WITH ACUTE
        '252' => '692'                , # G+692  U+00FC  udieresis,  LATIN SMALL LETTER U WITH DIAERESIS
        '257' => '668'                , # G+668  U+0101  amacron,  LATIN SMALL LETTER A WITH MACRON
        '275' => '672'                , # G+672  U+0113  emacron,  LATIN SMALL LETTER E WITH MACRON
        '283' => '674'                , # G+674  U+011B  ecaron,  LATIN SMALL LETTER E WITH CARON
        '299' => '676'                , # G+676  U+012B  imacron,  LATIN SMALL LETTER I WITH MACRON
        '324' => '696'                , # G+696  U+0144  nacute,  LATIN SMALL LETTER N WITH ACUTE
        '328' => '697'                , # G+697  U+0148  ncaron,  LATIN SMALL LETTER N WITH CARON
        '333' => '680'                , # G+680  U+014D  omacron,  LATIN SMALL LETTER O WITH MACRON
        '363' => '684'                , # G+684  U+016B  umacron,  LATIN SMALL LETTER U WITH MACRON
        '462' => '670'                , # G+670  U+01CE  acaron,  LATIN SMALL LETTER A WITH CARON
        '464' => '678'                , # G+678  U+01D0  icaron,  LATIN SMALL LETTER I WITH CARON
        '466' => '682'                , # G+682  U+01D2  ocaron,  LATIN SMALL LETTER O WITH CARON
        '468' => '686'                , # G+686  U+01D4  ucaron,  LATIN SMALL LETTER U WITH CARON
        '470' => '688'                , # G+688  U+01D6  udieresismacron,  LATIN SMALL LETTER U WITH DIAERESIS AND MACRON
        '472' => '689'                , # G+689  U+01D8  udieresisacute,  LATIN SMALL LETTER U WITH DIAERESIS AND ACUTE
        '474' => '690'                , # G+690  U+01DA  udieresiscaron,  LATIN SMALL LETTER U WITH DIAERESIS AND CARON
        '476' => '691'                , # G+691  U+01DC  udieresisgrave,  LATIN SMALL LETTER U WITH DIAERESIS AND GRAVE
        '505' => '698'                , # G+698  U+01F9  uni01F9,  LATIN SMALL LETTER N WITH GRAVE
        '593' => '694'                , # G+694  U+0251  ascript,  LATIN SMALL LETTER ALPHA
        '609' => '699'                , # G+699  U+0261  gscript,  LATIN SMALL LETTER SCRIPT G
        '711' => '101'                , # G+101  U+02C7  caron,  CARON
        '713' => '100'                , # G+100  U+02C9  macron,  MODIFIER LETTER MACRON
        '714' => '9907'               , # G+9907  U+02CA  secondtonechinese,  MODIFIER LETTER ACUTE ACCENT
        '715' => '9908'               , # G+9908  U+02CB  fourthtonechinese,  MODIFIER LETTER GRAVE ACCENT
        '729' => '9909'               , # G+9909  U+02D9  dotaccent,  DOT ABOVE
        '913' => '525'                , # G+525  U+0391  Alpha,  GREEK CAPITAL LETTER ALPHA
        '914' => '526'                , # G+526  U+0392  Beta,  GREEK CAPITAL LETTER BETA
        '915' => '527'                , # G+527  U+0393  Gamma,  GREEK CAPITAL LETTER GAMMA
        '916' => '528'                , # G+528  U+0394  Delta,  GREEK CAPITAL LETTER DELTA
        '917' => '529'                , # G+529  U+0395  Epsilon,  GREEK CAPITAL LETTER EPSILON
        '918' => '530'                , # G+530  U+0396  Zeta,  GREEK CAPITAL LETTER ZETA
        '919' => '531'                , # G+531  U+0397  Eta,  GREEK CAPITAL LETTER ETA
        '920' => '532'                , # G+532  U+0398  Theta,  GREEK CAPITAL LETTER THETA
        '921' => '533'                , # G+533  U+0399  Iota,  GREEK CAPITAL LETTER IOTA
        '922' => '534'                , # G+534  U+039A  Kappa,  GREEK CAPITAL LETTER KAPPA
        '923' => '535'                , # G+535  U+039B  Lambda,  GREEK CAPITAL LETTER LAMDA
        '924' => '536'                , # G+536  U+039C  Mu,  GREEK CAPITAL LETTER MU
        '925' => '537'                , # G+537  U+039D  Nu,  GREEK CAPITAL LETTER NU
        '926' => '538'                , # G+538  U+039E  Xi,  GREEK CAPITAL LETTER XI
        '927' => '539'                , # G+539  U+039F  Omicron,  GREEK CAPITAL LETTER OMICRON
        '928' => '540'                , # G+540  U+03A0  Pi,  GREEK CAPITAL LETTER PI
        '929' => '541'                , # G+541  U+03A1  Rho,  GREEK CAPITAL LETTER RHO
        '931' => '542'                , # G+542  U+03A3  Sigma,  GREEK CAPITAL LETTER SIGMA
        '932' => '543'                , # G+543  U+03A4  Tau,  GREEK CAPITAL LETTER TAU
        '933' => '544'                , # G+544  U+03A5  Upsilon,  GREEK CAPITAL LETTER UPSILON
        '934' => '545'                , # G+545  U+03A6  Phi,  GREEK CAPITAL LETTER PHI
        '935' => '546'                , # G+546  U+03A7  Chi,  GREEK CAPITAL LETTER CHI
        '936' => '547'                , # G+547  U+03A8  Psi,  GREEK CAPITAL LETTER PSI
        '937' => '548'                , # G+548  U+03A9  Omega,  GREEK CAPITAL LETTER OMEGA
        '945' => '549'                , # G+549  U+03B1  alpha,  GREEK SMALL LETTER ALPHA
        '946' => '550'                , # G+550  U+03B2  beta,  GREEK SMALL LETTER BETA
        '947' => '551'                , # G+551  U+03B3  gamma,  GREEK SMALL LETTER GAMMA
        '948' => '552'                , # G+552  U+03B4  delta,  GREEK SMALL LETTER DELTA
        '949' => '553'                , # G+553  U+03B5  epsilon,  GREEK SMALL LETTER EPSILON
        '950' => '554'                , # G+554  U+03B6  zeta,  GREEK SMALL LETTER ZETA
        '951' => '555'                , # G+555  U+03B7  eta,  GREEK SMALL LETTER ETA
        '952' => '556'                , # G+556  U+03B8  theta,  GREEK SMALL LETTER THETA
        '953' => '557'                , # G+557  U+03B9  iota,  GREEK SMALL LETTER IOTA
        '954' => '558'                , # G+558  U+03BA  kappa,  GREEK SMALL LETTER KAPPA
        '955' => '559'                , # G+559  U+03BB  lambda,  GREEK SMALL LETTER LAMDA
        '956' => '560'                , # G+560  U+03BC  mu,  GREEK SMALL LETTER MU
        '957' => '561'                , # G+561  U+03BD  nu,  GREEK SMALL LETTER NU
        '958' => '562'                , # G+562  U+03BE  xi,  GREEK SMALL LETTER XI
        '959' => '563'                , # G+563  U+03BF  omicron,  GREEK SMALL LETTER OMICRON
        '960' => '564'                , # G+564  U+03C0  pi,  GREEK SMALL LETTER PI
        '961' => '565'                , # G+565  U+03C1  rho,  GREEK SMALL LETTER RHO
        '963' => '566'                , # G+566  U+03C3  sigma,  GREEK SMALL LETTER SIGMA
        '964' => '567'                , # G+567  U+03C4  tau,  GREEK SMALL LETTER TAU
        '965' => '568'                , # G+568  U+03C5  upsilon,  GREEK SMALL LETTER UPSILON
        '966' => '569'                , # G+569  U+03C6  phi,  GREEK SMALL LETTER PHI
        '967' => '570'                , # G+570  U+03C7  chi,  GREEK SMALL LETTER CHI
        '968' => '571'                , # G+571  U+03C8  psi,  GREEK SMALL LETTER PSI
        '969' => '572'                , # G+572  U+03C9  omega,  GREEK SMALL LETTER OMEGA
        '1025' => '608'               , # G+608  U+0401  afii10023,  CYRILLIC CAPITAL LETTER IO
        '1040' => '602'               , # G+602  U+0410  afii10017,  CYRILLIC CAPITAL LETTER A
        '1041' => '603'               , # G+603  U+0411  afii10018,  CYRILLIC CAPITAL LETTER BE
        '1042' => '604'               , # G+604  U+0412  afii10019,  CYRILLIC CAPITAL LETTER VE
        '1043' => '605'               , # G+605  U+0413  afii10020,  CYRILLIC CAPITAL LETTER GHE
        '1044' => '606'               , # G+606  U+0414  afii10021,  CYRILLIC CAPITAL LETTER DE
        '1045' => '607'               , # G+607  U+0415  afii10022,  CYRILLIC CAPITAL LETTER IE
        '1046' => '609'               , # G+609  U+0416  afii10024,  CYRILLIC CAPITAL LETTER ZHE
        '1047' => '610'               , # G+610  U+0417  afii10025,  CYRILLIC CAPITAL LETTER ZE
        '1048' => '611'               , # G+611  U+0418  afii10026,  CYRILLIC CAPITAL LETTER I
        '1049' => '612'               , # G+612  U+0419  afii10027,  CYRILLIC CAPITAL LETTER SHORT I
        '1050' => '613'               , # G+613  U+041A  afii10028,  CYRILLIC CAPITAL LETTER KA
        '1051' => '614'               , # G+614  U+041B  afii10029,  CYRILLIC CAPITAL LETTER EL
        '1052' => '615'               , # G+615  U+041C  afii10030,  CYRILLIC CAPITAL LETTER EM
        '1053' => '616'               , # G+616  U+041D  afii10031,  CYRILLIC CAPITAL LETTER EN
        '1054' => '617'               , # G+617  U+041E  afii10032,  CYRILLIC CAPITAL LETTER O
        '1055' => '618'               , # G+618  U+041F  afii10033,  CYRILLIC CAPITAL LETTER PE
        '1056' => '619'               , # G+619  U+0420  afii10034,  CYRILLIC CAPITAL LETTER ER
        '1057' => '620'               , # G+620  U+0421  afii10035,  CYRILLIC CAPITAL LETTER ES
        '1058' => '621'               , # G+621  U+0422  afii10036,  CYRILLIC CAPITAL LETTER TE
        '1059' => '622'               , # G+622  U+0423  afii10037,  CYRILLIC CAPITAL LETTER U
        '1060' => '623'               , # G+623  U+0424  afii10038,  CYRILLIC CAPITAL LETTER EF
        '1061' => '624'               , # G+624  U+0425  afii10039,  CYRILLIC CAPITAL LETTER HA
        '1062' => '625'               , # G+625  U+0426  afii10040,  CYRILLIC CAPITAL LETTER TSE
        '1063' => '626'               , # G+626  U+0427  afii10041,  CYRILLIC CAPITAL LETTER CHE
        '1064' => '627'               , # G+627  U+0428  afii10042,  CYRILLIC CAPITAL LETTER SHA
        '1065' => '628'               , # G+628  U+0429  afii10043,  CYRILLIC CAPITAL LETTER SHCHA
        '1066' => '629'               , # G+629  U+042A  afii10044,  CYRILLIC CAPITAL LETTER HARD SIGN
        '1067' => '630'               , # G+630  U+042B  afii10045,  CYRILLIC CAPITAL LETTER YERU
        '1068' => '631'               , # G+631  U+042C  afii10046,  CYRILLIC CAPITAL LETTER SOFT SIGN
        '1069' => '632'               , # G+632  U+042D  afii10047,  CYRILLIC CAPITAL LETTER E
        '1070' => '633'               , # G+633  U+042E  afii10048,  CYRILLIC CAPITAL LETTER YU
        '1071' => '634'               , # G+634  U+042F  afii10049,  CYRILLIC CAPITAL LETTER YA
        '1072' => '635'               , # G+635  U+0430  afii10065,  CYRILLIC SMALL LETTER A
        '1073' => '636'               , # G+636  U+0431  afii10066,  CYRILLIC SMALL LETTER BE
        '1074' => '637'               , # G+637  U+0432  afii10067,  CYRILLIC SMALL LETTER VE
        '1075' => '638'               , # G+638  U+0433  afii10068,  CYRILLIC SMALL LETTER GHE
        '1076' => '639'               , # G+639  U+0434  afii10069,  CYRILLIC SMALL LETTER DE
        '1077' => '640'               , # G+640  U+0435  afii10070,  CYRILLIC SMALL LETTER IE
        '1078' => '642'               , # G+642  U+0436  afii10072,  CYRILLIC SMALL LETTER ZHE
        '1079' => '643'               , # G+643  U+0437  afii10073,  CYRILLIC SMALL LETTER ZE
        '1080' => '644'               , # G+644  U+0438  afii10074,  CYRILLIC SMALL LETTER I
        '1081' => '645'               , # G+645  U+0439  afii10075,  CYRILLIC SMALL LETTER SHORT I
        '1082' => '646'               , # G+646  U+043A  afii10076,  CYRILLIC SMALL LETTER KA
        '1083' => '647'               , # G+647  U+043B  afii10077,  CYRILLIC SMALL LETTER EL
        '1084' => '648'               , # G+648  U+043C  afii10078,  CYRILLIC SMALL LETTER EM
        '1085' => '649'               , # G+649  U+043D  afii10079,  CYRILLIC SMALL LETTER EN
        '1086' => '650'               , # G+650  U+043E  afii10080,  CYRILLIC SMALL LETTER O
        '1087' => '651'               , # G+651  U+043F  afii10081,  CYRILLIC SMALL LETTER PE
        '1088' => '652'               , # G+652  U+0440  afii10082,  CYRILLIC SMALL LETTER ER
        '1089' => '653'               , # G+653  U+0441  afii10083,  CYRILLIC SMALL LETTER ES
        '1090' => '654'               , # G+654  U+0442  afii10084,  CYRILLIC SMALL LETTER TE
        '1091' => '655'               , # G+655  U+0443  afii10085,  CYRILLIC SMALL LETTER U
        '1092' => '656'               , # G+656  U+0444  afii10086,  CYRILLIC SMALL LETTER EF
        '1093' => '657'               , # G+657  U+0445  afii10087,  CYRILLIC SMALL LETTER HA
        '1094' => '658'               , # G+658  U+0446  afii10088,  CYRILLIC SMALL LETTER TSE
        '1095' => '659'               , # G+659  U+0447  afii10089,  CYRILLIC SMALL LETTER CHE
        '1096' => '660'               , # G+660  U+0448  afii10090,  CYRILLIC SMALL LETTER SHA
        '1097' => '661'               , # G+661  U+0449  afii10091,  CYRILLIC SMALL LETTER SHCHA
        '1098' => '662'               , # G+662  U+044A  afii10092,  CYRILLIC SMALL LETTER HARD SIGN
        '1099' => '663'               , # G+663  U+044B  afii10093,  CYRILLIC SMALL LETTER YERU
        '1100' => '664'               , # G+664  U+044C  afii10094,  CYRILLIC SMALL LETTER SOFT SIGN
        '1101' => '665'               , # G+665  U+044D  afii10095,  CYRILLIC SMALL LETTER E
        '1102' => '666'               , # G+666  U+044E  afii10096,  CYRILLIC SMALL LETTER YU
        '1103' => '667'               , # G+667  U+044F  afii10097,  CYRILLIC SMALL LETTER YA
        '1105' => '641'               , # G+641  U+0451  afii10071,  CYRILLIC SMALL LETTER IO
        '7743' => '695'               , # G+695  U+1E3F  macute,  LATIN SMALL LETTER M WITH ACUTE
        '8208' => '10018'             , # G+10018  U+2010  hyphentwo,  HYPHEN
        '8211' => '9910'              , # G+9910  U+2013  endash,  EN DASH
        '8212' => '105'               , # G+105  U+2014  emdash,  EM DASH
        '8213' => '9911'              , # G+9911  U+2015  afii00208,  HORIZONTAL BAR
        '8214' => '107'               , # G+107  U+2016  dblverticalbar,  DOUBLE VERTICAL LINE
        '8216' => '109'               , # G+109  U+2018  quoteleft,  LEFT SINGLE QUOTATION MARK
        '8217' => '110'               , # G+110  U+2019  quoteright,  RIGHT SINGLE QUOTATION MARK
        '8220' => '111'               , # G+111  U+201C  quotedblleft,  LEFT DOUBLE QUOTATION MARK
        '8221' => '112'               , # G+112  U+201D  quotedblright,  RIGHT DOUBLE QUOTATION MARK
        '8229' => '9912'              , # G+9912  U+2025  twodotenleader,  TWO DOT LEADER
        '8230' => '108'               , # G+108  U+2026  ellipsis,  HORIZONTAL ELLIPSIS
        '8240' => '170'               , # G+170  U+2030  perthousand,  PER MILLE SIGN
        '8242' => '163'               , # G+163  U+2032  minute,  PRIME
        '8243' => '164'               , # G+164  U+2033  second,  DOUBLE PRIME
        '8245' => '9913'              , # G+9913  U+2035  primereversed,  REVERSED PRIME
        '8251' => '184'               , # G+184  U+203B  referencemark,  REFERENCE MARK
        '8364' => '22353'             , # G+22353  U+20AC  Euro,  EURO SIGN
        '8451' => '165'               , # G+165  U+2103  centigrade,  DEGREE CELSIUS
        '8453' => '9914'              , # G+9914  U+2105  afii61248,  CARE OF
        '8457' => '9915'              , # G+9915  U+2109  fahrenheit,  DEGREE FAHRENHEIT
        '8470' => '172'               , # G+172  U+2116  afii61352,  NUMERO SIGN
        '8481' => '10016'             , # G+10016  U+2121  telephone,  TELEPHONE SIGN
        '8544' => '250'               , # G+250  U+2160  Oneroman,  ROMAN NUMERAL ONE
        '8545' => '251'               , # G+251  U+2161  Tworoman,  ROMAN NUMERAL TWO
        '8546' => '252'               , # G+252  U+2162  Threeroman,  ROMAN NUMERAL THREE
        '8547' => '253'               , # G+253  U+2163  Fourroman,  ROMAN NUMERAL FOUR
        '8548' => '254'               , # G+254  U+2164  Fiveroman,  ROMAN NUMERAL FIVE
        '8549' => '255'               , # G+255  U+2165  Sixroman,  ROMAN NUMERAL SIX
        '8550' => '256'               , # G+256  U+2166  Sevenroman,  ROMAN NUMERAL SEVEN
        '8551' => '257'               , # G+257  U+2167  Eightroman,  ROMAN NUMERAL EIGHT
        '8552' => '258'               , # G+258  U+2168  Nineroman,  ROMAN NUMERAL NINE
        '8553' => '259'               , # G+259  U+2169  Tenroman,  ROMAN NUMERAL TEN
        '8554' => '260'               , # G+260  U+216A  Elevenroman,  ROMAN NUMERAL ELEVEN
        '8555' => '261'               , # G+261  U+216B  Twelveroman,  ROMAN NUMERAL TWELVE
        '8560' => '9897'              , # G+9897  U+2170  oneroman,  SMALL ROMAN NUMERAL ONE
        '8561' => '9898'              , # G+9898  U+2171  tworoman,  SMALL ROMAN NUMERAL TWO
        '8562' => '9899'              , # G+9899  U+2172  threeroman,  SMALL ROMAN NUMERAL THREE
        '8563' => '9900'              , # G+9900  U+2173  fourroman,  SMALL ROMAN NUMERAL FOUR
        '8564' => '9901'              , # G+9901  U+2174  fiveroman,  SMALL ROMAN NUMERAL FIVE
        '8565' => '9902'              , # G+9902  U+2175  sixroman,  SMALL ROMAN NUMERAL SIX
        '8566' => '9903'              , # G+9903  U+2176  sevenroman,  SMALL ROMAN NUMERAL SEVEN
        '8567' => '9904'              , # G+9904  U+2177  eightroman,  SMALL ROMAN NUMERAL EIGHT
        '8568' => '9905'              , # G+9905  U+2178  nineroman,  SMALL ROMAN NUMERAL NINE
        '8569' => '9906'              , # G+9906  U+2179  tenroman,  SMALL ROMAN NUMERAL TEN
        '8592' => '186'               , # G+186  U+2190  arrowleft,  LEFTWARDS ARROW
        '8593' => '187'               , # G+187  U+2191  arrowup,  UPWARDS ARROW
        '8594' => '185'               , # G+185  U+2192  arrowright,  RIGHTWARDS ARROW
        '8595' => '188'               , # G+188  U+2193  arrowdown,  DOWNWARDS ARROW
        '8598' => '9916'              , # G+9916  U+2196  arrowupleft,  NORTH WEST ARROW
        '8599' => '9917'              , # G+9917  U+2197  arrowupright,  NORTH EAST ARROW
        '8600' => '9918'              , # G+9918  U+2198  arrowdownright,  SOUTH EAST ARROW
        '8601' => '9919'              , # G+9919  U+2199  arrowdownleft,  SOUTH WEST ARROW
        '8712' => '137'               , # G+137  U+2208  element,  ELEMENT OF
        '8719' => '134'               , # G+134  U+220F  product,  N-ARY PRODUCT
        '8721' => '133'               , # G+133  U+2211  summation,  N-ARY SUMMATION
        '8725' => '9920'              , # G+9920  U+2215  fraction,  DIVISION SLASH
        '8730' => '139'               , # G+139  U+221A  radical,  SQUARE ROOT
        '8733' => '151'               , # G+151  U+221D  proportional,  PROPORTIONAL TO
        '8734' => '157'               , # G+157  U+221E  infinity,  INFINITY
        '8735' => '9921'              , # G+9921  U+221F  orthogonal,  RIGHT ANGLE
        '8736' => '142'               , # G+142  U+2220  angle,  ANGLE
        '8739' => '9922'              , # G+9922  U+2223  divides,  DIVIDES
        '8741' => '141'               , # G+141  U+2225  parallel,  PARALLEL TO
        '8743' => '131'               , # G+131  U+2227  logicaland,  LOGICAL AND
        '8744' => '132'               , # G+132  U+2228  logicalor,  LOGICAL OR
        '8745' => '136'               , # G+136  U+2229  intersection,  INTERSECTION
        '8746' => '135'               , # G+135  U+222A  union,  UNION
        '8747' => '145'               , # G+145  U+222B  integral,  INTEGRAL
        '8750' => '146'               , # G+146  U+222E  contourintegral,  CONTOUR INTEGRAL
        '8756' => '159'               , # G+159  U+2234  therefore,  THEREFORE
        '8757' => '158'               , # G+158  U+2235  because,  BECAUSE
        '8758' => '130'               , # G+130  U+2236  ratio,  RATIO
        '8759' => '138'               , # G+138  U+2237  proportion,  PROPORTION
        '8765' => '150'               , # G+150  U+223D  reversedtilde,  REVERSED TILDE
        '8776' => '149'               , # G+149  U+2248  approxequal,  ALMOST EQUAL TO
        '8780' => '148'               , # G+148  U+224C  allequal,  ALL EQUAL TO
        '8786' => '9923'              , # G+9923  U+2252  approxequalorimage,  APPROXIMATELY EQUAL TO OR THE IMAGE OF
        '8800' => '152'               , # G+152  U+2260  notequal,  NOT EQUAL TO
        '8801' => '147'               , # G+147  U+2261  equivalence,  IDENTICAL TO
        '8804' => '155'               , # G+155  U+2264  lessequal,  LESS-THAN OR EQUAL TO
        '8805' => '156'               , # G+156  U+2265  greaterequal,  GREATER-THAN OR EQUAL TO
        '8806' => '9924'              , # G+9924  U+2266  lessoverequal,  LESS-THAN OVER EQUAL TO
        '8807' => '9925'              , # G+9925  U+2267  greateroverequal,  GREATER-THAN OVER EQUAL TO
        '8814' => '153'               , # G+153  U+226E  notless,  NOT LESS-THAN
        '8815' => '154'               , # G+154  U+226F  notgreater,  NOT GREATER-THAN
        '8853' => '9988'              , # G+9988  U+2295  circleplus,  CIRCLED PLUS
        '8857' => '144'               , # G+144  U+2299  circleot,  CIRCLED DOT OPERATOR
        '8869' => '140'               , # G+140  U+22A5  perpendicular,  UP TACK
        '8895' => '9926'              , # G+9926  U+22BF  righttriangle,  RIGHT TRIANGLE
        '8943' => '108'               , # G+108  U+22EF  uni22EF,  MIDLINE HORIZONTAL ELLIPSIS
        '8978' => '143'               , # G+143  U+2312  arc,  ARC
        '9312' => '230'               , # G+230  U+2460  onecircle,  CIRCLED DIGIT ONE
        '9313' => '231'               , # G+231  U+2461  twocircle,  CIRCLED DIGIT TWO
        '9314' => '232'               , # G+232  U+2462  threecircle,  CIRCLED DIGIT THREE
        '9315' => '233'               , # G+233  U+2463  fourcircle,  CIRCLED DIGIT FOUR
        '9316' => '234'               , # G+234  U+2464  fivecircle,  CIRCLED DIGIT FIVE
        '9317' => '235'               , # G+235  U+2465  sixcircle,  CIRCLED DIGIT SIX
        '9318' => '236'               , # G+236  U+2466  sevencircle,  CIRCLED DIGIT SEVEN
        '9319' => '237'               , # G+237  U+2467  eightcircle,  CIRCLED DIGIT EIGHT
        '9320' => '238'               , # G+238  U+2468  ninecircle,  CIRCLED DIGIT NINE
        '9321' => '239'               , # G+239  U+2469  tencircle,  CIRCLED NUMBER TEN
        '9332' => '210'               , # G+210  U+2474  oneparen,  PARENTHESIZED DIGIT ONE
        '9333' => '211'               , # G+211  U+2475  twoparen,  PARENTHESIZED DIGIT TWO
        '9334' => '212'               , # G+212  U+2476  threeparen,  PARENTHESIZED DIGIT THREE
        '9335' => '213'               , # G+213  U+2477  fourparen,  PARENTHESIZED DIGIT FOUR
        '9336' => '214'               , # G+214  U+2478  fiveparen,  PARENTHESIZED DIGIT FIVE
        '9337' => '215'               , # G+215  U+2479  sixparen,  PARENTHESIZED DIGIT SIX
        '9338' => '216'               , # G+216  U+247A  sevenparen,  PARENTHESIZED DIGIT SEVEN
        '9339' => '217'               , # G+217  U+247B  eightparen,  PARENTHESIZED DIGIT EIGHT
        '9340' => '218'               , # G+218  U+247C  nineparen,  PARENTHESIZED DIGIT NINE
        '9341' => '219'               , # G+219  U+247D  tenparen,  PARENTHESIZED NUMBER TEN
        '9342' => '220'               , # G+220  U+247E  elevenparen,  PARENTHESIZED NUMBER ELEVEN
        '9343' => '221'               , # G+221  U+247F  twelveparen,  PARENTHESIZED NUMBER TWELVE
        '9344' => '222'               , # G+222  U+2480  thirteenparen,  PARENTHESIZED NUMBER THIRTEEN
        '9345' => '223'               , # G+223  U+2481  fourteenparen,  PARENTHESIZED NUMBER FOURTEEN
        '9346' => '224'               , # G+224  U+2482  fifteenparen,  PARENTHESIZED NUMBER FIFTEEN
        '9347' => '225'               , # G+225  U+2483  sixteenparen,  PARENTHESIZED NUMBER SIXTEEN
        '9348' => '226'               , # G+226  U+2484  seventeenparen,  PARENTHESIZED NUMBER SEVENTEEN
        '9349' => '227'               , # G+227  U+2485  eighteenparen,  PARENTHESIZED NUMBER EIGHTEEN
        '9350' => '228'               , # G+228  U+2486  nineteenparen,  PARENTHESIZED NUMBER NINETEEN
        '9351' => '229'               , # G+229  U+2487  twentyparen,  PARENTHESIZED NUMBER TWENTY
        '9352' => '190'               , # G+190  U+2488  oneperiod,  DIGIT ONE FULL STOP
        '9353' => '191'               , # G+191  U+2489  twoperiod,  DIGIT TWO FULL STOP
        '9354' => '192'               , # G+192  U+248A  threeperiod,  DIGIT THREE FULL STOP
        '9355' => '193'               , # G+193  U+248B  fourperiod,  DIGIT FOUR FULL STOP
        '9356' => '194'               , # G+194  U+248C  fiveperiod,  DIGIT FIVE FULL STOP
        '9357' => '195'               , # G+195  U+248D  sixperiod,  DIGIT SIX FULL STOP
        '9358' => '196'               , # G+196  U+248E  sevenperiod,  DIGIT SEVEN FULL STOP
        '9359' => '197'               , # G+197  U+248F  eightperiod,  DIGIT EIGHT FULL STOP
        '9360' => '198'               , # G+198  U+2490  nineperiod,  DIGIT NINE FULL STOP
        '9361' => '199'               , # G+199  U+2491  tenperiod,  NUMBER TEN FULL STOP
        '9362' => '200'               , # G+200  U+2492  elevenperiod,  NUMBER ELEVEN FULL STOP
        '9363' => '201'               , # G+201  U+2493  twelveperiod,  NUMBER TWELVE FULL STOP
        '9364' => '202'               , # G+202  U+2494  thirteenperiod,  NUMBER THIRTEEN FULL STOP
        '9365' => '203'               , # G+203  U+2495  fourteenperiod,  NUMBER FOURTEEN FULL STOP
        '9366' => '204'               , # G+204  U+2496  fifteenperiod,  NUMBER FIFTEEN FULL STOP
        '9367' => '205'               , # G+205  U+2497  sixteenperiod,  NUMBER SIXTEEN FULL STOP
        '9368' => '206'               , # G+206  U+2498  seventeenperiod,  NUMBER SEVENTEEN FULL STOP
        '9369' => '207'               , # G+207  U+2499  eighteenperiod,  NUMBER EIGHTEEN FULL STOP
        '9370' => '208'               , # G+208  U+249A  nineteenperiod,  NUMBER NINETEEN FULL STOP
        '9371' => '209'               , # G+209  U+249B  twentyperiod,  NUMBER TWENTY FULL STOP
        '9472' => '738'               , # G+738  U+2500  SF100000,  BOX DRAWINGS LIGHT HORIZONTAL
        '9473' => '739'               , # G+739  U+2501  uni2501,  BOX DRAWINGS HEAVY HORIZONTAL
        '9474' => '740'               , # G+740  U+2502  SF110000,  BOX DRAWINGS LIGHT VERTICAL
        '9475' => '741'               , # G+741  U+2503  uni2503,  BOX DRAWINGS HEAVY VERTICAL
        '9476' => '742'               , # G+742  U+2504  uni2504,  BOX DRAWINGS LIGHT TRIPLE DASH HORIZONTAL
        '9477' => '743'               , # G+743  U+2505  uni2505,  BOX DRAWINGS HEAVY TRIPLE DASH HORIZONTAL
        '9478' => '744'               , # G+744  U+2506  uni2506,  BOX DRAWINGS LIGHT TRIPLE DASH VERTICAL
        '9479' => '745'               , # G+745  U+2507  uni2507,  BOX DRAWINGS HEAVY TRIPLE DASH VERTICAL
        '9480' => '746'               , # G+746  U+2508  uni2508,  BOX DRAWINGS LIGHT QUADRUPLE DASH HORIZONTAL
        '9481' => '747'               , # G+747  U+2509  uni2509,  BOX DRAWINGS HEAVY QUADRUPLE DASH HORIZONTAL
        '9482' => '748'               , # G+748  U+250A  uni250A,  BOX DRAWINGS LIGHT QUADRUPLE DASH VERTICAL
        '9483' => '749'               , # G+749  U+250B  uni250B,  BOX DRAWINGS HEAVY QUADRUPLE DASH VERTICAL
        '9484' => '750'               , # G+750  U+250C  SF010000,  BOX DRAWINGS LIGHT DOWN AND RIGHT
        '9485' => '751'               , # G+751  U+250D  uni250D,  BOX DRAWINGS DOWN LIGHT AND RIGHT HEAVY
        '9486' => '752'               , # G+752  U+250E  uni250E,  BOX DRAWINGS DOWN HEAVY AND RIGHT LIGHT
        '9487' => '753'               , # G+753  U+250F  uni250F,  BOX DRAWINGS HEAVY DOWN AND RIGHT
        '9488' => '754'               , # G+754  U+2510  SF030000,  BOX DRAWINGS LIGHT DOWN AND LEFT
        '9489' => '755'               , # G+755  U+2511  uni2511,  BOX DRAWINGS DOWN LIGHT AND LEFT HEAVY
        '9490' => '756'               , # G+756  U+2512  uni2512,  BOX DRAWINGS DOWN HEAVY AND LEFT LIGHT
        '9491' => '757'               , # G+757  U+2513  uni2513,  BOX DRAWINGS HEAVY DOWN AND LEFT
        '9492' => '758'               , # G+758  U+2514  SF020000,  BOX DRAWINGS LIGHT UP AND RIGHT
        '9493' => '759'               , # G+759  U+2515  uni2515,  BOX DRAWINGS UP LIGHT AND RIGHT HEAVY
        '9494' => '760'               , # G+760  U+2516  uni2516,  BOX DRAWINGS UP HEAVY AND RIGHT LIGHT
        '9495' => '761'               , # G+761  U+2517  uni2517,  BOX DRAWINGS HEAVY UP AND RIGHT
        '9496' => '762'               , # G+762  U+2518  SF040000,  BOX DRAWINGS LIGHT UP AND LEFT
        '9497' => '763'               , # G+763  U+2519  uni2519,  BOX DRAWINGS UP LIGHT AND LEFT HEAVY
        '9498' => '764'               , # G+764  U+251A  uni251A,  BOX DRAWINGS UP HEAVY AND LEFT LIGHT
        '9499' => '765'               , # G+765  U+251B  uni251B,  BOX DRAWINGS HEAVY UP AND LEFT
        '9500' => '766'               , # G+766  U+251C  SF080000,  BOX DRAWINGS LIGHT VERTICAL AND RIGHT
        '9501' => '767'               , # G+767  U+251D  uni251D,  BOX DRAWINGS VERTICAL LIGHT AND RIGHT HEAVY
        '9502' => '768'               , # G+768  U+251E  uni251E,  BOX DRAWINGS UP HEAVY AND RIGHT DOWN LIGHT
        '9503' => '769'               , # G+769  U+251F  uni251F,  BOX DRAWINGS DOWN HEAVY AND RIGHT UP LIGHT
        '9504' => '770'               , # G+770  U+2520  uni2520,  BOX DRAWINGS VERTICAL HEAVY AND RIGHT LIGHT
        '9505' => '771'               , # G+771  U+2521  uni2521,  BOX DRAWINGS DOWN LIGHT AND RIGHT UP HEAVY
        '9506' => '772'               , # G+772  U+2522  uni2522,  BOX DRAWINGS UP LIGHT AND RIGHT DOWN HEAVY
        '9507' => '773'               , # G+773  U+2523  uni2523,  BOX DRAWINGS HEAVY VERTICAL AND RIGHT
        '9508' => '774'               , # G+774  U+2524  SF090000,  BOX DRAWINGS LIGHT VERTICAL AND LEFT
        '9509' => '775'               , # G+775  U+2525  uni2525,  BOX DRAWINGS VERTICAL LIGHT AND LEFT HEAVY
        '9510' => '776'               , # G+776  U+2526  uni2526,  BOX DRAWINGS UP HEAVY AND LEFT DOWN LIGHT
        '9511' => '777'               , # G+777  U+2527  uni2527,  BOX DRAWINGS DOWN HEAVY AND LEFT UP LIGHT
        '9512' => '778'               , # G+778  U+2528  uni2528,  BOX DRAWINGS VERTICAL HEAVY AND LEFT LIGHT
        '9513' => '779'               , # G+779  U+2529  uni2529,  BOX DRAWINGS DOWN LIGHT AND LEFT UP HEAVY
        '9514' => '780'               , # G+780  U+252A  uni252A,  BOX DRAWINGS UP LIGHT AND LEFT DOWN HEAVY
        '9515' => '781'               , # G+781  U+252B  uni252B,  BOX DRAWINGS HEAVY VERTICAL AND LEFT
        '9516' => '782'               , # G+782  U+252C  SF060000,  BOX DRAWINGS LIGHT DOWN AND HORIZONTAL
        '9517' => '783'               , # G+783  U+252D  uni252D,  BOX DRAWINGS LEFT HEAVY AND RIGHT DOWN LIGHT
        '9518' => '784'               , # G+784  U+252E  uni252E,  BOX DRAWINGS RIGHT HEAVY AND LEFT DOWN LIGHT
        '9519' => '785'               , # G+785  U+252F  uni252F,  BOX DRAWINGS DOWN LIGHT AND HORIZONTAL HEAVY
        '9520' => '786'               , # G+786  U+2530  uni2530,  BOX DRAWINGS DOWN HEAVY AND HORIZONTAL LIGHT
        '9521' => '787'               , # G+787  U+2531  uni2531,  BOX DRAWINGS RIGHT LIGHT AND LEFT DOWN HEAVY
        '9522' => '788'               , # G+788  U+2532  uni2532,  BOX DRAWINGS LEFT LIGHT AND RIGHT DOWN HEAVY
        '9523' => '789'               , # G+789  U+2533  uni2533,  BOX DRAWINGS HEAVY DOWN AND HORIZONTAL
        '9524' => '790'               , # G+790  U+2534  SF070000,  BOX DRAWINGS LIGHT UP AND HORIZONTAL
        '9525' => '791'               , # G+791  U+2535  uni2535,  BOX DRAWINGS LEFT HEAVY AND RIGHT UP LIGHT
        '9526' => '792'               , # G+792  U+2536  uni2536,  BOX DRAWINGS RIGHT HEAVY AND LEFT UP LIGHT
        '9527' => '793'               , # G+793  U+2537  uni2537,  BOX DRAWINGS UP LIGHT AND HORIZONTAL HEAVY
        '9528' => '794'               , # G+794  U+2538  uni2538,  BOX DRAWINGS UP HEAVY AND HORIZONTAL LIGHT
        '9529' => '795'               , # G+795  U+2539  uni2539,  BOX DRAWINGS RIGHT LIGHT AND LEFT UP HEAVY
        '9530' => '796'               , # G+796  U+253A  uni253A,  BOX DRAWINGS LEFT LIGHT AND RIGHT UP HEAVY
        '9531' => '797'               , # G+797  U+253B  uni253B,  BOX DRAWINGS HEAVY UP AND HORIZONTAL
        '9532' => '798'               , # G+798  U+253C  SF050000,  BOX DRAWINGS LIGHT VERTICAL AND HORIZONTAL
        '9533' => '799'               , # G+799  U+253D  uni253D,  BOX DRAWINGS LEFT HEAVY AND RIGHT VERTICAL LIGHT
        '9534' => '800'               , # G+800  U+253E  uni253E,  BOX DRAWINGS RIGHT HEAVY AND LEFT VERTICAL LIGHT
        '9535' => '801'               , # G+801  U+253F  uni253F,  BOX DRAWINGS VERTICAL LIGHT AND HORIZONTAL HEAVY
        '9536' => '802'               , # G+802  U+2540  uni2540,  BOX DRAWINGS UP HEAVY AND DOWN HORIZONTAL LIGHT
        '9537' => '803'               , # G+803  U+2541  uni2541,  BOX DRAWINGS DOWN HEAVY AND UP HORIZONTAL LIGHT
        '9538' => '804'               , # G+804  U+2542  uni2542,  BOX DRAWINGS VERTICAL HEAVY AND HORIZONTAL LIGHT
        '9539' => '805'               , # G+805  U+2543  uni2543,  BOX DRAWINGS LEFT UP HEAVY AND RIGHT DOWN LIGHT
        '9540' => '806'               , # G+806  U+2544  uni2544,  BOX DRAWINGS RIGHT UP HEAVY AND LEFT DOWN LIGHT
        '9541' => '807'               , # G+807  U+2545  uni2545,  BOX DRAWINGS LEFT DOWN HEAVY AND RIGHT UP LIGHT
        '9542' => '808'               , # G+808  U+2546  uni2546,  BOX DRAWINGS RIGHT DOWN HEAVY AND LEFT UP LIGHT
        '9543' => '809'               , # G+809  U+2547  uni2547,  BOX DRAWINGS DOWN LIGHT AND UP HORIZONTAL HEAVY
        '9544' => '810'               , # G+810  U+2548  uni2548,  BOX DRAWINGS UP LIGHT AND DOWN HORIZONTAL HEAVY
        '9545' => '811'               , # G+811  U+2549  uni2549,  BOX DRAWINGS RIGHT LIGHT AND LEFT VERTICAL HEAVY
        '9546' => '812'               , # G+812  U+254A  uni254A,  BOX DRAWINGS LEFT LIGHT AND RIGHT VERTICAL HEAVY
        '9547' => '813'               , # G+813  U+254B  uni254B,  BOX DRAWINGS HEAVY VERTICAL AND HORIZONTAL
        '9552' => '9927'              , # G+9927  U+2550  SF430000,  BOX DRAWINGS DOUBLE HORIZONTAL
        '9553' => '9928'              , # G+9928  U+2551  SF240000,  BOX DRAWINGS DOUBLE VERTICAL
        '9554' => '9929'              , # G+9929  U+2552  SF510000,  BOX DRAWINGS DOWN SINGLE AND RIGHT DOUBLE
        '9555' => '9930'              , # G+9930  U+2553  SF520000,  BOX DRAWINGS DOWN DOUBLE AND RIGHT SINGLE
        '9556' => '9931'              , # G+9931  U+2554  SF390000,  BOX DRAWINGS DOUBLE DOWN AND RIGHT
        '9557' => '9932'              , # G+9932  U+2555  SF220000,  BOX DRAWINGS DOWN SINGLE AND LEFT DOUBLE
        '9558' => '9933'              , # G+9933  U+2556  SF210000,  BOX DRAWINGS DOWN DOUBLE AND LEFT SINGLE
        '9559' => '9934'              , # G+9934  U+2557  SF250000,  BOX DRAWINGS DOUBLE DOWN AND LEFT
        '9560' => '9935'              , # G+9935  U+2558  SF500000,  BOX DRAWINGS UP SINGLE AND RIGHT DOUBLE
        '9561' => '9936'              , # G+9936  U+2559  SF490000,  BOX DRAWINGS UP DOUBLE AND RIGHT SINGLE
        '9562' => '9937'              , # G+9937  U+255A  SF380000,  BOX DRAWINGS DOUBLE UP AND RIGHT
        '9563' => '9938'              , # G+9938  U+255B  SF280000,  BOX DRAWINGS UP SINGLE AND LEFT DOUBLE
        '9564' => '9939'              , # G+9939  U+255C  SF270000,  BOX DRAWINGS UP DOUBLE AND LEFT SINGLE
        '9565' => '9940'              , # G+9940  U+255D  SF260000,  BOX DRAWINGS DOUBLE UP AND LEFT
        '9566' => '9941'              , # G+9941  U+255E  SF360000,  BOX DRAWINGS VERTICAL SINGLE AND RIGHT DOUBLE
        '9567' => '9942'              , # G+9942  U+255F  SF370000,  BOX DRAWINGS VERTICAL DOUBLE AND RIGHT SINGLE
        '9568' => '9943'              , # G+9943  U+2560  SF420000,  BOX DRAWINGS DOUBLE VERTICAL AND RIGHT
        '9569' => '9944'              , # G+9944  U+2561  SF190000,  BOX DRAWINGS VERTICAL SINGLE AND LEFT DOUBLE
        '9570' => '9945'              , # G+9945  U+2562  SF200000,  BOX DRAWINGS VERTICAL DOUBLE AND LEFT SINGLE
        '9571' => '9946'              , # G+9946  U+2563  SF230000,  BOX DRAWINGS DOUBLE VERTICAL AND LEFT
        '9572' => '9947'              , # G+9947  U+2564  SF470000,  BOX DRAWINGS DOWN SINGLE AND HORIZONTAL DOUBLE
        '9573' => '9948'              , # G+9948  U+2565  SF480000,  BOX DRAWINGS DOWN DOUBLE AND HORIZONTAL SINGLE
        '9574' => '9949'              , # G+9949  U+2566  SF410000,  BOX DRAWINGS DOUBLE DOWN AND HORIZONTAL
        '9575' => '9950'              , # G+9950  U+2567  SF450000,  BOX DRAWINGS UP SINGLE AND HORIZONTAL DOUBLE
        '9576' => '9951'              , # G+9951  U+2568  SF460000,  BOX DRAWINGS UP DOUBLE AND HORIZONTAL SINGLE
        '9577' => '9952'              , # G+9952  U+2569  SF400000,  BOX DRAWINGS DOUBLE UP AND HORIZONTAL
        '9578' => '9953'              , # G+9953  U+256A  SF540000,  BOX DRAWINGS VERTICAL SINGLE AND HORIZONTAL DOUBLE
        '9579' => '9954'              , # G+9954  U+256B  SF530000,  BOX DRAWINGS VERTICAL DOUBLE AND HORIZONTAL SINGLE
        '9580' => '9955'              , # G+9955  U+256C  SF440000,  BOX DRAWINGS DOUBLE VERTICAL AND HORIZONTAL
        '9581' => '9956'              , # G+9956  U+256D  uni256D,  BOX DRAWINGS LIGHT ARC DOWN AND RIGHT
        '9582' => '9957'              , # G+9957  U+256E  uni256E,  BOX DRAWINGS LIGHT ARC DOWN AND LEFT
        '9583' => '9958'              , # G+9958  U+256F  uni256F,  BOX DRAWINGS LIGHT ARC UP AND LEFT
        '9584' => '9959'              , # G+9959  U+2570  uni2570,  BOX DRAWINGS LIGHT ARC UP AND RIGHT
        '9585' => '9960'              , # G+9960  U+2571  uni2571,  BOX DRAWINGS LIGHT DIAGONAL UPPER RIGHT TO LOWER LEFT
        '9586' => '9961'              , # G+9961  U+2572  uni2572,  BOX DRAWINGS LIGHT DIAGONAL UPPER LEFT TO LOWER RIGHT
        '9587' => '9962'              , # G+9962  U+2573  uni2573,  BOX DRAWINGS LIGHT DIAGONAL CROSS
        '9601' => '9963'              , # G+9963  U+2581  uni2581,  LOWER ONE EIGHTH BLOCK
        '9602' => '9964'              , # G+9964  U+2582  uni2582,  LOWER ONE QUARTER BLOCK
        '9603' => '9965'              , # G+9965  U+2583  uni2583,  LOWER THREE EIGHTHS BLOCK
        '9604' => '9966'              , # G+9966  U+2584  dnblock,  LOWER HALF BLOCK
        '9605' => '9967'              , # G+9967  U+2585  uni2585,  LOWER FIVE EIGHTHS BLOCK
        '9606' => '9968'              , # G+9968  U+2586  uni2586,  LOWER THREE QUARTERS BLOCK
        '9607' => '9969'              , # G+9969  U+2587  uni2587,  LOWER SEVEN EIGHTHS BLOCK
        '9608' => '9970'              , # G+9970  U+2588  block,  FULL BLOCK
        '9609' => '9971'              , # G+9971  U+2589  uni2589,  LEFT SEVEN EIGHTHS BLOCK
        '9610' => '9972'              , # G+9972  U+258A  uni258A,  LEFT THREE QUARTERS BLOCK
        '9611' => '9973'              , # G+9973  U+258B  uni258B,  LEFT FIVE EIGHTHS BLOCK
        '9612' => '9974'              , # G+9974  U+258C  lfblock,  LEFT HALF BLOCK
        '9613' => '9975'              , # G+9975  U+258D  uni258D,  LEFT THREE EIGHTHS BLOCK
        '9614' => '9976'              , # G+9976  U+258E  uni258E,  LEFT ONE QUARTER BLOCK
        '9615' => '9977'              , # G+9977  U+258F  uni258F,  LEFT ONE EIGHTH BLOCK
        '9619' => '9978'              , # G+9978  U+2593  dkshade,  DARK SHADE
        '9620' => '9979'              , # G+9979  U+2594  uni2594,  UPPER ONE EIGHTH BLOCK
        '9621' => '9980'              , # G+9980  U+2595  uni2595,  RIGHT ONE EIGHTH BLOCK
        '9632' => '181'               , # G+181  U+25A0  filledbox,  BLACK SQUARE
        '9633' => '180'               , # G+180  U+25A1  H22073,  WHITE SQUARE
        '9650' => '183'               , # G+183  U+25B2  triagup,  BLACK UP-POINTING TRIANGLE
        '9651' => '182'               , # G+182  U+25B3  whiteuppointingtriangle,  WHITE UP-POINTING TRIANGLE
        '9660' => '9981'              , # G+9981  U+25BC  triagdn,  BLACK DOWN-POINTING TRIANGLE
        '9661' => '9982'              , # G+9982  U+25BD  whitedownpointingtriangle,  WHITE DOWN-POINTING TRIANGLE
        '9670' => '179'               , # G+179  U+25C6  blackdiamond,  BLACK DIAMOND
        '9671' => '178'               , # G+178  U+25C7  whitediamond,  WHITE DIAMOND
        '9675' => '175'               , # G+175  U+25CB  circle,  WHITE CIRCLE
        '9678' => '177'               , # G+177  U+25CE  bullseye,  BULLSEYE
        '9679' => '176'               , # G+176  U+25CF  H18533,  BLACK CIRCLE
        '9698' => '9983'              , # G+9983  U+25E2  blacklowerrighttriangle,  BLACK LOWER RIGHT TRIANGLE
        '9699' => '9984'              , # G+9984  U+25E3  blacklowerlefttriangle,  BLACK LOWER LEFT TRIANGLE
        '9700' => '9985'              , # G+9985  U+25E4  blackupperlefttriangle,  BLACK UPPER LEFT TRIANGLE
        '9701' => '9986'              , # G+9986  U+25E5  blackupperrighttriangle,  BLACK UPPER RIGHT TRIANGLE
        '9733' => '174'               , # G+174  U+2605  blackstar,  BLACK STAR
        '9734' => '173'               , # G+173  U+2606  whitestar,  WHITE STAR
        '9737' => '9987'              , # G+9987  U+2609  uni2609,  SUN
        '9792' => '161'               , # G+161  U+2640  female,  FEMALE SIGN
        '9794' => '160'               , # G+160  U+2642  male,  MALE SIGN
        '11904' => '22428'            , # G+22428  U+2E80  uni2E80,  CJK RADICAL REPEAT
        '11905' => '22047'            , # G+22047  U+2E81  uni2E81,  CJK RADICAL CLIFF
        '11906' => '22429'            , # G+22429  U+2E82  uni2E82,  CJK RADICAL SECOND ONE
        '11907' => '22430'            , # G+22430  U+2E83  uni2E83,  CJK RADICAL SECOND TWO
        '11908' => '22051'            , # G+22051  U+2E84  uni2E84,  CJK RADICAL SECOND THREE
        '11909' => '22431'            , # G+22431  U+2E85  uni2E85,  CJK RADICAL PERSON
        '11910' => '22432'            , # G+22432  U+2E86  uni2E86,  CJK RADICAL BOX
        '11911' => '22433'            , # G+22433  U+2E87  uni2E87,  CJK RADICAL TABLE
        '11912' => '22054'            , # G+22054  U+2E88  uni2E88,  CJK RADICAL KNIFE ONE
        '11913' => '22434'            , # G+22434  U+2E89  uni2E89,  CJK RADICAL KNIFE TWO
        '11914' => '22435'            , # G+22435  U+2E8A  uni2E8A,  CJK RADICAL DIVINATION
        '11915' => '22055'            , # G+22055  U+2E8B  uni2E8B,  CJK RADICAL SEAL
        '11916' => '22060'            , # G+22060  U+2E8C  uni2E8C,  CJK RADICAL SMALL ONE
        '11917' => '22436'            , # G+22436  U+2E8D  uni2E8D,  CJK RADICAL SMALL TWO
        '11918' => '22437'            , # G+22437  U+2E8E  uni2E8E,  CJK RADICAL LAME ONE
        '11919' => '22438'            , # G+22438  U+2E8F  uni2E8F,  CJK RADICAL LAME TWO
        '11920' => '22439'            , # G+22439  U+2E90  uni2E90,  CJK RADICAL LAME THREE
        '11921' => '22440'            , # G+22440  U+2E91  uni2E91,  CJK RADICAL LAME FOUR
        '11922' => '22441'            , # G+22441  U+2E92  uni2E92,  CJK RADICAL SNAKE
        '11923' => '22442'            , # G+22442  U+2E93  uni2E93,  CJK RADICAL THREAD
        '11924' => '22443'            , # G+22443  U+2E94  uni2E94,  CJK RADICAL SNOUT ONE
        '11925' => '22444'            , # G+22444  U+2E95  uni2E95,  CJK RADICAL SNOUT TWO
        '11926' => '22445'            , # G+22445  U+2E96  uni2E96,  CJK RADICAL HEART ONE
        '11927' => '22061'            , # G+22061  U+2E97  uni2E97,  CJK RADICAL HEART TWO
        '11928' => '22446'            , # G+22446  U+2E98  uni2E98,  CJK RADICAL HAND
        '11929' => '22447'            , # G+22447  U+2E99  uni2E99,  CJK RADICAL RAP
        '11931' => '22448'            , # G+22448  U+2E9B  uni2E9B,  CJK RADICAL CHOKE
        '11932' => '22449'            , # G+22449  U+2E9C  uni2E9C,  CJK RADICAL SUN
        '11933' => '22450'            , # G+22450  U+2E9D  uni2E9D,  CJK RADICAL MOON
        '11934' => '22451'            , # G+22451  U+2E9E  uni2E9E,  CJK RADICAL DEATH
        '11935' => '22452'            , # G+22452  U+2E9F  uni2E9F,  CJK RADICAL MOTHER
        '11936' => '22453'            , # G+22453  U+2EA0  uni2EA0,  CJK RADICAL CIVILIAN
        '11937' => '22454'            , # G+22454  U+2EA1  uni2EA1,  CJK RADICAL WATER ONE
        '11938' => '22455'            , # G+22455  U+2EA2  uni2EA2,  CJK RADICAL WATER TWO
        '11939' => '22456'            , # G+22456  U+2EA3  uni2EA3,  CJK RADICAL FIRE
        '11940' => '22457'            , # G+22457  U+2EA4  uni2EA4,  CJK RADICAL PAW ONE
        '11941' => '22458'            , # G+22458  U+2EA5  uni2EA5,  CJK RADICAL PAW TWO
        '11942' => '22459'            , # G+22459  U+2EA6  uni2EA6,  CJK RADICAL SIMPLIFIED HALF TREE TRUNK
        '11943' => '22074'            , # G+22074  U+2EA7  uni2EA7,  CJK RADICAL COW
        '11944' => '22460'            , # G+22460  U+2EA8  uni2EA8,  CJK RADICAL DOG
        '11945' => '22461'            , # G+22461  U+2EA9  uni2EA9,  CJK RADICAL JADE
        '11946' => '22077'            , # G+22077  U+2EAA  uni2EAA,  CJK RADICAL BOLT OF CLOTH
        '11947' => '22462'            , # G+22462  U+2EAB  uni2EAB,  CJK RADICAL EYE
        '11948' => '22463'            , # G+22463  U+2EAC  uni2EAC,  CJK RADICAL SPIRIT ONE
        '11949' => '22464'            , # G+22464  U+2EAD  uni2EAD,  CJK RADICAL SPIRIT TWO
        '11950' => '22080'            , # G+22080  U+2EAE  uni2EAE,  CJK RADICAL BAMBOO
        '11951' => '22465'            , # G+22465  U+2EAF  uni2EAF,  CJK RADICAL SILK
        '11952' => '22466'            , # G+22466  U+2EB0  uni2EB0,  CJK RADICAL C-SIMPLIFIED SILK
        '11953' => '22467'            , # G+22467  U+2EB1  uni2EB1,  CJK RADICAL NET ONE
        '11954' => '22468'            , # G+22468  U+2EB2  uni2EB2,  CJK RADICAL NET TWO
        '11955' => '22082'            , # G+22082  U+2EB3  uni2EB3,  CJK RADICAL NET THREE
        '11956' => '22469'            , # G+22469  U+2EB4  uni2EB4,  CJK RADICAL NET FOUR
        '11957' => '22470'            , # G+22470  U+2EB5  uni2EB5,  CJK RADICAL MESH
        '11958' => '22083'            , # G+22083  U+2EB6  uni2EB6,  CJK RADICAL SHEEP
        '11959' => '22084'            , # G+22084  U+2EB7  uni2EB7,  CJK RADICAL RAM
        '11960' => '22471'            , # G+22471  U+2EB8  uni2EB8,  CJK RADICAL EWE
        '11961' => '22472'            , # G+22472  U+2EB9  uni2EB9,  CJK RADICAL OLD
        '11962' => '22473'            , # G+22473  U+2EBA  uni2EBA,  CJK RADICAL BRUSH ONE
        '11963' => '22088'            , # G+22088  U+2EBB  uni2EBB,  CJK RADICAL BRUSH TWO
        '11964' => '22474'            , # G+22474  U+2EBC  uni2EBC,  CJK RADICAL MEAT
        '11965' => '22475'            , # G+22475  U+2EBD  uni2EBD,  CJK RADICAL MORTAR
        '11966' => '22476'            , # G+22476  U+2EBE  uni2EBE,  CJK RADICAL GRASS ONE
        '11967' => '22477'            , # G+22477  U+2EBF  uni2EBF,  CJK RADICAL GRASS TWO
        '11968' => '22478'            , # G+22478  U+2EC0  uni2EC0,  CJK RADICAL GRASS THREE
        '11969' => '22479'            , # G+22479  U+2EC1  uni2EC1,  CJK RADICAL TIGER
        '11970' => '22480'            , # G+22480  U+2EC2  uni2EC2,  CJK RADICAL CLOTHES
        '11971' => '22481'            , # G+22481  U+2EC3  uni2EC3,  CJK RADICAL WEST ONE
        '11972' => '22482'            , # G+22482  U+2EC4  uni2EC4,  CJK RADICAL WEST TWO
        '11973' => '22483'            , # G+22483  U+2EC5  uni2EC5,  CJK RADICAL C-SIMPLIFIED SEE
        '11974' => '22484'            , # G+22484  U+2EC6  uni2EC6,  CJK RADICAL SIMPLIFIED HORN
        '11975' => '22485'            , # G+22485  U+2EC7  uni2EC7,  CJK RADICAL HORN
        '11976' => '22486'            , # G+22486  U+2EC8  uni2EC8,  CJK RADICAL C-SIMPLIFIED SPEECH
        '11977' => '22487'            , # G+22487  U+2EC9  uni2EC9,  CJK RADICAL C-SIMPLIFIED SHELL
        '11978' => '22098'            , # G+22098  U+2ECA  uni2ECA,  CJK RADICAL FOOT
        '11979' => '22488'            , # G+22488  U+2ECB  uni2ECB,  CJK RADICAL C-SIMPLIFIED CART
        '11980' => '22489'            , # G+22489  U+2ECC  uni2ECC,  CJK RADICAL SIMPLIFIED WALK
        '11981' => '22490'            , # G+22490  U+2ECD  uni2ECD,  CJK RADICAL WALK ONE
        '11982' => '22491'            , # G+22491  U+2ECE  uni2ECE,  CJK RADICAL WALK TWO
        '11983' => '22492'            , # G+22492  U+2ECF  uni2ECF,  CJK RADICAL CITY
        '11984' => '22493'            , # G+22493  U+2ED0  uni2ED0,  CJK RADICAL C-SIMPLIFIED GOLD
        '11985' => '22494'            , # G+22494  U+2ED1  uni2ED1,  CJK RADICAL LONG ONE
        '11986' => '22495'            , # G+22495  U+2ED2  uni2ED2,  CJK RADICAL LONG TWO
        '11987' => '22496'            , # G+22496  U+2ED3  uni2ED3,  CJK RADICAL C-SIMPLIFIED LONG
        '11988' => '22497'            , # G+22497  U+2ED4  uni2ED4,  CJK RADICAL C-SIMPLIFIED GATE
        '11989' => '22498'            , # G+22498  U+2ED5  uni2ED5,  CJK RADICAL MOUND ONE
        '11990' => '22499'            , # G+22499  U+2ED6  uni2ED6,  CJK RADICAL MOUND TWO
        '11991' => '22500'            , # G+22500  U+2ED7  uni2ED7,  CJK RADICAL RAIN
        '11992' => '22501'            , # G+22501  U+2ED8  uni2ED8,  CJK RADICAL BLUE
        '11993' => '22502'            , # G+22502  U+2ED9  uni2ED9,  CJK RADICAL C-SIMPLIFIED TANNED LEATHER
        '11994' => '22503'            , # G+22503  U+2EDA  uni2EDA,  CJK RADICAL C-SIMPLIFIED LEAF
        '11995' => '22504'            , # G+22504  U+2EDB  uni2EDB,  CJK RADICAL C-SIMPLIFIED WIND
        '11996' => '22505'            , # G+22505  U+2EDC  uni2EDC,  CJK RADICAL C-SIMPLIFIED FLY
        '11997' => '22506'            , # G+22506  U+2EDD  uni2EDD,  CJK RADICAL EAT ONE
        '11998' => '22507'            , # G+22507  U+2EDE  uni2EDE,  CJK RADICAL EAT TWO
        '11999' => '22508'            , # G+22508  U+2EDF  uni2EDF,  CJK RADICAL EAT THREE
        '12000' => '22509'            , # G+22509  U+2EE0  uni2EE0,  CJK RADICAL C-SIMPLIFIED EAT
        '12001' => '22510'            , # G+22510  U+2EE1  uni2EE1,  CJK RADICAL HEAD
        '12002' => '22511'            , # G+22511  U+2EE2  uni2EE2,  CJK RADICAL C-SIMPLIFIED HORSE
        '12003' => '22512'            , # G+22512  U+2EE3  uni2EE3,  CJK RADICAL BONE
        '12004' => '22513'            , # G+22513  U+2EE4  uni2EE4,  CJK RADICAL GHOST
        '12005' => '22514'            , # G+22514  U+2EE5  uni2EE5,  CJK RADICAL C-SIMPLIFIED FISH
        '12006' => '22515'            , # G+22515  U+2EE6  uni2EE6,  CJK RADICAL C-SIMPLIFIED BIRD
        '12007' => '22516'            , # G+22516  U+2EE7  uni2EE7,  CJK RADICAL C-SIMPLIFIED SALT
        '12008' => '22517'            , # G+22517  U+2EE8  uni2EE8,  CJK RADICAL SIMPLIFIED WHEAT
        '12009' => '22518'            , # G+22518  U+2EE9  uni2EE9,  CJK RADICAL SIMPLIFIED YELLOW
        '12010' => '22519'            , # G+22519  U+2EEA  uni2EEA,  CJK RADICAL C-SIMPLIFIED FROG
        '12011' => '22520'            , # G+22520  U+2EEB  uni2EEB,  CJK RADICAL J-SIMPLIFIED EVEN
        '12012' => '22521'            , # G+22521  U+2EEC  uni2EEC,  CJK RADICAL C-SIMPLIFIED EVEN
        '12013' => '22522'            , # G+22522  U+2EED  uni2EED,  CJK RADICAL J-SIMPLIFIED TOOTH
        '12014' => '22523'            , # G+22523  U+2EEE  uni2EEE,  CJK RADICAL C-SIMPLIFIED TOOTH
        '12015' => '22524'            , # G+22524  U+2EEF  uni2EEF,  CJK RADICAL J-SIMPLIFIED DRAGON
        '12016' => '22525'            , # G+22525  U+2EF0  uni2EF0,  CJK RADICAL C-SIMPLIFIED DRAGON
        '12017' => '22526'            , # G+22526  U+2EF1  uni2EF1,  CJK RADICAL TURTLE
        '12018' => '22527'            , # G+22527  U+2EF2  uni2EF2,  CJK RADICAL J-SIMPLIFIED TURTLE
        '12019' => '22528'            , # G+22528  U+2EF3  uni2EF3,  CJK RADICAL C-SIMPLIFIED TURTLE
        '12032' => '4162'             , # G+4162  U+2F00  uni2F00,  KANGXI RADICAL ONE
        '12033' => '4707'             , # G+4707  U+2F01  uni2F01,  KANGXI RADICAL LINE
        '12034' => '4722'             , # G+4722  U+2F02  uni2F02,  KANGXI RADICAL DOT
        '12035' => '4709'             , # G+4709  U+2F03  uni2F03,  KANGXI RADICAL SLASH
        '12036' => '4185'             , # G+4185  U+2F04  uni2F04,  KANGXI RADICAL SECOND
        '12037' => '10131'            , # G+10131  U+2F05  uni2F05,  KANGXI RADICAL HOOK
        '12038' => '1597'             , # G+1597  U+2F06  uni2F06,  KANGXI RADICAL TWO
        '12039' => '4867'             , # G+4867  U+2F07  uni2F07,  KANGXI RADICAL LID
        '12040' => '3238'             , # G+3238  U+2F08  uni2F08,  KANGXI RADICAL MAN
        '12041' => '1592'             , # G+1592  U+2F09  uni2F09,  KANGXI RADICAL LEGS
        '12042' => '3270'             , # G+3270  U+2F0A  uni2F0A,  KANGXI RADICAL ENTER
        '12043' => '982'              , # G+982  U+2F0B  uni2F0B,  KANGXI RADICAL EIGHT
        '12044' => '4765'             , # G+4765  U+2F0C  uni2F0C,  KANGXI RADICAL DOWN BOX
        '12045' => '4884'             , # G+4884  U+2F0D  uni2F0D,  KANGXI RADICAL COVER
        '12046' => '4879'             , # G+4879  U+2F0E  uni2F0E,  KANGXI RADICAL ICE
        '12047' => '2091'             , # G+2091  U+2F0F  uni2F0F,  KANGXI RADICAL TABLE
        '12048' => '5017'             , # G+5017  U+2F10  uni2F10,  KANGXI RADICAL OPEN BOX
        '12049' => '1431'             , # G+1431  U+2F11  uni2F11,  KANGXI RADICAL KNIFE
        '12050' => '2543'             , # G+2543  U+2F12  uni2F12,  KANGXI RADICAL POWER
        '12051' => '4860'             , # G+4860  U+2F13  uni2F13,  KANGXI RADICAL WRAP
        '12052' => '4710'             , # G+4710  U+2F14  uni2F14,  KANGXI RADICAL SPOON
        '12053' => '4740'             , # G+4740  U+2F15  uni2F15,  KANGXI RADICAL RIGHT OPEN BOX
        '12054' => '10778'            , # G+10778  U+2F16  uni2F16,  KANGXI RADICAL HIDING ENCLOSURE
        '12055' => '3397'             , # G+3397  U+2F17  uni2F17,  KANGXI RADICAL TEN
        '12056' => '1150'             , # G+1150  U+2F18  uni2F18,  KANGXI RADICAL DIVINATION
        '12057' => '4946'             , # G+4946  U+2F19  uni2F19,  KANGXI RADICAL SEAL
        '12058' => '1228'             , # G+1228  U+2F1A  uni2F1A,  KANGXI RADICAL CLIFF
        '12059' => '5020'             , # G+5020  U+2F1B  uni2F1B,  KANGXI RADICAL PRIVATE
        '12060' => '4283'             , # G+4283  U+2F1C  uni2F1C,  KANGXI RADICAL AGAIN
        '12061' => '2407'             , # G+2407  U+2F1D  uni2F1D,  KANGXI RADICAL MOUTH
        '12062' => '5523'             , # G+5523  U+2F1E  uni2F1E,  KANGXI RADICAL ENCLOSURE
        '12063' => '3698'             , # G+3698  U+2F1F  uni2F1F,  KANGXI RADICAL EARTH
        '12064' => '3414'             , # G+3414  U+2F20  uni2F20,  KANGXI RADICAL SCHOLAR
        '12065' => '5660'             , # G+5660  U+2F21  uni2F21,  KANGXI RADICAL GO
        '12066' => '11565'            , # G+11565  U+2F22  uni2F22,  KANGXI RADICAL GO SLOWLY
        '12067' => '3859'             , # G+3859  U+2F23  uni2F23,  KANGXI RADICAL EVENING
        '12068' => '1398'             , # G+1398  U+2F24  uni2F24,  KANGXI RADICAL BIG
        '12069' => '2927'             , # G+2927  U+2F25  uni2F25,  KANGXI RADICAL WOMAN
        '12070' => '4656'             , # G+4656  U+2F26  uni2F26,  KANGXI RADICAL CHILD
        '12071' => '5934'             , # G+5934  U+2F27  uni2F27,  KANGXI RADICAL ROOF
        '12072' => '1386'             , # G+1386  U+2F28  uni2F28,  KANGXI RADICAL INCH
        '12073' => '3948'             , # G+3948  U+2F29  uni2F29,  KANGXI RADICAL SMALL
        '12074' => '5302'             , # G+5302  U+2F2A  uni2F2A,  KANGXI RADICAL LAME
        '12075' => '3395'             , # G+3395  U+2F2B  uni2F2B,  KANGXI RADICAL CORPSE
        '12076' => '6004'             , # G+6004  U+2F2C  uni2F2C,  KANGXI RADICAL SPROUT
        '12077' => '3318'             , # G+3318  U+2F2D  uni2F2D,  KANGXI RADICAL MOUNTAIN
        '12078' => '6165'             , # G+6165  U+2F2E  uni2F2E,  KANGXI RADICAL RIVER
        '12079' => '1789'             , # G+1789  U+2F2F  uni2F2F,  KANGXI RADICAL WORK
        '12080' => '2093'             , # G+2093  U+2F30  uni2F30,  KANGXI RADICAL ONESELF
        '12081' => '2238'             , # G+2238  U+2F31  uni2F31,  KANGXI RADICAL TURBAN
        '12082' => '1732'             , # G+1732  U+2F32  uni2F32,  KANGXI RADICAL DRY
        '12083' => '6163'             , # G+6163  U+2F33  uni2F33,  KANGXI RADICAL SHORT THREAD
        '12084' => '1852'             , # G+1852  U+2F34  uni2F34,  KANGXI RADICAL DOTTED CLIFF
        '12085' => '5016'             , # G+5016  U+2F35  uni2F35,  KANGXI RADICAL LONG STRIDE
        '12086' => '5293'             , # G+5293  U+2F36  uni2F36,  KANGXI RADICAL TWO HANDS
        '12087' => '5366'             , # G+5366  U+2F37  uni2F37,  KANGXI RADICAL SHOOT
        '12088' => '1798'             , # G+1798  U+2F38  uni2F38,  KANGXI RADICAL BOW
        '12089' => '5986'             , # G+5986  U+2F39  uni2F39,  KANGXI RADICAL SNOUT
        '12090' => '5614'             , # G+5614  U+2F3A  uni2F3A,  KANGXI RADICAL BRISTLE
        '12091' => '5600'             , # G+5600  U+2F3B  uni2F3B,  KANGXI RADICAL STEP
        '12092' => '3983'             , # G+3983  U+2F3C  uni2F3C,  KANGXI RADICAL HEART
        '12093' => '1765'             , # G+1765  U+2F3D  uni2F3D,  KANGXI RADICAL HALBERD
        '12094' => '12946'            , # G+12946  U+2F3E  uni2F3E,  KANGXI RADICAL DOOR
        '12095' => '3437'             , # G+3437  U+2F3F  uni2F3F,  KANGXI RADICAL HAND
        '12096' => '4518'             , # G+4518  U+2F40  uni2F40,  KANGXI RADICAL BRANCH
        '12097' => '6409'             , # G+6409  U+2F41  uni2F41,  KANGXI RADICAL RAP
        '12098' => '3795'             , # G+3795  U+2F42  uni2F42,  KANGXI RADICAL SCRIPT
        '12099' => '1526'             , # G+1526  U+2F43  uni2F43,  KANGXI RADICAL DIPPER
        '12100' => '2240'             , # G+2240  U+2F44  uni2F44,  KANGXI RADICAL AXE
        '12101' => '1626'             , # G+1626  U+2F45  uni2F45,  KANGXI RADICAL SQUARE
        '12102' => '3821'             , # G+3821  U+2F46  uni2F46,  KANGXI RADICAL NOT
        '12103' => '3248'             , # G+3248  U+2F47  uni2F47,  KANGXI RADICAL SUN
        '12104' => '4350'             , # G+4350  U+2F48  uni2F48,  KANGXI RADICAL SAY
        '12105' => '4357'             , # G+4357  U+2F49  uni2F49,  KANGXI RADICAL MOON
        '12106' => '2849'             , # G+2849  U+2F4A  uni2F4A,  KANGXI RADICAL TREE
        '12107' => '3124'             , # G+3124  U+2F4B  uni2F4B,  KANGXI RADICAL LACK
        '12108' => '4536'             , # G+4536  U+2F4C  uni2F4C,  KANGXI RADICAL STOP
        '12109' => '1400'             , # G+1400  U+2F4D  uni2F4D,  KANGXI RADICAL DEATH
        '12110' => '6589'             , # G+6589  U+2F4E  uni2F4E,  KANGXI RADICAL WEAPON
        '12111' => '3826'             , # G+3826  U+2F4F  uni2F4F,  KANGXI RADICAL DO NOT
        '12112' => '1073'             , # G+1073  U+2F50  uni2F50,  KANGXI RADICAL COMPARE
        '12113' => '2736'             , # G+2736  U+2F51  uni2F51,  KANGXI RADICAL FUR
        '12114' => '3430'             , # G+3430  U+2F52  uni2F52,  KANGXI RADICAL CLAN
        '12115' => '3095'             , # G+3095  U+2F53  uni2F53,  KANGXI RADICAL STEAM
        '12116' => '3491'             , # G+3491  U+2F54  uni2F54,  KANGXI RADICAL WATER
        '12117' => '2053'             , # G+2053  U+2F55  uni2F55,  KANGXI RADICAL FIRE
        '12118' => '4611'             , # G+4611  U+2F56  uni2F56,  KANGXI RADICAL CLAW
        '12119' => '1715'             , # G+1715  U+2F57  uni2F57,  KANGXI RADICAL FATHER
        '12120' => '4713'             , # G+4713  U+2F58  uni2F58,  KANGXI RADICAL DOUBLE X
        '12121' => '5789'             , # G+5789  U+2F59  uni2F59,  KANGXI RADICAL HALF TREE TRUNK
        '12122' => '3019'             , # G+3019  U+2F5A  uni2F5A,  KANGXI RADICAL SLICE
        '12123' => '4073'             , # G+4073  U+2F5B  uni2F5B,  KANGXI RADICAL FANG
        '12124' => '2916'             , # G+2916  U+2F5C  uni2F5C,  KANGXI RADICAL COW
        '12125' => '3209'             , # G+3209  U+2F5D  uni2F5D,  KANGXI RADICAL DOG
        '12126' => '4041'             , # G+4041  U+2F5E  uni2F5E,  KANGXI RADICAL PROFOUND
        '12127' => '4310'             , # G+4310  U+2F5F  uni2F5F,  KANGXI RADICAL JADE
        '12128' => '1832'             , # G+1832  U+2F60  uni2F60,  KANGXI RADICAL MELON
        '12129' => '3728'             , # G+3728  U+2F61  uni2F61,  KANGXI RADICAL TILE
        '12130' => '1733'             , # G+1733  U+2F62  uni2F62,  KANGXI RADICAL SWEET
        '12131' => '3379'             , # G+3379  U+2F63  uni2F63,  KANGXI RADICAL LIFE
        '12132' => '4264'             , # G+4264  U+2F64  uni2F64,  KANGXI RADICAL USE
        '12133' => '3650'             , # G+3650  U+2F65  uni2F65,  KANGXI RADICAL FIELD
        '12134' => '7110'             , # G+7110  U+2F66  uni2F66,  KANGXI RADICAL BOLT OF CLOTH
        '12135' => '7008'             , # G+7008  U+2F67  uni2F67,  KANGXI RADICAL SICKNESS
        '12136' => '16063'            , # G+16063  U+2F68  uni2F68,  KANGXI RADICAL DOTTED TENT
        '12137' => '994'              , # G+994  U+2F69  uni2F69,  KANGXI RADICAL WHITE
        '12138' => '3011'             , # G+3011  U+2F6A  uni2F6A,  KANGXI RADICAL SKIN
        '12139' => '2808'             , # G+2808  U+2F6B  uni2F6B,  KANGXI RADICAL DISH
        '12140' => '2850'             , # G+2850  U+2F6C  uni2F6C,  KANGXI RADICAL EYE
        '12141' => '2737'             , # G+2737  U+2F6D  uni2F6D,  KANGXI RADICAL SPEAR
        '12142' => '3407'             , # G+3407  U+2F6E  uni2F6E,  KANGXI RADICAL ARROW
        '12143' => '3398'             , # G+3398  U+2F6F  uni2F6F,  KANGXI RADICAL STONE
        '12144' => '3413'             , # G+3413  U+2F70  uni2F70,  KANGXI RADICAL SPIRIT
        '12145' => '16587'            , # G+16587  U+2F71  uni2F71,  KANGXI RADICAL TRACK
        '12146' => '1923'             , # G+1923  U+2F72  uni2F72,  KANGXI RADICAL GRAIN
        '12147' => '4049'             , # G+4049  U+2F73  uni2F73,  KANGXI RADICAL CAVE
        '12148' => '2539'             , # G+2539  U+2F74  uni2F74,  KANGXI RADICAL STAND
        '12149' => '4592'             , # G+4592  U+2F75  uni2F75,  KANGXI RADICAL BAMBOO
        '12150' => '2780'             , # G+2780  U+2F76  uni2F76,  KANGXI RADICAL RICE
        '12151' => '7399'             , # G+7399  U+2F77  uni2F77,  KANGXI RADICAL SILK
        '12152' => '7262'             , # G+7262  U+2F78  uni2F78,  KANGXI RADICAL JAR
        '12153' => '3753'             , # G+3753  U+2F79  uni2F79,  KANGXI RADICAL NET
        '12154' => '4123'             , # G+4123  U+2F7A  uni2F7A,  KANGXI RADICAL SHEEP
        '12155' => '4309'             , # G+4309  U+2F7B  uni2F7B,  KANGXI RADICAL FEATHER
        '12156' => '2490'             , # G+2490  U+2F7C  uni2F7C,  KANGXI RADICAL OLD
        '12157' => '1591'             , # G+1591  U+2F7D  uni2F7D,  KANGXI RADICAL AND
        '12158' => '7115'             , # G+7115  U+2F7E  uni2F7E,  KANGXI RADICAL PLOW
        '12159' => '1593'             , # G+1593  U+2F7F  uni2F7F,  KANGXI RADICAL EAR
        '12160' => '6686'             , # G+6686  U+2F80  uni2F80,  KANGXI RADICAL BRUSH
        '12161' => '3261'             , # G+3261  U+2F81  uni2F81,  KANGXI RADICAL MEAT
        '12162' => '1249'             , # G+1249  U+2F82  uni2F82,  KANGXI RADICAL MINISTER
        '12163' => '4657'             , # G+4657  U+2F83  uni2F83,  KANGXI RADICAL SELF
        '12164' => '4544'             , # G+4544  U+2F84  uni2F84,  KANGXI RADICAL ARRIVE
        '12165' => '2297'             , # G+2297  U+2F85  uni2F85,  KANGXI RADICAL MORTAR
        '12166' => '3353'             , # G+3353  U+2F86  uni2F86,  KANGXI RADICAL TONGUE
        '12167' => '5656'             , # G+5656  U+2F87  uni2F87,  KANGXI RADICAL OPPOSE
        '12168' => '4570'             , # G+4570  U+2F88  uni2F88,  KANGXI RADICAL BOAT
        '12169' => '7388'             , # G+7388  U+2F89  uni2F89,  KANGXI RADICAL STOPPING
        '12170' => '3300'             , # G+3300  U+2F8A  uni2F8A,  KANGXI RADICAL COLOR
        '12171' => '17826'            , # G+17826  U+2F8B  uni2F8B,  KANGXI RADICAL GRASS
        '12172' => '7152'             , # G+7152  U+2F8C  uni2F8C,  KANGXI RADICAL TIGER
        '12173' => '1291'             , # G+1291  U+2F8D  uni2F8D,  KANGXI RADICAL INSECT
        '12174' => '4051'             , # G+4051  U+2F8E  uni2F8E,  KANGXI RADICAL BLOOD
        '12175' => '3995'             , # G+3995  U+2F8F  uni2F8F,  KANGXI RADICAL WALK ENCLOSURE
        '12176' => '4169'             , # G+4169  U+2F90  uni2F90,  KANGXI RADICAL CLOTHES
        '12177' => '18908'            , # G+18908  U+2F91  uni2F91,  KANGXI RADICAL WEST
        '12178' => '8086'             , # G+8086  U+2F92  uni2F92,  KANGXI RADICAL SEE
        '12179' => '2200'             , # G+2200  U+2F93  uni2F93,  KANGXI RADICAL HORN
        '12180' => '4093'             , # G+4093  U+2F94  uni2F94,  KANGXI RADICAL SPEECH
        '12181' => '1825'             , # G+1825  U+2F95  uni2F95,  KANGXI RADICAL VALLEY
        '12182' => '1528'             , # G+1528  U+2F96  uni2F96,  KANGXI RADICAL BEAN
        '12183' => '7445'             , # G+7445  U+2F97  uni2F97,  KANGXI RADICAL PIG
        '12184' => '7504'             , # G+7504  U+2F98  uni2F98,  KANGXI RADICAL BADGER
        '12185' => '7739'             , # G+7739  U+2F99  uni2F99,  KANGXI RADICAL SHELL
        '12186' => '1285'             , # G+1285  U+2F9A  uni2F9A,  KANGXI RADICAL RED
        '12187' => '4668'             , # G+4668  U+2F9B  uni2F9B,  KANGXI RADICAL RUN
        '12188' => '4672'             , # G+4672  U+2F9C  uni2F9C,  KANGXI RADICAL FOOT
        '12189' => '3366'             , # G+3366  U+2F9D  uni2F9D,  KANGXI RADICAL BODY
        '12190' => '7803'             , # G+7803  U+2F9E  uni2F9E,  KANGXI RADICAL CART
        '12191' => '3980'             , # G+3980  U+2F9F  uni2F9F,  KANGXI RADICAL BITTER
        '12192' => '1250'             , # G+1250  U+2FA0  uni2FA0,  KANGXI RADICAL MORNING
        '12193' => '19731'            , # G+19731  U+2FA1  uni2FA1,  KANGXI RADICAL WALK
        '12194' => '4191'             , # G+4191  U+2FA2  uni2FA2,  KANGXI RADICAL CITY
        '12195' => '4276'             , # G+4276  U+2FA3  uni2FA3,  KANGXI RADICAL WINE
        '12196' => '19992'            , # G+19992  U+2FA4  uni2FA4,  KANGXI RADICAL DISTINGUISH
        '12197' => '2522'             , # G+2522  U+2FA5  uni2FA5,  KANGXI RADICAL VILLAGE
        '12198' => '2241'             , # G+2241  U+2FA6  uni2FA6,  KANGXI RADICAL GOLD
        '12199' => '7797'             , # G+7797  U+2FA7  uni2FA7,  KANGXI RADICAL LONG
        '12200' => '8317'             , # G+8317  U+2FA8  uni2FA8,  KANGXI RADICAL GATE
        '12201' => '1714'             , # G+1714  U+2FA9  uni2FA9,  KANGXI RADICAL MOUND
        '12202' => '2542'             , # G+2542  U+2FAA  uni2FAA,  KANGXI RADICAL SLAVE
        '12203' => '7545'             , # G+7545  U+2FAB  uni2FAB,  KANGXI RADICAL SHORT TAILED BIRD
        '12204' => '4303'             , # G+4303  U+2FAC  uni2FAC,  KANGXI RADICAL RAIN
        '12205' => '20714'            , # G+20714  U+2FAD  uni2FAD,  KANGXI RADICAL BLUE
        '12206' => '1636'             , # G+1636  U+2FAE  uni2FAE,  KANGXI RADICAL WRONG
        '12207' => '2795'             , # G+2795  U+2FAF  uni2FAF,  KANGXI RADICAL FACE
        '12208' => '1770'             , # G+1770  U+2FB0  uni2FB0,  KANGXI RADICAL LEATHER
        '12209' => '8589'             , # G+8589  U+2FB1  uni2FB1,  KANGXI RADICAL TANNED LEATHER
        '12210' => '2289'             , # G+2289  U+2FB2  uni2FB2,  KANGXI RADICAL LEEK
        '12211' => '4219'             , # G+4219  U+2FB3  uni2FB3,  KANGXI RADICAL SOUND
        '12212' => '8713'             , # G+8713  U+2FB4  uni2FB4,  KANGXI RADICAL LEAF
        '12213' => '7936'             , # G+7936  U+2FB5  uni2FB5,  KANGXI RADICAL WIND
        '12214' => '7924'             , # G+7924  U+2FB6  uni2FB6,  KANGXI RADICAL FLY
        '12215' => '3402'             , # G+3402  U+2FB7  uni2FB7,  KANGXI RADICAL EAT
        '12216' => '3438'             , # G+3438  U+2FB8  uni2FB8,  KANGXI RADICAL HEAD
        '12217' => '3920'             , # G+3920  U+2FB9  uni2FB9,  KANGXI RADICAL FRAGRANT
        '12218' => '8301'             , # G+8301  U+2FBA  uni2FBA,  KANGXI RADICAL HORSE
        '12219' => '1824'             , # G+1824  U+2FBB  uni2FBB,  KANGXI RADICAL BONE
        '12220' => '1754'             , # G+1754  U+2FBC  uni2FBC,  KANGXI RADICAL TALL
        '12221' => '7660'             , # G+7660  U+2FBD  uni2FBD,  KANGXI RADICAL HAIR
        '12222' => '7888'             , # G+7888  U+2FBE  uni2FBE,  KANGXI RADICAL FIGHT
        '12223' => '5019'             , # G+5019  U+2FBF  uni2FBF,  KANGXI RADICAL SACRIFICIAL WINE
        '12224' => '4704'             , # G+4704  U+2FC0  uni2FC0,  KANGXI RADICAL CAULDRON
        '12225' => '1862'             , # G+1862  U+2FC1  uni2FC1,  KANGXI RADICAL GHOST
        '12226' => '8761'             , # G+8761  U+2FC2  uni2FC2,  KANGXI RADICAL FISH
        '12227' => '8348'             , # G+8348  U+2FC3  uni2FC3,  KANGXI RADICAL BIRD
        '12228' => '9864'             , # G+9864  U+2FC4  uni2FC4,  KANGXI RADICAL SALT
        '12229' => '2656'             , # G+2656  U+2FC5  uni2FC5,  KANGXI RADICAL DEER
        '12230' => '8305'             , # G+8305  U+2FC6  uni2FC6,  KANGXI RADICAL WHEAT
        '12231' => '2704'             , # G+2704  U+2FC7  uni2FC7,  KANGXI RADICAL HEMP
        '12232' => '21894'            , # G+21894  U+2FC8  uni2FC8,  KANGXI RADICAL YELLOW
        '12233' => '3465'             , # G+3465  U+2FC9  uni2FC9,  KANGXI RADICAL MILLET
        '12234' => '1937'             , # G+1937  U+2FCA  uni2FCA,  KANGXI RADICAL BLACK
        '12235' => '6741'             , # G+6741  U+2FCB  uni2FCB,  KANGXI RADICAL EMBROIDERY
        '12236' => '9752'             , # G+9752  U+2FCC  uni2FCC,  KANGXI RADICAL FROG
        '12237' => '1509'             , # G+1509  U+2FCD  uni2FCD,  KANGXI RADICAL TRIPOD
        '12238' => '1821'             , # G+1821  U+2FCE  uni2FCE,  KANGXI RADICAL DRUM
        '12239' => '3466'             , # G+3466  U+2FCF  uni2FCF,  KANGXI RADICAL RAT
        '12240' => '1072'             , # G+1072  U+2FD0  uni2FD0,  KANGXI RADICAL NOSE
        '12241' => '8390'             , # G+8390  U+2FD1  uni2FD1,  KANGXI RADICAL EVEN
        '12242' => '7814'             , # G+7814  U+2FD2  uni2FD2,  KANGXI RADICAL TOOTH
        '12243' => '8247'             , # G+8247  U+2FD3  uni2FD3,  KANGXI RADICAL DRAGON
        '12244' => '7988'             , # G+7988  U+2FD4  uni2FD4,  KANGXI RADICAL TURTLE
        '12245' => '4851'             , # G+4851  U+2FD5  uni2FD5,  KANGXI RADICAL FLUTE
        '12272' => '10060'            , # G+10060  U+2FF0  uni2FF0,  IDEOGRAPHIC DESCRIPTION CHARACTER LEFT TO RIGHT
        '12273' => '10061'            , # G+10061  U+2FF1  uni2FF1,  IDEOGRAPHIC DESCRIPTION CHARACTER ABOVE TO BELOW
        '12274' => '10062'            , # G+10062  U+2FF2  uni2FF2,  IDEOGRAPHIC DESCRIPTION CHARACTER LEFT TO MIDDLE AND RIGHT
        '12275' => '10063'            , # G+10063  U+2FF3  uni2FF3,  IDEOGRAPHIC DESCRIPTION CHARACTER ABOVE TO MIDDLE AND BELOW
        '12276' => '10064'            , # G+10064  U+2FF4  uni2FF4,  IDEOGRAPHIC DESCRIPTION CHARACTER FULL SURROUND
        '12277' => '10065'            , # G+10065  U+2FF5  uni2FF5,  IDEOGRAPHIC DESCRIPTION CHARACTER SURROUND FROM ABOVE
        '12278' => '10066'            , # G+10066  U+2FF6  uni2FF6,  IDEOGRAPHIC DESCRIPTION CHARACTER SURROUND FROM BELOW
        '12279' => '10067'            , # G+10067  U+2FF7  uni2FF7,  IDEOGRAPHIC DESCRIPTION CHARACTER SURROUND FROM LEFT
        '12280' => '10068'            , # G+10068  U+2FF8  uni2FF8,  IDEOGRAPHIC DESCRIPTION CHARACTER SURROUND FROM UPPER LEFT
        '12281' => '10069'            , # G+10069  U+2FF9  uni2FF9,  IDEOGRAPHIC DESCRIPTION CHARACTER SURROUND FROM UPPER RIGHT
        '12282' => '10070'            , # G+10070  U+2FFA  uni2FFA,  IDEOGRAPHIC DESCRIPTION CHARACTER SURROUND FROM LOWER LEFT
        '12283' => '10071'            , # G+10071  U+2FFB  uni2FFB,  IDEOGRAPHIC DESCRIPTION CHARACTER OVERLAID
        '12288' => '96'               , # G+96  U+3000  ideographicspace,  IDEOGRAPHIC SPACE
        '12289' => '97'               , # G+97  U+3001  ideographiccomma,  IDEOGRAPHIC COMMA
        '12290' => '98'               , # G+98  U+3002  ideographicperiod,  IDEOGRAPHIC FULL STOP
        '12291' => '103'              , # G+103  U+3003  dittomark,  DITTO MARK
        '12293' => '104'              , # G+104  U+3005  ideographiciterationmark,  IDEOGRAPHIC ITERATION MARK
        '12294' => '10024'            , # G+10024  U+3006  ideographicclose,  IDEOGRAPHIC CLOSING MARK
        '12295' => '7703'             , # G+7703  U+3007  ideographiczero,  IDEOGRAPHIC NUMBER ZERO
        '12296' => '115'              , # G+115  U+3008  anglebracketleft,  LEFT ANGLE BRACKET
        '12297' => '116'              , # G+116  U+3009  anglebracketright,  RIGHT ANGLE BRACKET
        '12298' => '117'              , # G+117  U+300A  dblanglebracketleft,  LEFT DOUBLE ANGLE BRACKET
        '12299' => '118'              , # G+118  U+300B  dblanglebracketright,  RIGHT DOUBLE ANGLE BRACKET
        '12300' => '119'              , # G+119  U+300C  cornerbracketleft,  LEFT CORNER BRACKET
        '12301' => '120'              , # G+120  U+300D  cornerbracketright,  RIGHT CORNER BRACKET
        '12302' => '121'              , # G+121  U+300E  whitecornerbracketleft,  LEFT WHITE CORNER BRACKET
        '12303' => '122'              , # G+122  U+300F  whitecornerbracketright,  RIGHT WHITE CORNER BRACKET
        '12304' => '125'              , # G+125  U+3010  blacklenticularbracketleft,  LEFT BLACK LENTICULAR BRACKET
        '12305' => '126'              , # G+126  U+3011  blacklenticularbracketright,  RIGHT BLACK LENTICULAR BRACKET
        '12306' => '9989'             , # G+9989  U+3012  postalmark,  POSTAL MARK
        '12307' => '189'              , # G+189  U+3013  getamark,  GETA MARK
        '12308' => '113'              , # G+113  U+3014  tortoiseshellbracketleft,  LEFT TORTOISE SHELL BRACKET
        '12309' => '114'              , # G+114  U+3015  tortoiseshellbracketright,  RIGHT TORTOISE SHELL BRACKET
        '12310' => '123'              , # G+123  U+3016  whitelenticularbracketleft,  LEFT WHITE LENTICULAR BRACKET
        '12311' => '124'              , # G+124  U+3017  whitelenticularbracketright,  RIGHT WHITE LENTICULAR BRACKET
        '12317' => '9990'             , # G+9990  U+301D  quotedblprimereversed,  REVERSED DOUBLE PRIME QUOTATION MARK
        '12318' => '9991'             , # G+9991  U+301E  quotedblprime,  DOUBLE PRIME QUOTATION MARK
        '12321' => '9992'             , # G+9992  U+3021  onehangzhou,  HANGZHOU NUMERAL ONE
        '12322' => '9993'             , # G+9993  U+3022  twohangzhou,  HANGZHOU NUMERAL TWO
        '12323' => '9994'             , # G+9994  U+3023  threehangzhou,  HANGZHOU NUMERAL THREE
        '12324' => '9995'             , # G+9995  U+3024  fourhangzhou,  HANGZHOU NUMERAL FOUR
        '12325' => '9996'             , # G+9996  U+3025  fivehangzhou,  HANGZHOU NUMERAL FIVE
        '12326' => '9997'             , # G+9997  U+3026  sixhangzhou,  HANGZHOU NUMERAL SIX
        '12327' => '9998'             , # G+9998  U+3027  sevenhangzhou,  HANGZHOU NUMERAL SEVEN
        '12328' => '9999'             , # G+9999  U+3028  eighthangzhou,  HANGZHOU NUMERAL EIGHT
        '12329' => '10000'            , # G+10000  U+3029  ninehangzhou,  HANGZHOU NUMERAL NINE
        '12339' => '22395'            , # G+22395  U+3033  uni3033,  VERTICAL KANA REPEAT MARK UPPER HALF
        '12340' => '22396'            , # G+22396  U+3034  uni3034,  VERTICAL KANA REPEAT WITH VOICED SOUND MARK UPPER HALF
        '12341' => '22397'            , # G+22397  U+3035  uni3035,  VERTICAL KANA REPEAT MARK LOWER HALF
        '12344' => '22398'            , # G+22398  U+3038  uni3038,  HANGZHOU NUMERAL TEN
        '12345' => '22399'            , # G+22399  U+3039  uni3039,  HANGZHOU NUMERAL TWENTY
        '12346' => '22400'            , # G+22400  U+303A  uni303A,  HANGZHOU NUMERAL THIRTY
        '12350' => '10059'            , # G+10059  U+303E  uni303E,  IDEOGRAPHIC VARIATION INDICATOR
        '12351' => '22357'            , # G+22357  U+303F  uni303F,  IDEOGRAPHIC HALF FILL SPACE
        '12353' => '356'              , # G+356  U+3041  asmallhiragana,  HIRAGANA LETTER SMALL A
        '12354' => '357'              , # G+357  U+3042  ahiragana,  HIRAGANA LETTER A
        '12355' => '358'              , # G+358  U+3043  ismallhiragana,  HIRAGANA LETTER SMALL I
        '12356' => '359'              , # G+359  U+3044  ihiragana,  HIRAGANA LETTER I
        '12357' => '360'              , # G+360  U+3045  usmallhiragana,  HIRAGANA LETTER SMALL U
        '12358' => '361'              , # G+361  U+3046  uhiragana,  HIRAGANA LETTER U
        '12359' => '362'              , # G+362  U+3047  esmallhiragana,  HIRAGANA LETTER SMALL E
        '12360' => '363'              , # G+363  U+3048  ehiragana,  HIRAGANA LETTER E
        '12361' => '364'              , # G+364  U+3049  osmallhiragana,  HIRAGANA LETTER SMALL O
        '12362' => '365'              , # G+365  U+304A  ohiragana,  HIRAGANA LETTER O
        '12363' => '366'              , # G+366  U+304B  kahiragana,  HIRAGANA LETTER KA
        '12364' => '367'              , # G+367  U+304C  gahiragana,  HIRAGANA LETTER GA
        '12365' => '368'              , # G+368  U+304D  kihiragana,  HIRAGANA LETTER KI
        '12366' => '369'              , # G+369  U+304E  gihiragana,  HIRAGANA LETTER GI
        '12367' => '370'              , # G+370  U+304F  kuhiragana,  HIRAGANA LETTER KU
        '12368' => '371'              , # G+371  U+3050  guhiragana,  HIRAGANA LETTER GU
        '12369' => '372'              , # G+372  U+3051  kehiragana,  HIRAGANA LETTER KE
        '12370' => '373'              , # G+373  U+3052  gehiragana,  HIRAGANA LETTER GE
        '12371' => '374'              , # G+374  U+3053  kohiragana,  HIRAGANA LETTER KO
        '12372' => '375'              , # G+375  U+3054  gohiragana,  HIRAGANA LETTER GO
        '12373' => '376'              , # G+376  U+3055  sahiragana,  HIRAGANA LETTER SA
        '12374' => '377'              , # G+377  U+3056  zahiragana,  HIRAGANA LETTER ZA
        '12375' => '378'              , # G+378  U+3057  sihiragana,  HIRAGANA LETTER SI
        '12376' => '379'              , # G+379  U+3058  zihiragana,  HIRAGANA LETTER ZI
        '12377' => '380'              , # G+380  U+3059  suhiragana,  HIRAGANA LETTER SU
        '12378' => '381'              , # G+381  U+305A  zuhiragana,  HIRAGANA LETTER ZU
        '12379' => '382'              , # G+382  U+305B  sehiragana,  HIRAGANA LETTER SE
        '12380' => '383'              , # G+383  U+305C  zehiragana,  HIRAGANA LETTER ZE
        '12381' => '384'              , # G+384  U+305D  sohiragana,  HIRAGANA LETTER SO
        '12382' => '385'              , # G+385  U+305E  zohiragana,  HIRAGANA LETTER ZO
        '12383' => '386'              , # G+386  U+305F  tahiragana,  HIRAGANA LETTER TA
        '12384' => '387'              , # G+387  U+3060  dahiragana,  HIRAGANA LETTER DA
        '12385' => '388'              , # G+388  U+3061  tihiragana,  HIRAGANA LETTER TI
        '12386' => '389'              , # G+389  U+3062  dihiragana,  HIRAGANA LETTER DI
        '12387' => '390'              , # G+390  U+3063  tusmallhiragana,  HIRAGANA LETTER SMALL TU
        '12388' => '391'              , # G+391  U+3064  tuhiragana,  HIRAGANA LETTER TU
        '12389' => '392'              , # G+392  U+3065  duhiragana,  HIRAGANA LETTER DU
        '12390' => '393'              , # G+393  U+3066  tehiragana,  HIRAGANA LETTER TE
        '12391' => '394'              , # G+394  U+3067  dehiragana,  HIRAGANA LETTER DE
        '12392' => '395'              , # G+395  U+3068  tohiragana,  HIRAGANA LETTER TO
        '12393' => '396'              , # G+396  U+3069  dohiragana,  HIRAGANA LETTER DO
        '12394' => '397'              , # G+397  U+306A  nahiragana,  HIRAGANA LETTER NA
        '12395' => '398'              , # G+398  U+306B  nihiragana,  HIRAGANA LETTER NI
        '12396' => '399'              , # G+399  U+306C  nuhiragana,  HIRAGANA LETTER NU
        '12397' => '400'              , # G+400  U+306D  nehiragana,  HIRAGANA LETTER NE
        '12398' => '401'              , # G+401  U+306E  nohiragana,  HIRAGANA LETTER NO
        '12399' => '402'              , # G+402  U+306F  hahiragana,  HIRAGANA LETTER HA
        '12400' => '403'              , # G+403  U+3070  bahiragana,  HIRAGANA LETTER BA
        '12401' => '404'              , # G+404  U+3071  pahiragana,  HIRAGANA LETTER PA
        '12402' => '405'              , # G+405  U+3072  hihiragana,  HIRAGANA LETTER HI
        '12403' => '406'              , # G+406  U+3073  bihiragana,  HIRAGANA LETTER BI
        '12404' => '407'              , # G+407  U+3074  pihiragana,  HIRAGANA LETTER PI
        '12405' => '408'              , # G+408  U+3075  huhiragana,  HIRAGANA LETTER HU
        '12406' => '409'              , # G+409  U+3076  buhiragana,  HIRAGANA LETTER BU
        '12407' => '410'              , # G+410  U+3077  puhiragana,  HIRAGANA LETTER PU
        '12408' => '411'              , # G+411  U+3078  hehiragana,  HIRAGANA LETTER HE
        '12409' => '412'              , # G+412  U+3079  behiragana,  HIRAGANA LETTER BE
        '12410' => '413'              , # G+413  U+307A  pehiragana,  HIRAGANA LETTER PE
        '12411' => '414'              , # G+414  U+307B  hohiragana,  HIRAGANA LETTER HO
        '12412' => '415'              , # G+415  U+307C  bohiragana,  HIRAGANA LETTER BO
        '12413' => '416'              , # G+416  U+307D  pohiragana,  HIRAGANA LETTER PO
        '12414' => '417'              , # G+417  U+307E  mahiragana,  HIRAGANA LETTER MA
        '12415' => '418'              , # G+418  U+307F  mihiragana,  HIRAGANA LETTER MI
        '12416' => '419'              , # G+419  U+3080  muhiragana,  HIRAGANA LETTER MU
        '12417' => '420'              , # G+420  U+3081  mehiragana,  HIRAGANA LETTER ME
        '12418' => '421'              , # G+421  U+3082  mohiragana,  HIRAGANA LETTER MO
        '12419' => '422'              , # G+422  U+3083  yasmallhiragana,  HIRAGANA LETTER SMALL YA
        '12420' => '423'              , # G+423  U+3084  yahiragana,  HIRAGANA LETTER YA
        '12421' => '424'              , # G+424  U+3085  yusmallhiragana,  HIRAGANA LETTER SMALL YU
        '12422' => '425'              , # G+425  U+3086  yuhiragana,  HIRAGANA LETTER YU
        '12423' => '426'              , # G+426  U+3087  yosmallhiragana,  HIRAGANA LETTER SMALL YO
        '12424' => '427'              , # G+427  U+3088  yohiragana,  HIRAGANA LETTER YO
        '12425' => '428'              , # G+428  U+3089  rahiragana,  HIRAGANA LETTER RA
        '12426' => '429'              , # G+429  U+308A  rihiragana,  HIRAGANA LETTER RI
        '12427' => '430'              , # G+430  U+308B  ruhiragana,  HIRAGANA LETTER RU
        '12428' => '431'              , # G+431  U+308C  rehiragana,  HIRAGANA LETTER RE
        '12429' => '432'              , # G+432  U+308D  rohiragana,  HIRAGANA LETTER RO
        '12430' => '433'              , # G+433  U+308E  wasmallhiragana,  HIRAGANA LETTER SMALL WA
        '12431' => '434'              , # G+434  U+308F  wahiragana,  HIRAGANA LETTER WA
        '12432' => '435'              , # G+435  U+3090  wihiragana,  HIRAGANA LETTER WI
        '12433' => '436'              , # G+436  U+3091  wehiragana,  HIRAGANA LETTER WE
        '12434' => '437'              , # G+437  U+3092  wohiragana,  HIRAGANA LETTER WO
        '12435' => '438'              , # G+438  U+3093  nhiragana,  HIRAGANA LETTER N
        '12436' => '22375'            , # G+22375  U+3094  vuhiragana,  HIRAGANA LETTER VU
        '12443' => '10020'            , # G+10020  U+309B  voicedmarkkana,  KATAKANA-HIRAGANA VOICED SOUND MARK
        '12444' => '10021'            , # G+10021  U+309C  semivoicedmarkkana,  KATAKANA-HIRAGANA SEMI-VOICED SOUND MARK
        '12445' => '10025'            , # G+10025  U+309D  iterationhiragana,  HIRAGANA ITERATION MARK
        '12446' => '10026'            , # G+10026  U+309E  voicediterationhiragana,  HIRAGANA VOICED ITERATION MARK
        '12449' => '439'              , # G+439  U+30A1  asmallkatakana,  KATAKANA LETTER SMALL A
        '12450' => '440'              , # G+440  U+30A2  akatakana,  KATAKANA LETTER A
        '12451' => '441'              , # G+441  U+30A3  ismallkatakana,  KATAKANA LETTER SMALL I
        '12452' => '442'              , # G+442  U+30A4  ikatakana,  KATAKANA LETTER I
        '12453' => '443'              , # G+443  U+30A5  usmallkatakana,  KATAKANA LETTER SMALL U
        '12454' => '444'              , # G+444  U+30A6  ukatakana,  KATAKANA LETTER U
        '12455' => '445'              , # G+445  U+30A7  esmallkatakana,  KATAKANA LETTER SMALL E
        '12456' => '446'              , # G+446  U+30A8  ekatakana,  KATAKANA LETTER E
        '12457' => '447'              , # G+447  U+30A9  osmallkatakana,  KATAKANA LETTER SMALL O
        '12458' => '448'              , # G+448  U+30AA  okatakana,  KATAKANA LETTER O
        '12459' => '449'              , # G+449  U+30AB  kakatakana,  KATAKANA LETTER KA
        '12460' => '450'              , # G+450  U+30AC  gakatakana,  KATAKANA LETTER GA
        '12461' => '451'              , # G+451  U+30AD  kikatakana,  KATAKANA LETTER KI
        '12462' => '452'              , # G+452  U+30AE  gikatakana,  KATAKANA LETTER GI
        '12463' => '453'              , # G+453  U+30AF  kukatakana,  KATAKANA LETTER KU
        '12464' => '454'              , # G+454  U+30B0  gukatakana,  KATAKANA LETTER GU
        '12465' => '455'              , # G+455  U+30B1  kekatakana,  KATAKANA LETTER KE
        '12466' => '456'              , # G+456  U+30B2  gekatakana,  KATAKANA LETTER GE
        '12467' => '457'              , # G+457  U+30B3  kokatakana,  KATAKANA LETTER KO
        '12468' => '458'              , # G+458  U+30B4  gokatakana,  KATAKANA LETTER GO
        '12469' => '459'              , # G+459  U+30B5  sakatakana,  KATAKANA LETTER SA
        '12470' => '460'              , # G+460  U+30B6  zakatakana,  KATAKANA LETTER ZA
        '12471' => '461'              , # G+461  U+30B7  sikatakana,  KATAKANA LETTER SI
        '12472' => '462'              , # G+462  U+30B8  zikatakana,  KATAKANA LETTER ZI
        '12473' => '463'              , # G+463  U+30B9  sukatakana,  KATAKANA LETTER SU
        '12474' => '464'              , # G+464  U+30BA  zukatakana,  KATAKANA LETTER ZU
        '12475' => '465'              , # G+465  U+30BB  sekatakana,  KATAKANA LETTER SE
        '12476' => '466'              , # G+466  U+30BC  zekatakana,  KATAKANA LETTER ZE
        '12477' => '467'              , # G+467  U+30BD  sokatakana,  KATAKANA LETTER SO
        '12478' => '468'              , # G+468  U+30BE  zokatakana,  KATAKANA LETTER ZO
        '12479' => '469'              , # G+469  U+30BF  takatakana,  KATAKANA LETTER TA
        '12480' => '470'              , # G+470  U+30C0  dakatakana,  KATAKANA LETTER DA
        '12481' => '471'              , # G+471  U+30C1  tikatakana,  KATAKANA LETTER TI
        '12482' => '472'              , # G+472  U+30C2  dikatakana,  KATAKANA LETTER DI
        '12483' => '473'              , # G+473  U+30C3  tusmallkatakana,  KATAKANA LETTER SMALL TU
        '12484' => '474'              , # G+474  U+30C4  tukatakana,  KATAKANA LETTER TU
        '12485' => '475'              , # G+475  U+30C5  dukatakana,  KATAKANA LETTER DU
        '12486' => '476'              , # G+476  U+30C6  tekatakana,  KATAKANA LETTER TE
        '12487' => '477'              , # G+477  U+30C7  dekatakana,  KATAKANA LETTER DE
        '12488' => '478'              , # G+478  U+30C8  tokatakana,  KATAKANA LETTER TO
        '12489' => '479'              , # G+479  U+30C9  dokatakana,  KATAKANA LETTER DO
        '12490' => '480'              , # G+480  U+30CA  nakatakana,  KATAKANA LETTER NA
        '12491' => '481'              , # G+481  U+30CB  nikatakana,  KATAKANA LETTER NI
        '12492' => '482'              , # G+482  U+30CC  nukatakana,  KATAKANA LETTER NU
        '12493' => '483'              , # G+483  U+30CD  nekatakana,  KATAKANA LETTER NE
        '12494' => '484'              , # G+484  U+30CE  nokatakana,  KATAKANA LETTER NO
        '12495' => '485'              , # G+485  U+30CF  hakatakana,  KATAKANA LETTER HA
        '12496' => '486'              , # G+486  U+30D0  bakatakana,  KATAKANA LETTER BA
        '12497' => '487'              , # G+487  U+30D1  pakatakana,  KATAKANA LETTER PA
        '12498' => '488'              , # G+488  U+30D2  hikatakana,  KATAKANA LETTER HI
        '12499' => '489'              , # G+489  U+30D3  bikatakana,  KATAKANA LETTER BI
        '12500' => '490'              , # G+490  U+30D4  pikatakana,  KATAKANA LETTER PI
        '12501' => '491'              , # G+491  U+30D5  hukatakana,  KATAKANA LETTER HU
        '12502' => '492'              , # G+492  U+30D6  bukatakana,  KATAKANA LETTER BU
        '12503' => '493'              , # G+493  U+30D7  pukatakana,  KATAKANA LETTER PU
        '12504' => '494'              , # G+494  U+30D8  hekatakana,  KATAKANA LETTER HE
        '12505' => '495'              , # G+495  U+30D9  bekatakana,  KATAKANA LETTER BE
        '12506' => '496'              , # G+496  U+30DA  pekatakana,  KATAKANA LETTER PE
        '12507' => '497'              , # G+497  U+30DB  hokatakana,  KATAKANA LETTER HO
        '12508' => '498'              , # G+498  U+30DC  bokatakana,  KATAKANA LETTER BO
        '12509' => '499'              , # G+499  U+30DD  pokatakana,  KATAKANA LETTER PO
        '12510' => '500'              , # G+500  U+30DE  makatakana,  KATAKANA LETTER MA
        '12511' => '501'              , # G+501  U+30DF  mikatakana,  KATAKANA LETTER MI
        '12512' => '502'              , # G+502  U+30E0  mukatakana,  KATAKANA LETTER MU
        '12513' => '503'              , # G+503  U+30E1  mekatakana,  KATAKANA LETTER ME
        '12514' => '504'              , # G+504  U+30E2  mokatakana,  KATAKANA LETTER MO
        '12515' => '505'              , # G+505  U+30E3  yasmallkatakana,  KATAKANA LETTER SMALL YA
        '12516' => '506'              , # G+506  U+30E4  yakatakana,  KATAKANA LETTER YA
        '12517' => '507'              , # G+507  U+30E5  yusmallkatakana,  KATAKANA LETTER SMALL YU
        '12518' => '508'              , # G+508  U+30E6  yukatakana,  KATAKANA LETTER YU
        '12519' => '509'              , # G+509  U+30E7  yosmallkatakana,  KATAKANA LETTER SMALL YO
        '12520' => '510'              , # G+510  U+30E8  yokatakana,  KATAKANA LETTER YO
        '12521' => '511'              , # G+511  U+30E9  rakatakana,  KATAKANA LETTER RA
        '12522' => '512'              , # G+512  U+30EA  rikatakana,  KATAKANA LETTER RI
        '12523' => '513'              , # G+513  U+30EB  rukatakana,  KATAKANA LETTER RU
        '12524' => '514'              , # G+514  U+30EC  rekatakana,  KATAKANA LETTER RE
        '12525' => '515'              , # G+515  U+30ED  rokatakana,  KATAKANA LETTER RO
        '12526' => '516'              , # G+516  U+30EE  wasmallkatakana,  KATAKANA LETTER SMALL WA
        '12527' => '517'              , # G+517  U+30EF  wakatakana,  KATAKANA LETTER WA
        '12528' => '518'              , # G+518  U+30F0  wikatakana,  KATAKANA LETTER WI
        '12529' => '519'              , # G+519  U+30F1  wekatakana,  KATAKANA LETTER WE
        '12530' => '520'              , # G+520  U+30F2  wokatakana,  KATAKANA LETTER WO
        '12531' => '521'              , # G+521  U+30F3  nkatakana,  KATAKANA LETTER N
        '12532' => '522'              , # G+522  U+30F4  vukatakana,  KATAKANA LETTER VU
        '12533' => '523'              , # G+523  U+30F5  kasmallkatakana,  KATAKANA LETTER SMALL KA
        '12534' => '524'              , # G+524  U+30F6  kesmallkatakana,  KATAKANA LETTER SMALL KE
        '12535' => '22390'            , # G+22390  U+30F7  vakatakana,  KATAKANA LETTER VA
        '12536' => '22392'            , # G+22392  U+30F8  vikatakana,  KATAKANA LETTER VI
        '12537' => '22391'            , # G+22391  U+30F9  vekatakana,  KATAKANA LETTER VE
        '12538' => '22393'            , # G+22393  U+30FA  vokatakana,  KATAKANA LETTER VO
        '12539' => '99'               , # G+99  U+30FB  dotkatakana,  KATAKANA MIDDLE DOT
        '12540' => '10019'            , # G+10019  U+30FC  prolongedkana,  KATAKANA-HIRAGANA PROLONGED SOUND MARK
        '12541' => '10022'            , # G+10022  U+30FD  iterationkatakana,  KATAKANA ITERATION MARK
        '12542' => '10023'            , # G+10023  U+30FE  voicediterationkatakana,  KATAKANA VOICED ITERATION MARK
        '12549' => '700'              , # G+700  U+3105  bbopomofo,  BOPOMOFO LETTER B
        '12550' => '701'              , # G+701  U+3106  pbopomofo,  BOPOMOFO LETTER P
        '12551' => '702'              , # G+702  U+3107  mbopomofo,  BOPOMOFO LETTER M
        '12552' => '703'              , # G+703  U+3108  fbopomofo,  BOPOMOFO LETTER F
        '12553' => '704'              , # G+704  U+3109  dbopomofo,  BOPOMOFO LETTER D
        '12554' => '705'              , # G+705  U+310A  tbopomofo,  BOPOMOFO LETTER T
        '12555' => '706'              , # G+706  U+310B  nbopomofo,  BOPOMOFO LETTER N
        '12556' => '707'              , # G+707  U+310C  lbopomofo,  BOPOMOFO LETTER L
        '12557' => '708'              , # G+708  U+310D  gbopomofo,  BOPOMOFO LETTER G
        '12558' => '709'              , # G+709  U+310E  kbopomofo,  BOPOMOFO LETTER K
        '12559' => '710'              , # G+710  U+310F  hbopomofo,  BOPOMOFO LETTER H
        '12560' => '711'              , # G+711  U+3110  jbopomofo,  BOPOMOFO LETTER J
        '12561' => '712'              , # G+712  U+3111  qbopomofo,  BOPOMOFO LETTER Q
        '12562' => '713'              , # G+713  U+3112  xbopomofo,  BOPOMOFO LETTER X
        '12563' => '714'              , # G+714  U+3113  zhbopomofo,  BOPOMOFO LETTER ZH
        '12564' => '715'              , # G+715  U+3114  chbopomofo,  BOPOMOFO LETTER CH
        '12565' => '716'              , # G+716  U+3115  shbopomofo,  BOPOMOFO LETTER SH
        '12566' => '717'              , # G+717  U+3116  rbopomofo,  BOPOMOFO LETTER R
        '12567' => '718'              , # G+718  U+3117  zbopomofo,  BOPOMOFO LETTER Z
        '12568' => '719'              , # G+719  U+3118  cbopomofo,  BOPOMOFO LETTER C
        '12569' => '720'              , # G+720  U+3119  sbopomofo,  BOPOMOFO LETTER S
        '12570' => '721'              , # G+721  U+311A  abopomofo,  BOPOMOFO LETTER A
        '12571' => '722'              , # G+722  U+311B  obopomofo,  BOPOMOFO LETTER O
        '12572' => '723'              , # G+723  U+311C  ebopomofo,  BOPOMOFO LETTER E
        '12573' => '724'              , # G+724  U+311D  ehbopomofo,  BOPOMOFO LETTER EH
        '12574' => '725'              , # G+725  U+311E  aibopomofo,  BOPOMOFO LETTER AI
        '12575' => '726'              , # G+726  U+311F  eibopomofo,  BOPOMOFO LETTER EI
        '12576' => '727'              , # G+727  U+3120  aubopomofo,  BOPOMOFO LETTER AU
        '12577' => '728'              , # G+728  U+3121  oubopomofo,  BOPOMOFO LETTER OU
        '12578' => '729'              , # G+729  U+3122  anbopomofo,  BOPOMOFO LETTER AN
        '12579' => '730'              , # G+730  U+3123  enbopomofo,  BOPOMOFO LETTER EN
        '12580' => '731'              , # G+731  U+3124  angbopomofo,  BOPOMOFO LETTER ANG
        '12581' => '732'              , # G+732  U+3125  engbopomofo,  BOPOMOFO LETTER ENG
        '12582' => '733'              , # G+733  U+3126  erbopomofo,  BOPOMOFO LETTER ER
        '12583' => '734'              , # G+734  U+3127  ibopomofo,  BOPOMOFO LETTER I
        '12584' => '735'              , # G+735  U+3128  ubopomofo,  BOPOMOFO LETTER U
        '12585' => '736'              , # G+736  U+3129  iubopomofo,  BOPOMOFO LETTER IU
        '12586' => '22401'            , # G+22401  U+312A  uni312A,  BOPOMOFO LETTER V
        '12587' => '22402'            , # G+22402  U+312B  uni312B,  BOPOMOFO LETTER NG
        '12588' => '22403'            , # G+22403  U+312C  uni312C,  BOPOMOFO LETTER GN
        '12704' => '22404'            , # G+22404  U+31A0  uni31A0,  BOPOMOFO LETTER BU
        '12705' => '22405'            , # G+22405  U+31A1  uni31A1,  BOPOMOFO LETTER ZI
        '12706' => '22406'            , # G+22406  U+31A2  uni31A2,  BOPOMOFO LETTER JI
        '12707' => '22407'            , # G+22407  U+31A3  uni31A3,  BOPOMOFO LETTER GU
        '12708' => '22408'            , # G+22408  U+31A4  uni31A4,  BOPOMOFO LETTER EE
        '12709' => '22409'            , # G+22409  U+31A5  uni31A5,  BOPOMOFO LETTER ENN
        '12710' => '22410'            , # G+22410  U+31A6  uni31A6,  BOPOMOFO LETTER OO
        '12711' => '22411'            , # G+22411  U+31A7  uni31A7,  BOPOMOFO LETTER ONN
        '12712' => '22412'            , # G+22412  U+31A8  uni31A8,  BOPOMOFO LETTER IR
        '12713' => '22413'            , # G+22413  U+31A9  uni31A9,  BOPOMOFO LETTER ANN
        '12714' => '22414'            , # G+22414  U+31AA  uni31AA,  BOPOMOFO LETTER INN
        '12715' => '22415'            , # G+22415  U+31AB  uni31AB,  BOPOMOFO LETTER UNN
        '12716' => '22416'            , # G+22416  U+31AC  uni31AC,  BOPOMOFO LETTER IM
        '12717' => '22417'            , # G+22417  U+31AD  uni31AD,  BOPOMOFO LETTER NGG
        '12718' => '22418'            , # G+22418  U+31AE  uni31AE,  BOPOMOFO LETTER AINN
        '12719' => '22419'            , # G+22419  U+31AF  uni31AF,  BOPOMOFO LETTER AUNN
        '12720' => '22420'            , # G+22420  U+31B0  uni31B0,  BOPOMOFO LETTER AM
        '12721' => '22421'            , # G+22421  U+31B1  uni31B1,  BOPOMOFO LETTER OM
        '12722' => '22422'            , # G+22422  U+31B2  uni31B2,  BOPOMOFO LETTER ONG
        '12723' => '22423'            , # G+22423  U+31B3  uni31B3,  BOPOMOFO LETTER INNN
        '12724' => '22424'            , # G+22424  U+31B4  uni31B4,  BOPOMOFO FINAL LETTER P
        '12725' => '22425'            , # G+22425  U+31B5  uni31B5,  BOPOMOFO FINAL LETTER T
        '12726' => '22426'            , # G+22426  U+31B6  uni31B6,  BOPOMOFO FINAL LETTER K
        '12727' => '22427'            , # G+22427  U+31B7  uni31B7,  BOPOMOFO FINAL LETTER H
        '12832' => '240'              , # G+240  U+3220  oneideographicparen,  PARENTHESIZED IDEOGRAPH ONE
        '12833' => '241'              , # G+241  U+3221  twoideographicparen,  PARENTHESIZED IDEOGRAPH TWO
        '12834' => '242'              , # G+242  U+3222  threeideographicparen,  PARENTHESIZED IDEOGRAPH THREE
        '12835' => '243'              , # G+243  U+3223  fourideographicparen,  PARENTHESIZED IDEOGRAPH FOUR
        '12836' => '244'              , # G+244  U+3224  fiveideographicparen,  PARENTHESIZED IDEOGRAPH FIVE
        '12837' => '245'              , # G+245  U+3225  sixideographicparen,  PARENTHESIZED IDEOGRAPH SIX
        '12838' => '246'              , # G+246  U+3226  sevenideographicparen,  PARENTHESIZED IDEOGRAPH SEVEN
        '12839' => '247'              , # G+247  U+3227  eightideographicparen,  PARENTHESIZED IDEOGRAPH EIGHT
        '12840' => '248'              , # G+248  U+3228  nineideographicparen,  PARENTHESIZED IDEOGRAPH NINE
        '12841' => '249'              , # G+249  U+3229  tenideographicparen,  PARENTHESIZED IDEOGRAPH TEN
        '12849' => '10017'            , # G+10017  U+3231  ideographicstockparen,  PARENTHESIZED IDEOGRAPH STOCK
        '12963' => '10001'            , # G+10001  U+32A3  ideographiccorrectcircle,  CIRCLED IDEOGRAPH CORRECT
        '13198' => '10002'            , # G+10002  U+338E  squaremg,  SQUARE MG
        '13199' => '10003'            , # G+10003  U+338F  squarekg,  SQUARE KG
        '13212' => '10004'            , # G+10004  U+339C  squaremm,  SQUARE MM
        '13213' => '10005'            , # G+10005  U+339D  squarecm,  SQUARE CM
        '13214' => '10006'            , # G+10006  U+339E  squarekm,  SQUARE KM
        '13217' => '10007'            , # G+10007  U+33A1  squaremsquared,  SQUARE M SQUARED
        '13252' => '10008'            , # G+10008  U+33C4  squarecc,  SQUARE CC
        '13262' => '10009'            , # G+10009  U+33CE  squarekmcapital,  SQUARE KM CAPITAL
        '13265' => '10010'            , # G+10010  U+33D1  squareln,  SQUARE LN
        '13266' => '10011'            , # G+10011  U+33D2  squarelog,  SQUARE LOG
        '13269' => '10012'            , # G+10012  U+33D5  squaremil,  SQUARE MIL
        '13312' => '22529'            , # G+22529  U+3400  uni3400,  CJK UNIFIED IDEOGRAPH-3400
        '13313' => '22530'            , # G+22530  U+3401  uni3401,  CJK UNIFIED IDEOGRAPH-3401
        '13314' => '22531'            , # G+22531  U+3402  uni3402,  CJK UNIFIED IDEOGRAPH-3402
        '13315' => '22532'            , # G+22532  U+3403  uni3403,  CJK UNIFIED IDEOGRAPH-3403
        '13316' => '22533'            , # G+22533  U+3404  uni3404,  CJK UNIFIED IDEOGRAPH-3404
        '13317' => '22534'            , # G+22534  U+3405  uni3405,  CJK UNIFIED IDEOGRAPH-3405
        '13318' => '22535'            , # G+22535  U+3406  uni3406,  CJK UNIFIED IDEOGRAPH-3406
        '13319' => '22536'            , # G+22536  U+3407  uni3407,  CJK UNIFIED IDEOGRAPH-3407
        '13320' => '22537'            , # G+22537  U+3408  uni3408,  CJK UNIFIED IDEOGRAPH-3408
        '13321' => '22538'            , # G+22538  U+3409  uni3409,  CJK UNIFIED IDEOGRAPH-3409
        '13322' => '22539'            , # G+22539  U+340A  uni340A,  CJK UNIFIED IDEOGRAPH-340A
        '13323' => '22540'            , # G+22540  U+340B  uni340B,  CJK UNIFIED IDEOGRAPH-340B
        '13324' => '22541'            , # G+22541  U+340C  uni340C,  CJK UNIFIED IDEOGRAPH-340C
        '13325' => '22542'            , # G+22542  U+340D  uni340D,  CJK UNIFIED IDEOGRAPH-340D
        '13326' => '22543'            , # G+22543  U+340E  uni340E,  CJK UNIFIED IDEOGRAPH-340E
        '13327' => '22544'            , # G+22544  U+340F  uni340F,  CJK UNIFIED IDEOGRAPH-340F
        '13328' => '22545'            , # G+22545  U+3410  uni3410,  CJK UNIFIED IDEOGRAPH-3410
        '13329' => '22546'            , # G+22546  U+3411  uni3411,  CJK UNIFIED IDEOGRAPH-3411
        '13330' => '22547'            , # G+22547  U+3412  uni3412,  CJK UNIFIED IDEOGRAPH-3412
        '13331' => '22548'            , # G+22548  U+3413  uni3413,  CJK UNIFIED IDEOGRAPH-3413
        '13332' => '22549'            , # G+22549  U+3414  uni3414,  CJK UNIFIED IDEOGRAPH-3414
        '13333' => '22550'            , # G+22550  U+3415  uni3415,  CJK UNIFIED IDEOGRAPH-3415
        '13334' => '22551'            , # G+22551  U+3416  uni3416,  CJK UNIFIED IDEOGRAPH-3416
        '13335' => '22552'            , # G+22552  U+3417  uni3417,  CJK UNIFIED IDEOGRAPH-3417
        '13336' => '22553'            , # G+22553  U+3418  uni3418,  CJK UNIFIED IDEOGRAPH-3418
        '13337' => '22554'            , # G+22554  U+3419  uni3419,  CJK UNIFIED IDEOGRAPH-3419
        '13338' => '22555'            , # G+22555  U+341A  uni341A,  CJK UNIFIED IDEOGRAPH-341A
        '13339' => '22556'            , # G+22556  U+341B  uni341B,  CJK UNIFIED IDEOGRAPH-341B
        '13340' => '22557'            , # G+22557  U+341C  uni341C,  CJK UNIFIED IDEOGRAPH-341C
        '13341' => '22558'            , # G+22558  U+341D  uni341D,  CJK UNIFIED IDEOGRAPH-341D
        '13342' => '22559'            , # G+22559  U+341E  uni341E,  CJK UNIFIED IDEOGRAPH-341E
        '13343' => '22560'            , # G+22560  U+341F  uni341F,  CJK UNIFIED IDEOGRAPH-341F
        '13344' => '22561'            , # G+22561  U+3420  uni3420,  CJK UNIFIED IDEOGRAPH-3420
        '13345' => '22562'            , # G+22562  U+3421  uni3421,  CJK UNIFIED IDEOGRAPH-3421
        '13346' => '22563'            , # G+22563  U+3422  uni3422,  CJK UNIFIED IDEOGRAPH-3422
        '13347' => '22564'            , # G+22564  U+3423  uni3423,  CJK UNIFIED IDEOGRAPH-3423
        '13348' => '22565'            , # G+22565  U+3424  uni3424,  CJK UNIFIED IDEOGRAPH-3424
        '13349' => '22566'            , # G+22566  U+3425  uni3425,  CJK UNIFIED IDEOGRAPH-3425
        '13350' => '22567'            , # G+22567  U+3426  uni3426,  CJK UNIFIED IDEOGRAPH-3426
        '13351' => '22568'            , # G+22568  U+3427  uni3427,  CJK UNIFIED IDEOGRAPH-3427
        '13352' => '22569'            , # G+22569  U+3428  uni3428,  CJK UNIFIED IDEOGRAPH-3428
        '13353' => '22570'            , # G+22570  U+3429  uni3429,  CJK UNIFIED IDEOGRAPH-3429
        '13354' => '22571'            , # G+22571  U+342A  uni342A,  CJK UNIFIED IDEOGRAPH-342A
        '13355' => '22572'            , # G+22572  U+342B  uni342B,  CJK UNIFIED IDEOGRAPH-342B
        '13356' => '22573'            , # G+22573  U+342C  uni342C,  CJK UNIFIED IDEOGRAPH-342C
        '13357' => '22574'            , # G+22574  U+342D  uni342D,  CJK UNIFIED IDEOGRAPH-342D
        '13358' => '22575'            , # G+22575  U+342E  uni342E,  CJK UNIFIED IDEOGRAPH-342E
        '13359' => '22576'            , # G+22576  U+342F  uni342F,  CJK UNIFIED IDEOGRAPH-342F
        '13360' => '22577'            , # G+22577  U+3430  uni3430,  CJK UNIFIED IDEOGRAPH-3430
        '13361' => '22578'            , # G+22578  U+3431  uni3431,  CJK UNIFIED IDEOGRAPH-3431
        '13362' => '22579'            , # G+22579  U+3432  uni3432,  CJK UNIFIED IDEOGRAPH-3432
        '13363' => '22580'            , # G+22580  U+3433  uni3433,  CJK UNIFIED IDEOGRAPH-3433
        '13364' => '22581'            , # G+22581  U+3434  uni3434,  CJK UNIFIED IDEOGRAPH-3434
        '13365' => '22582'            , # G+22582  U+3435  uni3435,  CJK UNIFIED IDEOGRAPH-3435
        '13366' => '22583'            , # G+22583  U+3436  uni3436,  CJK UNIFIED IDEOGRAPH-3436
        '13367' => '22584'            , # G+22584  U+3437  uni3437,  CJK UNIFIED IDEOGRAPH-3437
        '13368' => '22585'            , # G+22585  U+3438  uni3438,  CJK UNIFIED IDEOGRAPH-3438
        '13369' => '22586'            , # G+22586  U+3439  uni3439,  CJK UNIFIED IDEOGRAPH-3439
        '13370' => '22587'            , # G+22587  U+343A  uni343A,  CJK UNIFIED IDEOGRAPH-343A
        '13371' => '22588'            , # G+22588  U+343B  uni343B,  CJK UNIFIED IDEOGRAPH-343B
        '13372' => '22589'            , # G+22589  U+343C  uni343C,  CJK UNIFIED IDEOGRAPH-343C
        '13373' => '22590'            , # G+22590  U+343D  uni343D,  CJK UNIFIED IDEOGRAPH-343D
        '13374' => '22591'            , # G+22591  U+343E  uni343E,  CJK UNIFIED IDEOGRAPH-343E
        '13375' => '22592'            , # G+22592  U+343F  uni343F,  CJK UNIFIED IDEOGRAPH-343F
        '13376' => '22593'            , # G+22593  U+3440  uni3440,  CJK UNIFIED IDEOGRAPH-3440
        '13377' => '22594'            , # G+22594  U+3441  uni3441,  CJK UNIFIED IDEOGRAPH-3441
        '13378' => '22595'            , # G+22595  U+3442  uni3442,  CJK UNIFIED IDEOGRAPH-3442
        '13379' => '22596'            , # G+22596  U+3443  uni3443,  CJK UNIFIED IDEOGRAPH-3443
        '13380' => '22597'            , # G+22597  U+3444  uni3444,  CJK UNIFIED IDEOGRAPH-3444
        '13381' => '22598'            , # G+22598  U+3445  uni3445,  CJK UNIFIED IDEOGRAPH-3445
        '13382' => '22599'            , # G+22599  U+3446  uni3446,  CJK UNIFIED IDEOGRAPH-3446
        '13383' => '22053'            , # G+22053  U+3447  uni3447,  CJK UNIFIED IDEOGRAPH-3447
        '13384' => '22600'            , # G+22600  U+3448  uni3448,  CJK UNIFIED IDEOGRAPH-3448
        '13385' => '22601'            , # G+22601  U+3449  uni3449,  CJK UNIFIED IDEOGRAPH-3449
        '13386' => '22602'            , # G+22602  U+344A  uni344A,  CJK UNIFIED IDEOGRAPH-344A
        '13387' => '22603'            , # G+22603  U+344B  uni344B,  CJK UNIFIED IDEOGRAPH-344B
        '13388' => '22604'            , # G+22604  U+344C  uni344C,  CJK UNIFIED IDEOGRAPH-344C
        '13389' => '22605'            , # G+22605  U+344D  uni344D,  CJK UNIFIED IDEOGRAPH-344D
        '13390' => '22606'            , # G+22606  U+344E  uni344E,  CJK UNIFIED IDEOGRAPH-344E
        '13391' => '22607'            , # G+22607  U+344F  uni344F,  CJK UNIFIED IDEOGRAPH-344F
        '13392' => '22608'            , # G+22608  U+3450  uni3450,  CJK UNIFIED IDEOGRAPH-3450
        '13393' => '22609'            , # G+22609  U+3451  uni3451,  CJK UNIFIED IDEOGRAPH-3451
        '13394' => '22610'            , # G+22610  U+3452  uni3452,  CJK UNIFIED IDEOGRAPH-3452
        '13395' => '22611'            , # G+22611  U+3453  uni3453,  CJK UNIFIED IDEOGRAPH-3453
        '13396' => '22612'            , # G+22612  U+3454  uni3454,  CJK UNIFIED IDEOGRAPH-3454
        '13397' => '22613'            , # G+22613  U+3455  uni3455,  CJK UNIFIED IDEOGRAPH-3455
        '13398' => '22614'            , # G+22614  U+3456  uni3456,  CJK UNIFIED IDEOGRAPH-3456
        '13399' => '22615'            , # G+22615  U+3457  uni3457,  CJK UNIFIED IDEOGRAPH-3457
        '13400' => '22616'            , # G+22616  U+3458  uni3458,  CJK UNIFIED IDEOGRAPH-3458
        '13401' => '22617'            , # G+22617  U+3459  uni3459,  CJK UNIFIED IDEOGRAPH-3459
        '13402' => '22618'            , # G+22618  U+345A  uni345A,  CJK UNIFIED IDEOGRAPH-345A
        '13403' => '22619'            , # G+22619  U+345B  uni345B,  CJK UNIFIED IDEOGRAPH-345B
        '13404' => '22620'            , # G+22620  U+345C  uni345C,  CJK UNIFIED IDEOGRAPH-345C
        '13405' => '22621'            , # G+22621  U+345D  uni345D,  CJK UNIFIED IDEOGRAPH-345D
        '13406' => '22622'            , # G+22622  U+345E  uni345E,  CJK UNIFIED IDEOGRAPH-345E
        '13407' => '22623'            , # G+22623  U+345F  uni345F,  CJK UNIFIED IDEOGRAPH-345F
        '13408' => '22624'            , # G+22624  U+3460  uni3460,  CJK UNIFIED IDEOGRAPH-3460
        '13409' => '22625'            , # G+22625  U+3461  uni3461,  CJK UNIFIED IDEOGRAPH-3461
        '13410' => '22626'            , # G+22626  U+3462  uni3462,  CJK UNIFIED IDEOGRAPH-3462
        '13411' => '22627'            , # G+22627  U+3463  uni3463,  CJK UNIFIED IDEOGRAPH-3463
        '13412' => '22628'            , # G+22628  U+3464  uni3464,  CJK UNIFIED IDEOGRAPH-3464
        '13413' => '22629'            , # G+22629  U+3465  uni3465,  CJK UNIFIED IDEOGRAPH-3465
        '13414' => '22630'            , # G+22630  U+3466  uni3466,  CJK UNIFIED IDEOGRAPH-3466
        '13415' => '22631'            , # G+22631  U+3467  uni3467,  CJK UNIFIED IDEOGRAPH-3467
        '13416' => '22632'            , # G+22632  U+3468  uni3468,  CJK UNIFIED IDEOGRAPH-3468
        '13417' => '22633'            , # G+22633  U+3469  uni3469,  CJK UNIFIED IDEOGRAPH-3469
        '13418' => '22634'            , # G+22634  U+346A  uni346A,  CJK UNIFIED IDEOGRAPH-346A
        '13419' => '22635'            , # G+22635  U+346B  uni346B,  CJK UNIFIED IDEOGRAPH-346B
        '13420' => '22636'            , # G+22636  U+346C  uni346C,  CJK UNIFIED IDEOGRAPH-346C
        '13421' => '22637'            , # G+22637  U+346D  uni346D,  CJK UNIFIED IDEOGRAPH-346D
        '13422' => '22638'            , # G+22638  U+346E  uni346E,  CJK UNIFIED IDEOGRAPH-346E
        '13423' => '22639'            , # G+22639  U+346F  uni346F,  CJK UNIFIED IDEOGRAPH-346F
        '13424' => '22640'            , # G+22640  U+3470  uni3470,  CJK UNIFIED IDEOGRAPH-3470
        '13425' => '22641'            , # G+22641  U+3471  uni3471,  CJK UNIFIED IDEOGRAPH-3471
        '13426' => '22642'            , # G+22642  U+3472  uni3472,  CJK UNIFIED IDEOGRAPH-3472
        '13427' => '22052'            , # G+22052  U+3473  uni3473,  CJK UNIFIED IDEOGRAPH-3473
        '13428' => '22643'            , # G+22643  U+3474  uni3474,  CJK UNIFIED IDEOGRAPH-3474
        '13429' => '22644'            , # G+22644  U+3475  uni3475,  CJK UNIFIED IDEOGRAPH-3475
        '13430' => '22645'            , # G+22645  U+3476  uni3476,  CJK UNIFIED IDEOGRAPH-3476
        '13431' => '22646'            , # G+22646  U+3477  uni3477,  CJK UNIFIED IDEOGRAPH-3477
        '13432' => '22647'            , # G+22647  U+3478  uni3478,  CJK UNIFIED IDEOGRAPH-3478
        '13433' => '22648'            , # G+22648  U+3479  uni3479,  CJK UNIFIED IDEOGRAPH-3479
        '13434' => '22649'            , # G+22649  U+347A  uni347A,  CJK UNIFIED IDEOGRAPH-347A
        '13435' => '22650'            , # G+22650  U+347B  uni347B,  CJK UNIFIED IDEOGRAPH-347B
        '13436' => '22651'            , # G+22651  U+347C  uni347C,  CJK UNIFIED IDEOGRAPH-347C
        '13437' => '22652'            , # G+22652  U+347D  uni347D,  CJK UNIFIED IDEOGRAPH-347D
        '13438' => '22653'            , # G+22653  U+347E  uni347E,  CJK UNIFIED IDEOGRAPH-347E
        '13439' => '22654'            , # G+22654  U+347F  uni347F,  CJK UNIFIED IDEOGRAPH-347F
        '13440' => '22655'            , # G+22655  U+3480  uni3480,  CJK UNIFIED IDEOGRAPH-3480
        '13441' => '22656'            , # G+22656  U+3481  uni3481,  CJK UNIFIED IDEOGRAPH-3481
        '13442' => '22657'            , # G+22657  U+3482  uni3482,  CJK UNIFIED IDEOGRAPH-3482
        '13443' => '22658'            , # G+22658  U+3483  uni3483,  CJK UNIFIED IDEOGRAPH-3483
        '13444' => '22659'            , # G+22659  U+3484  uni3484,  CJK UNIFIED IDEOGRAPH-3484
        '13445' => '22660'            , # G+22660  U+3485  uni3485,  CJK UNIFIED IDEOGRAPH-3485
        '13446' => '22661'            , # G+22661  U+3486  uni3486,  CJK UNIFIED IDEOGRAPH-3486
        '13447' => '22662'            , # G+22662  U+3487  uni3487,  CJK UNIFIED IDEOGRAPH-3487
        '13448' => '22663'            , # G+22663  U+3488  uni3488,  CJK UNIFIED IDEOGRAPH-3488
        '13449' => '22664'            , # G+22664  U+3489  uni3489,  CJK UNIFIED IDEOGRAPH-3489
        '13450' => '22665'            , # G+22665  U+348A  uni348A,  CJK UNIFIED IDEOGRAPH-348A
        '13451' => '22666'            , # G+22666  U+348B  uni348B,  CJK UNIFIED IDEOGRAPH-348B
        '13452' => '22667'            , # G+22667  U+348C  uni348C,  CJK UNIFIED IDEOGRAPH-348C
        '13453' => '22668'            , # G+22668  U+348D  uni348D,  CJK UNIFIED IDEOGRAPH-348D
        '13454' => '22669'            , # G+22669  U+348E  uni348E,  CJK UNIFIED IDEOGRAPH-348E
        '13455' => '22670'            , # G+22670  U+348F  uni348F,  CJK UNIFIED IDEOGRAPH-348F
        '13456' => '22671'            , # G+22671  U+3490  uni3490,  CJK UNIFIED IDEOGRAPH-3490
        '13457' => '22672'            , # G+22672  U+3491  uni3491,  CJK UNIFIED IDEOGRAPH-3491
        '13458' => '22673'            , # G+22673  U+3492  uni3492,  CJK UNIFIED IDEOGRAPH-3492
        '13459' => '22674'            , # G+22674  U+3493  uni3493,  CJK UNIFIED IDEOGRAPH-3493
        '13460' => '22675'            , # G+22675  U+3494  uni3494,  CJK UNIFIED IDEOGRAPH-3494
        '13461' => '22676'            , # G+22676  U+3495  uni3495,  CJK UNIFIED IDEOGRAPH-3495
        '13462' => '22677'            , # G+22677  U+3496  uni3496,  CJK UNIFIED IDEOGRAPH-3496
        '13463' => '22678'            , # G+22678  U+3497  uni3497,  CJK UNIFIED IDEOGRAPH-3497
        '13464' => '22679'            , # G+22679  U+3498  uni3498,  CJK UNIFIED IDEOGRAPH-3498
        '13465' => '22680'            , # G+22680  U+3499  uni3499,  CJK UNIFIED IDEOGRAPH-3499
        '13466' => '22681'            , # G+22681  U+349A  uni349A,  CJK UNIFIED IDEOGRAPH-349A
        '13467' => '22682'            , # G+22682  U+349B  uni349B,  CJK UNIFIED IDEOGRAPH-349B
        '13468' => '22683'            , # G+22683  U+349C  uni349C,  CJK UNIFIED IDEOGRAPH-349C
        '13469' => '22684'            , # G+22684  U+349D  uni349D,  CJK UNIFIED IDEOGRAPH-349D
        '13470' => '22685'            , # G+22685  U+349E  uni349E,  CJK UNIFIED IDEOGRAPH-349E
        '13471' => '22686'            , # G+22686  U+349F  uni349F,  CJK UNIFIED IDEOGRAPH-349F
        '13472' => '22687'            , # G+22687  U+34A0  uni34A0,  CJK UNIFIED IDEOGRAPH-34A0
        '13473' => '22688'            , # G+22688  U+34A1  uni34A1,  CJK UNIFIED IDEOGRAPH-34A1
        '13474' => '22689'            , # G+22689  U+34A2  uni34A2,  CJK UNIFIED IDEOGRAPH-34A2
        '13475' => '22690'            , # G+22690  U+34A3  uni34A3,  CJK UNIFIED IDEOGRAPH-34A3
        '13476' => '22691'            , # G+22691  U+34A4  uni34A4,  CJK UNIFIED IDEOGRAPH-34A4
        '13477' => '22692'            , # G+22692  U+34A5  uni34A5,  CJK UNIFIED IDEOGRAPH-34A5
        '13478' => '22693'            , # G+22693  U+34A6  uni34A6,  CJK UNIFIED IDEOGRAPH-34A6
        '13479' => '22694'            , # G+22694  U+34A7  uni34A7,  CJK UNIFIED IDEOGRAPH-34A7
        '13480' => '22695'            , # G+22695  U+34A8  uni34A8,  CJK UNIFIED IDEOGRAPH-34A8
        '13481' => '22696'            , # G+22696  U+34A9  uni34A9,  CJK UNIFIED IDEOGRAPH-34A9
        '13482' => '22697'            , # G+22697  U+34AA  uni34AA,  CJK UNIFIED IDEOGRAPH-34AA
        '13483' => '22698'            , # G+22698  U+34AB  uni34AB,  CJK UNIFIED IDEOGRAPH-34AB
        '13484' => '22699'            , # G+22699  U+34AC  uni34AC,  CJK UNIFIED IDEOGRAPH-34AC
        '13485' => '22700'            , # G+22700  U+34AD  uni34AD,  CJK UNIFIED IDEOGRAPH-34AD
        '13486' => '22701'            , # G+22701  U+34AE  uni34AE,  CJK UNIFIED IDEOGRAPH-34AE
        '13487' => '22702'            , # G+22702  U+34AF  uni34AF,  CJK UNIFIED IDEOGRAPH-34AF
        '13488' => '22703'            , # G+22703  U+34B0  uni34B0,  CJK UNIFIED IDEOGRAPH-34B0
        '13489' => '22704'            , # G+22704  U+34B1  uni34B1,  CJK UNIFIED IDEOGRAPH-34B1
        '13490' => '22705'            , # G+22705  U+34B2  uni34B2,  CJK UNIFIED IDEOGRAPH-34B2
        '13491' => '22706'            , # G+22706  U+34B3  uni34B3,  CJK UNIFIED IDEOGRAPH-34B3
        '13492' => '22707'            , # G+22707  U+34B4  uni34B4,  CJK UNIFIED IDEOGRAPH-34B4
        '13493' => '22708'            , # G+22708  U+34B5  uni34B5,  CJK UNIFIED IDEOGRAPH-34B5
        '13494' => '22709'            , # G+22709  U+34B6  uni34B6,  CJK UNIFIED IDEOGRAPH-34B6
        '13495' => '22710'            , # G+22710  U+34B7  uni34B7,  CJK UNIFIED IDEOGRAPH-34B7
        '13496' => '22711'            , # G+22711  U+34B8  uni34B8,  CJK UNIFIED IDEOGRAPH-34B8
        '13497' => '22712'            , # G+22712  U+34B9  uni34B9,  CJK UNIFIED IDEOGRAPH-34B9
        '13498' => '22713'            , # G+22713  U+34BA  uni34BA,  CJK UNIFIED IDEOGRAPH-34BA
        '13499' => '22714'            , # G+22714  U+34BB  uni34BB,  CJK UNIFIED IDEOGRAPH-34BB
        '13500' => '22715'            , # G+22715  U+34BC  uni34BC,  CJK UNIFIED IDEOGRAPH-34BC
        '13501' => '22716'            , # G+22716  U+34BD  uni34BD,  CJK UNIFIED IDEOGRAPH-34BD
        '13502' => '22717'            , # G+22717  U+34BE  uni34BE,  CJK UNIFIED IDEOGRAPH-34BE
        '13503' => '22718'            , # G+22718  U+34BF  uni34BF,  CJK UNIFIED IDEOGRAPH-34BF
        '13504' => '22719'            , # G+22719  U+34C0  uni34C0,  CJK UNIFIED IDEOGRAPH-34C0
        '13505' => '22720'            , # G+22720  U+34C1  uni34C1,  CJK UNIFIED IDEOGRAPH-34C1
        '13506' => '22721'            , # G+22721  U+34C2  uni34C2,  CJK UNIFIED IDEOGRAPH-34C2
        '13507' => '22722'            , # G+22722  U+34C3  uni34C3,  CJK UNIFIED IDEOGRAPH-34C3
        '13508' => '22723'            , # G+22723  U+34C4  uni34C4,  CJK UNIFIED IDEOGRAPH-34C4
        '13509' => '22724'            , # G+22724  U+34C5  uni34C5,  CJK UNIFIED IDEOGRAPH-34C5
        '13510' => '22725'            , # G+22725  U+34C6  uni34C6,  CJK UNIFIED IDEOGRAPH-34C6
        '13511' => '22726'            , # G+22726  U+34C7  uni34C7,  CJK UNIFIED IDEOGRAPH-34C7
        '13512' => '22727'            , # G+22727  U+34C8  uni34C8,  CJK UNIFIED IDEOGRAPH-34C8
        '13513' => '22728'            , # G+22728  U+34C9  uni34C9,  CJK UNIFIED IDEOGRAPH-34C9
        '13514' => '22729'            , # G+22729  U+34CA  uni34CA,  CJK UNIFIED IDEOGRAPH-34CA
        '13515' => '22730'            , # G+22730  U+34CB  uni34CB,  CJK UNIFIED IDEOGRAPH-34CB
        '13516' => '22731'            , # G+22731  U+34CC  uni34CC,  CJK UNIFIED IDEOGRAPH-34CC
        '13517' => '22732'            , # G+22732  U+34CD  uni34CD,  CJK UNIFIED IDEOGRAPH-34CD
        '13518' => '22733'            , # G+22733  U+34CE  uni34CE,  CJK UNIFIED IDEOGRAPH-34CE
        '13519' => '22734'            , # G+22734  U+34CF  uni34CF,  CJK UNIFIED IDEOGRAPH-34CF
        '13520' => '22735'            , # G+22735  U+34D0  uni34D0,  CJK UNIFIED IDEOGRAPH-34D0
        '13521' => '22736'            , # G+22736  U+34D1  uni34D1,  CJK UNIFIED IDEOGRAPH-34D1
        '13522' => '22737'            , # G+22737  U+34D2  uni34D2,  CJK UNIFIED IDEOGRAPH-34D2
        '13523' => '22738'            , # G+22738  U+34D3  uni34D3,  CJK UNIFIED IDEOGRAPH-34D3
        '13524' => '22739'            , # G+22739  U+34D4  uni34D4,  CJK UNIFIED IDEOGRAPH-34D4
        '13525' => '22740'            , # G+22740  U+34D5  uni34D5,  CJK UNIFIED IDEOGRAPH-34D5
        '13526' => '22741'            , # G+22741  U+34D6  uni34D6,  CJK UNIFIED IDEOGRAPH-34D6
        '13527' => '22742'            , # G+22742  U+34D7  uni34D7,  CJK UNIFIED IDEOGRAPH-34D7
        '13528' => '22743'            , # G+22743  U+34D8  uni34D8,  CJK UNIFIED IDEOGRAPH-34D8
        '13529' => '22744'            , # G+22744  U+34D9  uni34D9,  CJK UNIFIED IDEOGRAPH-34D9
        '13530' => '22745'            , # G+22745  U+34DA  uni34DA,  CJK UNIFIED IDEOGRAPH-34DA
        '13531' => '22746'            , # G+22746  U+34DB  uni34DB,  CJK UNIFIED IDEOGRAPH-34DB
        '13532' => '22747'            , # G+22747  U+34DC  uni34DC,  CJK UNIFIED IDEOGRAPH-34DC
        '13533' => '22748'            , # G+22748  U+34DD  uni34DD,  CJK UNIFIED IDEOGRAPH-34DD
        '13534' => '22749'            , # G+22749  U+34DE  uni34DE,  CJK UNIFIED IDEOGRAPH-34DE
        '13535' => '22750'            , # G+22750  U+34DF  uni34DF,  CJK UNIFIED IDEOGRAPH-34DF
        '13536' => '22751'            , # G+22751  U+34E0  uni34E0,  CJK UNIFIED IDEOGRAPH-34E0
        '13537' => '22752'            , # G+22752  U+34E1  uni34E1,  CJK UNIFIED IDEOGRAPH-34E1
        '13538' => '22753'            , # G+22753  U+34E2  uni34E2,  CJK UNIFIED IDEOGRAPH-34E2
        '13539' => '22754'            , # G+22754  U+34E3  uni34E3,  CJK UNIFIED IDEOGRAPH-34E3
        '13540' => '22755'            , # G+22755  U+34E4  uni34E4,  CJK UNIFIED IDEOGRAPH-34E4
        '13541' => '22756'            , # G+22756  U+34E5  uni34E5,  CJK UNIFIED IDEOGRAPH-34E5
        '13542' => '22757'            , # G+22757  U+34E6  uni34E6,  CJK UNIFIED IDEOGRAPH-34E6
        '13543' => '22758'            , # G+22758  U+34E7  uni34E7,  CJK UNIFIED IDEOGRAPH-34E7
        '13544' => '22759'            , # G+22759  U+34E8  uni34E8,  CJK UNIFIED IDEOGRAPH-34E8
        '13545' => '22760'            , # G+22760  U+34E9  uni34E9,  CJK UNIFIED IDEOGRAPH-34E9
        '13546' => '22761'            , # G+22761  U+34EA  uni34EA,  CJK UNIFIED IDEOGRAPH-34EA
        '13547' => '22762'            , # G+22762  U+34EB  uni34EB,  CJK UNIFIED IDEOGRAPH-34EB
        '13548' => '22763'            , # G+22763  U+34EC  uni34EC,  CJK UNIFIED IDEOGRAPH-34EC
        '13549' => '22764'            , # G+22764  U+34ED  uni34ED,  CJK UNIFIED IDEOGRAPH-34ED
        '13550' => '22765'            , # G+22765  U+34EE  uni34EE,  CJK UNIFIED IDEOGRAPH-34EE
        '13551' => '22766'            , # G+22766  U+34EF  uni34EF,  CJK UNIFIED IDEOGRAPH-34EF
        '13552' => '22767'            , # G+22767  U+34F0  uni34F0,  CJK UNIFIED IDEOGRAPH-34F0
        '13553' => '22768'            , # G+22768  U+34F1  uni34F1,  CJK UNIFIED IDEOGRAPH-34F1
        '13554' => '22769'            , # G+22769  U+34F2  uni34F2,  CJK UNIFIED IDEOGRAPH-34F2
        '13555' => '22770'            , # G+22770  U+34F3  uni34F3,  CJK UNIFIED IDEOGRAPH-34F3
        '13556' => '22771'            , # G+22771  U+34F4  uni34F4,  CJK UNIFIED IDEOGRAPH-34F4
        '13557' => '22772'            , # G+22772  U+34F5  uni34F5,  CJK UNIFIED IDEOGRAPH-34F5
        '13558' => '22773'            , # G+22773  U+34F6  uni34F6,  CJK UNIFIED IDEOGRAPH-34F6
        '13559' => '22774'            , # G+22774  U+34F7  uni34F7,  CJK UNIFIED IDEOGRAPH-34F7
        '13560' => '22775'            , # G+22775  U+34F8  uni34F8,  CJK UNIFIED IDEOGRAPH-34F8
        '13561' => '22776'            , # G+22776  U+34F9  uni34F9,  CJK UNIFIED IDEOGRAPH-34F9
        '13562' => '22777'            , # G+22777  U+34FA  uni34FA,  CJK UNIFIED IDEOGRAPH-34FA
        '13563' => '22778'            , # G+22778  U+34FB  uni34FB,  CJK UNIFIED IDEOGRAPH-34FB
        '13564' => '22779'            , # G+22779  U+34FC  uni34FC,  CJK UNIFIED IDEOGRAPH-34FC
        '13565' => '22780'            , # G+22780  U+34FD  uni34FD,  CJK UNIFIED IDEOGRAPH-34FD
        '13566' => '22781'            , # G+22781  U+34FE  uni34FE,  CJK UNIFIED IDEOGRAPH-34FE
        '13567' => '22782'            , # G+22782  U+34FF  uni34FF,  CJK UNIFIED IDEOGRAPH-34FF
        '13568' => '22783'            , # G+22783  U+3500  uni3500,  CJK UNIFIED IDEOGRAPH-3500
        '13569' => '22784'            , # G+22784  U+3501  uni3501,  CJK UNIFIED IDEOGRAPH-3501
        '13570' => '22785'            , # G+22785  U+3502  uni3502,  CJK UNIFIED IDEOGRAPH-3502
        '13571' => '22786'            , # G+22786  U+3503  uni3503,  CJK UNIFIED IDEOGRAPH-3503
        '13572' => '22787'            , # G+22787  U+3504  uni3504,  CJK UNIFIED IDEOGRAPH-3504
        '13573' => '22788'            , # G+22788  U+3505  uni3505,  CJK UNIFIED IDEOGRAPH-3505
        '13574' => '22789'            , # G+22789  U+3506  uni3506,  CJK UNIFIED IDEOGRAPH-3506
        '13575' => '22790'            , # G+22790  U+3507  uni3507,  CJK UNIFIED IDEOGRAPH-3507
        '13576' => '22791'            , # G+22791  U+3508  uni3508,  CJK UNIFIED IDEOGRAPH-3508
        '13577' => '22792'            , # G+22792  U+3509  uni3509,  CJK UNIFIED IDEOGRAPH-3509
        '13578' => '22793'            , # G+22793  U+350A  uni350A,  CJK UNIFIED IDEOGRAPH-350A
        '13579' => '22794'            , # G+22794  U+350B  uni350B,  CJK UNIFIED IDEOGRAPH-350B
        '13580' => '22795'            , # G+22795  U+350C  uni350C,  CJK UNIFIED IDEOGRAPH-350C
        '13581' => '22796'            , # G+22796  U+350D  uni350D,  CJK UNIFIED IDEOGRAPH-350D
        '13582' => '22797'            , # G+22797  U+350E  uni350E,  CJK UNIFIED IDEOGRAPH-350E
        '13583' => '22798'            , # G+22798  U+350F  uni350F,  CJK UNIFIED IDEOGRAPH-350F
        '13584' => '22799'            , # G+22799  U+3510  uni3510,  CJK UNIFIED IDEOGRAPH-3510
        '13585' => '22800'            , # G+22800  U+3511  uni3511,  CJK UNIFIED IDEOGRAPH-3511
        '13586' => '22801'            , # G+22801  U+3512  uni3512,  CJK UNIFIED IDEOGRAPH-3512
        '13587' => '22802'            , # G+22802  U+3513  uni3513,  CJK UNIFIED IDEOGRAPH-3513
        '13588' => '22803'            , # G+22803  U+3514  uni3514,  CJK UNIFIED IDEOGRAPH-3514
        '13589' => '22804'            , # G+22804  U+3515  uni3515,  CJK UNIFIED IDEOGRAPH-3515
        '13590' => '22805'            , # G+22805  U+3516  uni3516,  CJK UNIFIED IDEOGRAPH-3516
        '13591' => '22806'            , # G+22806  U+3517  uni3517,  CJK UNIFIED IDEOGRAPH-3517
        '13592' => '22807'            , # G+22807  U+3518  uni3518,  CJK UNIFIED IDEOGRAPH-3518
        '13593' => '22808'            , # G+22808  U+3519  uni3519,  CJK UNIFIED IDEOGRAPH-3519
        '13594' => '22809'            , # G+22809  U+351A  uni351A,  CJK UNIFIED IDEOGRAPH-351A
        '13595' => '22810'            , # G+22810  U+351B  uni351B,  CJK UNIFIED IDEOGRAPH-351B
        '13596' => '22811'            , # G+22811  U+351C  uni351C,  CJK UNIFIED IDEOGRAPH-351C
        '13597' => '22812'            , # G+22812  U+351D  uni351D,  CJK UNIFIED IDEOGRAPH-351D
        '13598' => '22813'            , # G+22813  U+351E  uni351E,  CJK UNIFIED IDEOGRAPH-351E
        '13599' => '22814'            , # G+22814  U+351F  uni351F,  CJK UNIFIED IDEOGRAPH-351F
        '13600' => '22815'            , # G+22815  U+3520  uni3520,  CJK UNIFIED IDEOGRAPH-3520
        '13601' => '22816'            , # G+22816  U+3521  uni3521,  CJK UNIFIED IDEOGRAPH-3521
        '13602' => '22817'            , # G+22817  U+3522  uni3522,  CJK UNIFIED IDEOGRAPH-3522
        '13603' => '22818'            , # G+22818  U+3523  uni3523,  CJK UNIFIED IDEOGRAPH-3523
        '13604' => '22819'            , # G+22819  U+3524  uni3524,  CJK UNIFIED IDEOGRAPH-3524
        '13605' => '22820'            , # G+22820  U+3525  uni3525,  CJK UNIFIED IDEOGRAPH-3525
        '13606' => '22821'            , # G+22821  U+3526  uni3526,  CJK UNIFIED IDEOGRAPH-3526
        '13607' => '22822'            , # G+22822  U+3527  uni3527,  CJK UNIFIED IDEOGRAPH-3527
        '13608' => '22823'            , # G+22823  U+3528  uni3528,  CJK UNIFIED IDEOGRAPH-3528
        '13609' => '22824'            , # G+22824  U+3529  uni3529,  CJK UNIFIED IDEOGRAPH-3529
        '13610' => '22825'            , # G+22825  U+352A  uni352A,  CJK UNIFIED IDEOGRAPH-352A
        '13611' => '22826'            , # G+22826  U+352B  uni352B,  CJK UNIFIED IDEOGRAPH-352B
        '13612' => '22827'            , # G+22827  U+352C  uni352C,  CJK UNIFIED IDEOGRAPH-352C
        '13613' => '22828'            , # G+22828  U+352D  uni352D,  CJK UNIFIED IDEOGRAPH-352D
        '13614' => '22829'            , # G+22829  U+352E  uni352E,  CJK UNIFIED IDEOGRAPH-352E
        '13615' => '22830'            , # G+22830  U+352F  uni352F,  CJK UNIFIED IDEOGRAPH-352F
        '13616' => '22831'            , # G+22831  U+3530  uni3530,  CJK UNIFIED IDEOGRAPH-3530
        '13617' => '22832'            , # G+22832  U+3531  uni3531,  CJK UNIFIED IDEOGRAPH-3531
        '13618' => '22833'            , # G+22833  U+3532  uni3532,  CJK UNIFIED IDEOGRAPH-3532
        '13619' => '22834'            , # G+22834  U+3533  uni3533,  CJK UNIFIED IDEOGRAPH-3533
        '13620' => '22835'            , # G+22835  U+3534  uni3534,  CJK UNIFIED IDEOGRAPH-3534
        '13621' => '22836'            , # G+22836  U+3535  uni3535,  CJK UNIFIED IDEOGRAPH-3535
        '13622' => '22837'            , # G+22837  U+3536  uni3536,  CJK UNIFIED IDEOGRAPH-3536
        '13623' => '22838'            , # G+22838  U+3537  uni3537,  CJK UNIFIED IDEOGRAPH-3537
        '13624' => '22839'            , # G+22839  U+3538  uni3538,  CJK UNIFIED IDEOGRAPH-3538
        '13625' => '22840'            , # G+22840  U+3539  uni3539,  CJK UNIFIED IDEOGRAPH-3539
        '13626' => '22841'            , # G+22841  U+353A  uni353A,  CJK UNIFIED IDEOGRAPH-353A
        '13627' => '22842'            , # G+22842  U+353B  uni353B,  CJK UNIFIED IDEOGRAPH-353B
        '13628' => '22843'            , # G+22843  U+353C  uni353C,  CJK UNIFIED IDEOGRAPH-353C
        '13629' => '22844'            , # G+22844  U+353D  uni353D,  CJK UNIFIED IDEOGRAPH-353D
        '13630' => '22845'            , # G+22845  U+353E  uni353E,  CJK UNIFIED IDEOGRAPH-353E
        '13631' => '22846'            , # G+22846  U+353F  uni353F,  CJK UNIFIED IDEOGRAPH-353F
        '13632' => '22847'            , # G+22847  U+3540  uni3540,  CJK UNIFIED IDEOGRAPH-3540
        '13633' => '22848'            , # G+22848  U+3541  uni3541,  CJK UNIFIED IDEOGRAPH-3541
        '13634' => '22849'            , # G+22849  U+3542  uni3542,  CJK UNIFIED IDEOGRAPH-3542
        '13635' => '22850'            , # G+22850  U+3543  uni3543,  CJK UNIFIED IDEOGRAPH-3543
        '13636' => '22851'            , # G+22851  U+3544  uni3544,  CJK UNIFIED IDEOGRAPH-3544
        '13637' => '22852'            , # G+22852  U+3545  uni3545,  CJK UNIFIED IDEOGRAPH-3545
        '13638' => '22853'            , # G+22853  U+3546  uni3546,  CJK UNIFIED IDEOGRAPH-3546
        '13639' => '22854'            , # G+22854  U+3547  uni3547,  CJK UNIFIED IDEOGRAPH-3547
        '13640' => '22855'            , # G+22855  U+3548  uni3548,  CJK UNIFIED IDEOGRAPH-3548
        '13641' => '22856'            , # G+22856  U+3549  uni3549,  CJK UNIFIED IDEOGRAPH-3549
        '13642' => '22857'            , # G+22857  U+354A  uni354A,  CJK UNIFIED IDEOGRAPH-354A
        '13643' => '22858'            , # G+22858  U+354B  uni354B,  CJK UNIFIED IDEOGRAPH-354B
        '13644' => '22859'            , # G+22859  U+354C  uni354C,  CJK UNIFIED IDEOGRAPH-354C
        '13645' => '22860'            , # G+22860  U+354D  uni354D,  CJK UNIFIED IDEOGRAPH-354D
        '13646' => '22861'            , # G+22861  U+354E  uni354E,  CJK UNIFIED IDEOGRAPH-354E
        '13647' => '22862'            , # G+22862  U+354F  uni354F,  CJK UNIFIED IDEOGRAPH-354F
        '13648' => '22863'            , # G+22863  U+3550  uni3550,  CJK UNIFIED IDEOGRAPH-3550
        '13649' => '22864'            , # G+22864  U+3551  uni3551,  CJK UNIFIED IDEOGRAPH-3551
        '13650' => '22865'            , # G+22865  U+3552  uni3552,  CJK UNIFIED IDEOGRAPH-3552
        '13651' => '22866'            , # G+22866  U+3553  uni3553,  CJK UNIFIED IDEOGRAPH-3553
        '13652' => '22867'            , # G+22867  U+3554  uni3554,  CJK UNIFIED IDEOGRAPH-3554
        '13653' => '22868'            , # G+22868  U+3555  uni3555,  CJK UNIFIED IDEOGRAPH-3555
        '13654' => '22869'            , # G+22869  U+3556  uni3556,  CJK UNIFIED IDEOGRAPH-3556
        '13655' => '22870'            , # G+22870  U+3557  uni3557,  CJK UNIFIED IDEOGRAPH-3557
        '13656' => '22871'            , # G+22871  U+3558  uni3558,  CJK UNIFIED IDEOGRAPH-3558
        '13657' => '22872'            , # G+22872  U+3559  uni3559,  CJK UNIFIED IDEOGRAPH-3559
        '13658' => '22873'            , # G+22873  U+355A  uni355A,  CJK UNIFIED IDEOGRAPH-355A
        '13659' => '22874'            , # G+22874  U+355B  uni355B,  CJK UNIFIED IDEOGRAPH-355B
        '13660' => '22875'            , # G+22875  U+355C  uni355C,  CJK UNIFIED IDEOGRAPH-355C
        '13661' => '22876'            , # G+22876  U+355D  uni355D,  CJK UNIFIED IDEOGRAPH-355D
        '13662' => '22877'            , # G+22877  U+355E  uni355E,  CJK UNIFIED IDEOGRAPH-355E
        '13663' => '22878'            , # G+22878  U+355F  uni355F,  CJK UNIFIED IDEOGRAPH-355F
        '13664' => '22879'            , # G+22879  U+3560  uni3560,  CJK UNIFIED IDEOGRAPH-3560
        '13665' => '22880'            , # G+22880  U+3561  uni3561,  CJK UNIFIED IDEOGRAPH-3561
        '13666' => '22881'            , # G+22881  U+3562  uni3562,  CJK UNIFIED IDEOGRAPH-3562
        '13667' => '22882'            , # G+22882  U+3563  uni3563,  CJK UNIFIED IDEOGRAPH-3563
        '13668' => '22883'            , # G+22883  U+3564  uni3564,  CJK UNIFIED IDEOGRAPH-3564
        '13669' => '22884'            , # G+22884  U+3565  uni3565,  CJK UNIFIED IDEOGRAPH-3565
        '13670' => '22885'            , # G+22885  U+3566  uni3566,  CJK UNIFIED IDEOGRAPH-3566
        '13671' => '22886'            , # G+22886  U+3567  uni3567,  CJK UNIFIED IDEOGRAPH-3567
        '13672' => '22887'            , # G+22887  U+3568  uni3568,  CJK UNIFIED IDEOGRAPH-3568
        '13673' => '22888'            , # G+22888  U+3569  uni3569,  CJK UNIFIED IDEOGRAPH-3569
        '13674' => '22889'            , # G+22889  U+356A  uni356A,  CJK UNIFIED IDEOGRAPH-356A
        '13675' => '22890'            , # G+22890  U+356B  uni356B,  CJK UNIFIED IDEOGRAPH-356B
        '13676' => '22891'            , # G+22891  U+356C  uni356C,  CJK UNIFIED IDEOGRAPH-356C
        '13677' => '22892'            , # G+22892  U+356D  uni356D,  CJK UNIFIED IDEOGRAPH-356D
        '13678' => '22893'            , # G+22893  U+356E  uni356E,  CJK UNIFIED IDEOGRAPH-356E
        '13679' => '22894'            , # G+22894  U+356F  uni356F,  CJK UNIFIED IDEOGRAPH-356F
        '13680' => '22895'            , # G+22895  U+3570  uni3570,  CJK UNIFIED IDEOGRAPH-3570
        '13681' => '22896'            , # G+22896  U+3571  uni3571,  CJK UNIFIED IDEOGRAPH-3571
        '13682' => '22897'            , # G+22897  U+3572  uni3572,  CJK UNIFIED IDEOGRAPH-3572
        '13683' => '22898'            , # G+22898  U+3573  uni3573,  CJK UNIFIED IDEOGRAPH-3573
        '13684' => '22899'            , # G+22899  U+3574  uni3574,  CJK UNIFIED IDEOGRAPH-3574
        '13685' => '22900'            , # G+22900  U+3575  uni3575,  CJK UNIFIED IDEOGRAPH-3575
        '13686' => '22901'            , # G+22901  U+3576  uni3576,  CJK UNIFIED IDEOGRAPH-3576
        '13687' => '22902'            , # G+22902  U+3577  uni3577,  CJK UNIFIED IDEOGRAPH-3577
        '13688' => '22903'            , # G+22903  U+3578  uni3578,  CJK UNIFIED IDEOGRAPH-3578
        '13689' => '22904'            , # G+22904  U+3579  uni3579,  CJK UNIFIED IDEOGRAPH-3579
        '13690' => '22905'            , # G+22905  U+357A  uni357A,  CJK UNIFIED IDEOGRAPH-357A
        '13691' => '22906'            , # G+22906  U+357B  uni357B,  CJK UNIFIED IDEOGRAPH-357B
        '13692' => '22907'            , # G+22907  U+357C  uni357C,  CJK UNIFIED IDEOGRAPH-357C
        '13693' => '22908'            , # G+22908  U+357D  uni357D,  CJK UNIFIED IDEOGRAPH-357D
        '13694' => '22909'            , # G+22909  U+357E  uni357E,  CJK UNIFIED IDEOGRAPH-357E
        '13695' => '22910'            , # G+22910  U+357F  uni357F,  CJK UNIFIED IDEOGRAPH-357F
        '13696' => '22911'            , # G+22911  U+3580  uni3580,  CJK UNIFIED IDEOGRAPH-3580
        '13697' => '22912'            , # G+22912  U+3581  uni3581,  CJK UNIFIED IDEOGRAPH-3581
        '13698' => '22913'            , # G+22913  U+3582  uni3582,  CJK UNIFIED IDEOGRAPH-3582
        '13699' => '22914'            , # G+22914  U+3583  uni3583,  CJK UNIFIED IDEOGRAPH-3583
        '13700' => '22915'            , # G+22915  U+3584  uni3584,  CJK UNIFIED IDEOGRAPH-3584
        '13701' => '22916'            , # G+22916  U+3585  uni3585,  CJK UNIFIED IDEOGRAPH-3585
        '13702' => '22917'            , # G+22917  U+3586  uni3586,  CJK UNIFIED IDEOGRAPH-3586
        '13703' => '22918'            , # G+22918  U+3587  uni3587,  CJK UNIFIED IDEOGRAPH-3587
        '13704' => '22919'            , # G+22919  U+3588  uni3588,  CJK UNIFIED IDEOGRAPH-3588
        '13705' => '22920'            , # G+22920  U+3589  uni3589,  CJK UNIFIED IDEOGRAPH-3589
        '13706' => '22921'            , # G+22921  U+358A  uni358A,  CJK UNIFIED IDEOGRAPH-358A
        '13707' => '22922'            , # G+22922  U+358B  uni358B,  CJK UNIFIED IDEOGRAPH-358B
        '13708' => '22923'            , # G+22923  U+358C  uni358C,  CJK UNIFIED IDEOGRAPH-358C
        '13709' => '22924'            , # G+22924  U+358D  uni358D,  CJK UNIFIED IDEOGRAPH-358D
        '13710' => '22925'            , # G+22925  U+358E  uni358E,  CJK UNIFIED IDEOGRAPH-358E
        '13711' => '22926'            , # G+22926  U+358F  uni358F,  CJK UNIFIED IDEOGRAPH-358F
        '13712' => '22927'            , # G+22927  U+3590  uni3590,  CJK UNIFIED IDEOGRAPH-3590
        '13713' => '22928'            , # G+22928  U+3591  uni3591,  CJK UNIFIED IDEOGRAPH-3591
        '13714' => '22929'            , # G+22929  U+3592  uni3592,  CJK UNIFIED IDEOGRAPH-3592
        '13715' => '22930'            , # G+22930  U+3593  uni3593,  CJK UNIFIED IDEOGRAPH-3593
        '13716' => '22931'            , # G+22931  U+3594  uni3594,  CJK UNIFIED IDEOGRAPH-3594
        '13717' => '22932'            , # G+22932  U+3595  uni3595,  CJK UNIFIED IDEOGRAPH-3595
        '13718' => '22933'            , # G+22933  U+3596  uni3596,  CJK UNIFIED IDEOGRAPH-3596
        '13719' => '22934'            , # G+22934  U+3597  uni3597,  CJK UNIFIED IDEOGRAPH-3597
        '13720' => '22935'            , # G+22935  U+3598  uni3598,  CJK UNIFIED IDEOGRAPH-3598
        '13721' => '22936'            , # G+22936  U+3599  uni3599,  CJK UNIFIED IDEOGRAPH-3599
        '13722' => '22937'            , # G+22937  U+359A  uni359A,  CJK UNIFIED IDEOGRAPH-359A
        '13723' => '22938'            , # G+22938  U+359B  uni359B,  CJK UNIFIED IDEOGRAPH-359B
        '13724' => '22939'            , # G+22939  U+359C  uni359C,  CJK UNIFIED IDEOGRAPH-359C
        '13725' => '22940'            , # G+22940  U+359D  uni359D,  CJK UNIFIED IDEOGRAPH-359D
        '13726' => '22057'            , # G+22057  U+359E  uni359E,  CJK UNIFIED IDEOGRAPH-359E
        '13727' => '22941'            , # G+22941  U+359F  uni359F,  CJK UNIFIED IDEOGRAPH-359F
        '13728' => '22942'            , # G+22942  U+35A0  uni35A0,  CJK UNIFIED IDEOGRAPH-35A0
        '13729' => '22943'            , # G+22943  U+35A1  uni35A1,  CJK UNIFIED IDEOGRAPH-35A1
        '13730' => '22944'            , # G+22944  U+35A2  uni35A2,  CJK UNIFIED IDEOGRAPH-35A2
        '13731' => '22945'            , # G+22945  U+35A3  uni35A3,  CJK UNIFIED IDEOGRAPH-35A3
        '13732' => '22946'            , # G+22946  U+35A4  uni35A4,  CJK UNIFIED IDEOGRAPH-35A4
        '13733' => '22947'            , # G+22947  U+35A5  uni35A5,  CJK UNIFIED IDEOGRAPH-35A5
        '13734' => '22948'            , # G+22948  U+35A6  uni35A6,  CJK UNIFIED IDEOGRAPH-35A6
        '13735' => '22949'            , # G+22949  U+35A7  uni35A7,  CJK UNIFIED IDEOGRAPH-35A7
        '13736' => '22950'            , # G+22950  U+35A8  uni35A8,  CJK UNIFIED IDEOGRAPH-35A8
        '13737' => '22951'            , # G+22951  U+35A9  uni35A9,  CJK UNIFIED IDEOGRAPH-35A9
        '13738' => '22952'            , # G+22952  U+35AA  uni35AA,  CJK UNIFIED IDEOGRAPH-35AA
        '13739' => '22953'            , # G+22953  U+35AB  uni35AB,  CJK UNIFIED IDEOGRAPH-35AB
        '13740' => '22954'            , # G+22954  U+35AC  uni35AC,  CJK UNIFIED IDEOGRAPH-35AC
        '13741' => '22955'            , # G+22955  U+35AD  uni35AD,  CJK UNIFIED IDEOGRAPH-35AD
        '13742' => '22956'            , # G+22956  U+35AE  uni35AE,  CJK UNIFIED IDEOGRAPH-35AE
        '13743' => '22957'            , # G+22957  U+35AF  uni35AF,  CJK UNIFIED IDEOGRAPH-35AF
        '13744' => '22958'            , # G+22958  U+35B0  uni35B0,  CJK UNIFIED IDEOGRAPH-35B0
        '13745' => '22959'            , # G+22959  U+35B1  uni35B1,  CJK UNIFIED IDEOGRAPH-35B1
        '13746' => '22960'            , # G+22960  U+35B2  uni35B2,  CJK UNIFIED IDEOGRAPH-35B2
        '13747' => '22961'            , # G+22961  U+35B3  uni35B3,  CJK UNIFIED IDEOGRAPH-35B3
        '13748' => '22962'            , # G+22962  U+35B4  uni35B4,  CJK UNIFIED IDEOGRAPH-35B4
        '13749' => '22963'            , # G+22963  U+35B5  uni35B5,  CJK UNIFIED IDEOGRAPH-35B5
        '13750' => '22964'            , # G+22964  U+35B6  uni35B6,  CJK UNIFIED IDEOGRAPH-35B6
        '13751' => '22965'            , # G+22965  U+35B7  uni35B7,  CJK UNIFIED IDEOGRAPH-35B7
        '13752' => '22966'            , # G+22966  U+35B8  uni35B8,  CJK UNIFIED IDEOGRAPH-35B8
        '13753' => '22967'            , # G+22967  U+35B9  uni35B9,  CJK UNIFIED IDEOGRAPH-35B9
        '13754' => '22968'            , # G+22968  U+35BA  uni35BA,  CJK UNIFIED IDEOGRAPH-35BA
        '13755' => '22969'            , # G+22969  U+35BB  uni35BB,  CJK UNIFIED IDEOGRAPH-35BB
        '13756' => '22970'            , # G+22970  U+35BC  uni35BC,  CJK UNIFIED IDEOGRAPH-35BC
        '13757' => '22971'            , # G+22971  U+35BD  uni35BD,  CJK UNIFIED IDEOGRAPH-35BD
        '13758' => '22972'            , # G+22972  U+35BE  uni35BE,  CJK UNIFIED IDEOGRAPH-35BE
        '13759' => '22973'            , # G+22973  U+35BF  uni35BF,  CJK UNIFIED IDEOGRAPH-35BF
        '13760' => '22974'            , # G+22974  U+35C0  uni35C0,  CJK UNIFIED IDEOGRAPH-35C0
        '13761' => '22975'            , # G+22975  U+35C1  uni35C1,  CJK UNIFIED IDEOGRAPH-35C1
        '13762' => '22976'            , # G+22976  U+35C2  uni35C2,  CJK UNIFIED IDEOGRAPH-35C2
        '13763' => '22977'            , # G+22977  U+35C3  uni35C3,  CJK UNIFIED IDEOGRAPH-35C3
        '13764' => '22978'            , # G+22978  U+35C4  uni35C4,  CJK UNIFIED IDEOGRAPH-35C4
        '13765' => '22979'            , # G+22979  U+35C5  uni35C5,  CJK UNIFIED IDEOGRAPH-35C5
        '13766' => '22980'            , # G+22980  U+35C6  uni35C6,  CJK UNIFIED IDEOGRAPH-35C6
        '13767' => '22981'            , # G+22981  U+35C7  uni35C7,  CJK UNIFIED IDEOGRAPH-35C7
        '13768' => '22982'            , # G+22982  U+35C8  uni35C8,  CJK UNIFIED IDEOGRAPH-35C8
        '13769' => '22983'            , # G+22983  U+35C9  uni35C9,  CJK UNIFIED IDEOGRAPH-35C9
        '13770' => '22984'            , # G+22984  U+35CA  uni35CA,  CJK UNIFIED IDEOGRAPH-35CA
        '13771' => '22985'            , # G+22985  U+35CB  uni35CB,  CJK UNIFIED IDEOGRAPH-35CB
        '13772' => '22986'            , # G+22986  U+35CC  uni35CC,  CJK UNIFIED IDEOGRAPH-35CC
        '13773' => '22987'            , # G+22987  U+35CD  uni35CD,  CJK UNIFIED IDEOGRAPH-35CD
        '13774' => '22988'            , # G+22988  U+35CE  uni35CE,  CJK UNIFIED IDEOGRAPH-35CE
        '13775' => '22989'            , # G+22989  U+35CF  uni35CF,  CJK UNIFIED IDEOGRAPH-35CF
        '13776' => '22990'            , # G+22990  U+35D0  uni35D0,  CJK UNIFIED IDEOGRAPH-35D0
        '13777' => '22991'            , # G+22991  U+35D1  uni35D1,  CJK UNIFIED IDEOGRAPH-35D1
        '13778' => '22992'            , # G+22992  U+35D2  uni35D2,  CJK UNIFIED IDEOGRAPH-35D2
        '13779' => '22993'            , # G+22993  U+35D3  uni35D3,  CJK UNIFIED IDEOGRAPH-35D3
        '13780' => '22994'            , # G+22994  U+35D4  uni35D4,  CJK UNIFIED IDEOGRAPH-35D4
        '13781' => '22995'            , # G+22995  U+35D5  uni35D5,  CJK UNIFIED IDEOGRAPH-35D5
        '13782' => '22996'            , # G+22996  U+35D6  uni35D6,  CJK UNIFIED IDEOGRAPH-35D6
        '13783' => '22997'            , # G+22997  U+35D7  uni35D7,  CJK UNIFIED IDEOGRAPH-35D7
        '13784' => '22998'            , # G+22998  U+35D8  uni35D8,  CJK UNIFIED IDEOGRAPH-35D8
        '13785' => '22999'            , # G+22999  U+35D9  uni35D9,  CJK UNIFIED IDEOGRAPH-35D9
        '13786' => '23000'            , # G+23000  U+35DA  uni35DA,  CJK UNIFIED IDEOGRAPH-35DA
        '13787' => '23001'            , # G+23001  U+35DB  uni35DB,  CJK UNIFIED IDEOGRAPH-35DB
        '13788' => '23002'            , # G+23002  U+35DC  uni35DC,  CJK UNIFIED IDEOGRAPH-35DC
        '13789' => '23003'            , # G+23003  U+35DD  uni35DD,  CJK UNIFIED IDEOGRAPH-35DD
        '13790' => '23004'            , # G+23004  U+35DE  uni35DE,  CJK UNIFIED IDEOGRAPH-35DE
        '13791' => '23005'            , # G+23005  U+35DF  uni35DF,  CJK UNIFIED IDEOGRAPH-35DF
        '13792' => '23006'            , # G+23006  U+35E0  uni35E0,  CJK UNIFIED IDEOGRAPH-35E0
        '13793' => '23007'            , # G+23007  U+35E1  uni35E1,  CJK UNIFIED IDEOGRAPH-35E1
        '13794' => '23008'            , # G+23008  U+35E2  uni35E2,  CJK UNIFIED IDEOGRAPH-35E2
        '13795' => '23009'            , # G+23009  U+35E3  uni35E3,  CJK UNIFIED IDEOGRAPH-35E3
        '13796' => '23010'            , # G+23010  U+35E4  uni35E4,  CJK UNIFIED IDEOGRAPH-35E4
        '13797' => '23011'            , # G+23011  U+35E5  uni35E5,  CJK UNIFIED IDEOGRAPH-35E5
        '13798' => '23012'            , # G+23012  U+35E6  uni35E6,  CJK UNIFIED IDEOGRAPH-35E6
        '13799' => '23013'            , # G+23013  U+35E7  uni35E7,  CJK UNIFIED IDEOGRAPH-35E7
        '13800' => '23014'            , # G+23014  U+35E8  uni35E8,  CJK UNIFIED IDEOGRAPH-35E8
        '13801' => '23015'            , # G+23015  U+35E9  uni35E9,  CJK UNIFIED IDEOGRAPH-35E9
        '13802' => '23016'            , # G+23016  U+35EA  uni35EA,  CJK UNIFIED IDEOGRAPH-35EA
        '13803' => '23017'            , # G+23017  U+35EB  uni35EB,  CJK UNIFIED IDEOGRAPH-35EB
        '13804' => '23018'            , # G+23018  U+35EC  uni35EC,  CJK UNIFIED IDEOGRAPH-35EC
        '13805' => '23019'            , # G+23019  U+35ED  uni35ED,  CJK UNIFIED IDEOGRAPH-35ED
        '13806' => '23020'            , # G+23020  U+35EE  uni35EE,  CJK UNIFIED IDEOGRAPH-35EE
        '13807' => '23021'            , # G+23021  U+35EF  uni35EF,  CJK UNIFIED IDEOGRAPH-35EF
        '13808' => '23022'            , # G+23022  U+35F0  uni35F0,  CJK UNIFIED IDEOGRAPH-35F0
        '13809' => '23023'            , # G+23023  U+35F1  uni35F1,  CJK UNIFIED IDEOGRAPH-35F1
        '13810' => '23024'            , # G+23024  U+35F2  uni35F2,  CJK UNIFIED IDEOGRAPH-35F2
        '13811' => '23025'            , # G+23025  U+35F3  uni35F3,  CJK UNIFIED IDEOGRAPH-35F3
        '13812' => '23026'            , # G+23026  U+35F4  uni35F4,  CJK UNIFIED IDEOGRAPH-35F4
        '13813' => '23027'            , # G+23027  U+35F5  uni35F5,  CJK UNIFIED IDEOGRAPH-35F5
        '13814' => '23028'            , # G+23028  U+35F6  uni35F6,  CJK UNIFIED IDEOGRAPH-35F6
        '13815' => '23029'            , # G+23029  U+35F7  uni35F7,  CJK UNIFIED IDEOGRAPH-35F7
        '13816' => '23030'            , # G+23030  U+35F8  uni35F8,  CJK UNIFIED IDEOGRAPH-35F8
        '13817' => '23031'            , # G+23031  U+35F9  uni35F9,  CJK UNIFIED IDEOGRAPH-35F9
        '13818' => '23032'            , # G+23032  U+35FA  uni35FA,  CJK UNIFIED IDEOGRAPH-35FA
        '13819' => '23033'            , # G+23033  U+35FB  uni35FB,  CJK UNIFIED IDEOGRAPH-35FB
        '13820' => '23034'            , # G+23034  U+35FC  uni35FC,  CJK UNIFIED IDEOGRAPH-35FC
        '13821' => '23035'            , # G+23035  U+35FD  uni35FD,  CJK UNIFIED IDEOGRAPH-35FD
        '13822' => '23036'            , # G+23036  U+35FE  uni35FE,  CJK UNIFIED IDEOGRAPH-35FE
        '13823' => '23037'            , # G+23037  U+35FF  uni35FF,  CJK UNIFIED IDEOGRAPH-35FF
        '13824' => '23038'            , # G+23038  U+3600  uni3600,  CJK UNIFIED IDEOGRAPH-3600
        '13825' => '23039'            , # G+23039  U+3601  uni3601,  CJK UNIFIED IDEOGRAPH-3601
        '13826' => '23040'            , # G+23040  U+3602  uni3602,  CJK UNIFIED IDEOGRAPH-3602
        '13827' => '23041'            , # G+23041  U+3603  uni3603,  CJK UNIFIED IDEOGRAPH-3603
        '13828' => '23042'            , # G+23042  U+3604  uni3604,  CJK UNIFIED IDEOGRAPH-3604
        '13829' => '23043'            , # G+23043  U+3605  uni3605,  CJK UNIFIED IDEOGRAPH-3605
        '13830' => '23044'            , # G+23044  U+3606  uni3606,  CJK UNIFIED IDEOGRAPH-3606
        '13831' => '23045'            , # G+23045  U+3607  uni3607,  CJK UNIFIED IDEOGRAPH-3607
        '13832' => '23046'            , # G+23046  U+3608  uni3608,  CJK UNIFIED IDEOGRAPH-3608
        '13833' => '23047'            , # G+23047  U+3609  uni3609,  CJK UNIFIED IDEOGRAPH-3609
        '13834' => '23048'            , # G+23048  U+360A  uni360A,  CJK UNIFIED IDEOGRAPH-360A
        '13835' => '23049'            , # G+23049  U+360B  uni360B,  CJK UNIFIED IDEOGRAPH-360B
        '13836' => '23050'            , # G+23050  U+360C  uni360C,  CJK UNIFIED IDEOGRAPH-360C
        '13837' => '23051'            , # G+23051  U+360D  uni360D,  CJK UNIFIED IDEOGRAPH-360D
        '13838' => '22059'            , # G+22059  U+360E  uni360E,  CJK UNIFIED IDEOGRAPH-360E
        '13839' => '23052'            , # G+23052  U+360F  uni360F,  CJK UNIFIED IDEOGRAPH-360F
        '13840' => '23053'            , # G+23053  U+3610  uni3610,  CJK UNIFIED IDEOGRAPH-3610
        '13841' => '23054'            , # G+23054  U+3611  uni3611,  CJK UNIFIED IDEOGRAPH-3611
        '13842' => '23055'            , # G+23055  U+3612  uni3612,  CJK UNIFIED IDEOGRAPH-3612
        '13843' => '23056'            , # G+23056  U+3613  uni3613,  CJK UNIFIED IDEOGRAPH-3613
        '13844' => '23057'            , # G+23057  U+3614  uni3614,  CJK UNIFIED IDEOGRAPH-3614
        '13845' => '23058'            , # G+23058  U+3615  uni3615,  CJK UNIFIED IDEOGRAPH-3615
        '13846' => '23059'            , # G+23059  U+3616  uni3616,  CJK UNIFIED IDEOGRAPH-3616
        '13847' => '23060'            , # G+23060  U+3617  uni3617,  CJK UNIFIED IDEOGRAPH-3617
        '13848' => '23061'            , # G+23061  U+3618  uni3618,  CJK UNIFIED IDEOGRAPH-3618
        '13849' => '23062'            , # G+23062  U+3619  uni3619,  CJK UNIFIED IDEOGRAPH-3619
        '13850' => '22058'            , # G+22058  U+361A  uni361A,  CJK UNIFIED IDEOGRAPH-361A
        '13851' => '23063'            , # G+23063  U+361B  uni361B,  CJK UNIFIED IDEOGRAPH-361B
        '13852' => '23064'            , # G+23064  U+361C  uni361C,  CJK UNIFIED IDEOGRAPH-361C
        '13853' => '23065'            , # G+23065  U+361D  uni361D,  CJK UNIFIED IDEOGRAPH-361D
        '13854' => '23066'            , # G+23066  U+361E  uni361E,  CJK UNIFIED IDEOGRAPH-361E
        '13855' => '23067'            , # G+23067  U+361F  uni361F,  CJK UNIFIED IDEOGRAPH-361F
        '13856' => '23068'            , # G+23068  U+3620  uni3620,  CJK UNIFIED IDEOGRAPH-3620
        '13857' => '23069'            , # G+23069  U+3621  uni3621,  CJK UNIFIED IDEOGRAPH-3621
        '13858' => '23070'            , # G+23070  U+3622  uni3622,  CJK UNIFIED IDEOGRAPH-3622
        '13859' => '23071'            , # G+23071  U+3623  uni3623,  CJK UNIFIED IDEOGRAPH-3623
        '13860' => '23072'            , # G+23072  U+3624  uni3624,  CJK UNIFIED IDEOGRAPH-3624
        '13861' => '23073'            , # G+23073  U+3625  uni3625,  CJK UNIFIED IDEOGRAPH-3625
        '13862' => '23074'            , # G+23074  U+3626  uni3626,  CJK UNIFIED IDEOGRAPH-3626
        '13863' => '23075'            , # G+23075  U+3627  uni3627,  CJK UNIFIED IDEOGRAPH-3627
        '13864' => '23076'            , # G+23076  U+3628  uni3628,  CJK UNIFIED IDEOGRAPH-3628
        '13865' => '23077'            , # G+23077  U+3629  uni3629,  CJK UNIFIED IDEOGRAPH-3629
        '13866' => '23078'            , # G+23078  U+362A  uni362A,  CJK UNIFIED IDEOGRAPH-362A
        '13867' => '23079'            , # G+23079  U+362B  uni362B,  CJK UNIFIED IDEOGRAPH-362B
        '13868' => '23080'            , # G+23080  U+362C  uni362C,  CJK UNIFIED IDEOGRAPH-362C
        '13869' => '23081'            , # G+23081  U+362D  uni362D,  CJK UNIFIED IDEOGRAPH-362D
        '13870' => '23082'            , # G+23082  U+362E  uni362E,  CJK UNIFIED IDEOGRAPH-362E
        '13871' => '23083'            , # G+23083  U+362F  uni362F,  CJK UNIFIED IDEOGRAPH-362F
        '13872' => '23084'            , # G+23084  U+3630  uni3630,  CJK UNIFIED IDEOGRAPH-3630
        '13873' => '23085'            , # G+23085  U+3631  uni3631,  CJK UNIFIED IDEOGRAPH-3631
        '13874' => '23086'            , # G+23086  U+3632  uni3632,  CJK UNIFIED IDEOGRAPH-3632
        '13875' => '23087'            , # G+23087  U+3633  uni3633,  CJK UNIFIED IDEOGRAPH-3633
        '13876' => '23088'            , # G+23088  U+3634  uni3634,  CJK UNIFIED IDEOGRAPH-3634
        '13877' => '23089'            , # G+23089  U+3635  uni3635,  CJK UNIFIED IDEOGRAPH-3635
        '13878' => '23090'            , # G+23090  U+3636  uni3636,  CJK UNIFIED IDEOGRAPH-3636
        '13879' => '23091'            , # G+23091  U+3637  uni3637,  CJK UNIFIED IDEOGRAPH-3637
        '13880' => '23092'            , # G+23092  U+3638  uni3638,  CJK UNIFIED IDEOGRAPH-3638
        '13881' => '23093'            , # G+23093  U+3639  uni3639,  CJK UNIFIED IDEOGRAPH-3639
        '13882' => '23094'            , # G+23094  U+363A  uni363A,  CJK UNIFIED IDEOGRAPH-363A
        '13883' => '23095'            , # G+23095  U+363B  uni363B,  CJK UNIFIED IDEOGRAPH-363B
        '13884' => '23096'            , # G+23096  U+363C  uni363C,  CJK UNIFIED IDEOGRAPH-363C
        '13885' => '23097'            , # G+23097  U+363D  uni363D,  CJK UNIFIED IDEOGRAPH-363D
        '13886' => '23098'            , # G+23098  U+363E  uni363E,  CJK UNIFIED IDEOGRAPH-363E
        '13887' => '23099'            , # G+23099  U+363F  uni363F,  CJK UNIFIED IDEOGRAPH-363F
        '13888' => '23100'            , # G+23100  U+3640  uni3640,  CJK UNIFIED IDEOGRAPH-3640
        '13889' => '23101'            , # G+23101  U+3641  uni3641,  CJK UNIFIED IDEOGRAPH-3641
        '13890' => '23102'            , # G+23102  U+3642  uni3642,  CJK UNIFIED IDEOGRAPH-3642
        '13891' => '23103'            , # G+23103  U+3643  uni3643,  CJK UNIFIED IDEOGRAPH-3643
        '13892' => '23104'            , # G+23104  U+3644  uni3644,  CJK UNIFIED IDEOGRAPH-3644
        '13893' => '23105'            , # G+23105  U+3645  uni3645,  CJK UNIFIED IDEOGRAPH-3645
        '13894' => '23106'            , # G+23106  U+3646  uni3646,  CJK UNIFIED IDEOGRAPH-3646
        '13895' => '23107'            , # G+23107  U+3647  uni3647,  CJK UNIFIED IDEOGRAPH-3647
        '13896' => '23108'            , # G+23108  U+3648  uni3648,  CJK UNIFIED IDEOGRAPH-3648
        '13897' => '23109'            , # G+23109  U+3649  uni3649,  CJK UNIFIED IDEOGRAPH-3649
        '13898' => '23110'            , # G+23110  U+364A  uni364A,  CJK UNIFIED IDEOGRAPH-364A
        '13899' => '23111'            , # G+23111  U+364B  uni364B,  CJK UNIFIED IDEOGRAPH-364B
        '13900' => '23112'            , # G+23112  U+364C  uni364C,  CJK UNIFIED IDEOGRAPH-364C
        '13901' => '23113'            , # G+23113  U+364D  uni364D,  CJK UNIFIED IDEOGRAPH-364D
        '13902' => '23114'            , # G+23114  U+364E  uni364E,  CJK UNIFIED IDEOGRAPH-364E
        '13903' => '23115'            , # G+23115  U+364F  uni364F,  CJK UNIFIED IDEOGRAPH-364F
        '13904' => '23116'            , # G+23116  U+3650  uni3650,  CJK UNIFIED IDEOGRAPH-3650
        '13905' => '23117'            , # G+23117  U+3651  uni3651,  CJK UNIFIED IDEOGRAPH-3651
        '13906' => '23118'            , # G+23118  U+3652  uni3652,  CJK UNIFIED IDEOGRAPH-3652
        '13907' => '23119'            , # G+23119  U+3653  uni3653,  CJK UNIFIED IDEOGRAPH-3653
        '13908' => '23120'            , # G+23120  U+3654  uni3654,  CJK UNIFIED IDEOGRAPH-3654
        '13909' => '23121'            , # G+23121  U+3655  uni3655,  CJK UNIFIED IDEOGRAPH-3655
        '13910' => '23122'            , # G+23122  U+3656  uni3656,  CJK UNIFIED IDEOGRAPH-3656
        '13911' => '23123'            , # G+23123  U+3657  uni3657,  CJK UNIFIED IDEOGRAPH-3657
        '13912' => '23124'            , # G+23124  U+3658  uni3658,  CJK UNIFIED IDEOGRAPH-3658
        '13913' => '23125'            , # G+23125  U+3659  uni3659,  CJK UNIFIED IDEOGRAPH-3659
        '13914' => '23126'            , # G+23126  U+365A  uni365A,  CJK UNIFIED IDEOGRAPH-365A
        '13915' => '23127'            , # G+23127  U+365B  uni365B,  CJK UNIFIED IDEOGRAPH-365B
        '13916' => '23128'            , # G+23128  U+365C  uni365C,  CJK UNIFIED IDEOGRAPH-365C
        '13917' => '23129'            , # G+23129  U+365D  uni365D,  CJK UNIFIED IDEOGRAPH-365D
        '13918' => '23130'            , # G+23130  U+365E  uni365E,  CJK UNIFIED IDEOGRAPH-365E
        '13919' => '23131'            , # G+23131  U+365F  uni365F,  CJK UNIFIED IDEOGRAPH-365F
        '13920' => '23132'            , # G+23132  U+3660  uni3660,  CJK UNIFIED IDEOGRAPH-3660
        '13921' => '23133'            , # G+23133  U+3661  uni3661,  CJK UNIFIED IDEOGRAPH-3661
        '13922' => '23134'            , # G+23134  U+3662  uni3662,  CJK UNIFIED IDEOGRAPH-3662
        '13923' => '23135'            , # G+23135  U+3663  uni3663,  CJK UNIFIED IDEOGRAPH-3663
        '13924' => '23136'            , # G+23136  U+3664  uni3664,  CJK UNIFIED IDEOGRAPH-3664
        '13925' => '23137'            , # G+23137  U+3665  uni3665,  CJK UNIFIED IDEOGRAPH-3665
        '13926' => '23138'            , # G+23138  U+3666  uni3666,  CJK UNIFIED IDEOGRAPH-3666
        '13927' => '23139'            , # G+23139  U+3667  uni3667,  CJK UNIFIED IDEOGRAPH-3667
        '13928' => '23140'            , # G+23140  U+3668  uni3668,  CJK UNIFIED IDEOGRAPH-3668
        '13929' => '23141'            , # G+23141  U+3669  uni3669,  CJK UNIFIED IDEOGRAPH-3669
        '13930' => '23142'            , # G+23142  U+366A  uni366A,  CJK UNIFIED IDEOGRAPH-366A
        '13931' => '23143'            , # G+23143  U+366B  uni366B,  CJK UNIFIED IDEOGRAPH-366B
        '13932' => '23144'            , # G+23144  U+366C  uni366C,  CJK UNIFIED IDEOGRAPH-366C
        '13933' => '23145'            , # G+23145  U+366D  uni366D,  CJK UNIFIED IDEOGRAPH-366D
        '13934' => '23146'            , # G+23146  U+366E  uni366E,  CJK UNIFIED IDEOGRAPH-366E
        '13935' => '23147'            , # G+23147  U+366F  uni366F,  CJK UNIFIED IDEOGRAPH-366F
        '13936' => '23148'            , # G+23148  U+3670  uni3670,  CJK UNIFIED IDEOGRAPH-3670
        '13937' => '23149'            , # G+23149  U+3671  uni3671,  CJK UNIFIED IDEOGRAPH-3671
        '13938' => '23150'            , # G+23150  U+3672  uni3672,  CJK UNIFIED IDEOGRAPH-3672
        '13939' => '23151'            , # G+23151  U+3673  uni3673,  CJK UNIFIED IDEOGRAPH-3673
        '13940' => '23152'            , # G+23152  U+3674  uni3674,  CJK UNIFIED IDEOGRAPH-3674
        '13941' => '23153'            , # G+23153  U+3675  uni3675,  CJK UNIFIED IDEOGRAPH-3675
        '13942' => '23154'            , # G+23154  U+3676  uni3676,  CJK UNIFIED IDEOGRAPH-3676
        '13943' => '23155'            , # G+23155  U+3677  uni3677,  CJK UNIFIED IDEOGRAPH-3677
        '13944' => '23156'            , # G+23156  U+3678  uni3678,  CJK UNIFIED IDEOGRAPH-3678
        '13945' => '23157'            , # G+23157  U+3679  uni3679,  CJK UNIFIED IDEOGRAPH-3679
        '13946' => '23158'            , # G+23158  U+367A  uni367A,  CJK UNIFIED IDEOGRAPH-367A
        '13947' => '23159'            , # G+23159  U+367B  uni367B,  CJK UNIFIED IDEOGRAPH-367B
        '13948' => '23160'            , # G+23160  U+367C  uni367C,  CJK UNIFIED IDEOGRAPH-367C
        '13949' => '23161'            , # G+23161  U+367D  uni367D,  CJK UNIFIED IDEOGRAPH-367D
        '13950' => '23162'            , # G+23162  U+367E  uni367E,  CJK UNIFIED IDEOGRAPH-367E
        '13951' => '23163'            , # G+23163  U+367F  uni367F,  CJK UNIFIED IDEOGRAPH-367F
        '13952' => '23164'            , # G+23164  U+3680  uni3680,  CJK UNIFIED IDEOGRAPH-3680
        '13953' => '23165'            , # G+23165  U+3681  uni3681,  CJK UNIFIED IDEOGRAPH-3681
        '13954' => '23166'            , # G+23166  U+3682  uni3682,  CJK UNIFIED IDEOGRAPH-3682
        '13955' => '23167'            , # G+23167  U+3683  uni3683,  CJK UNIFIED IDEOGRAPH-3683
        '13956' => '23168'            , # G+23168  U+3684  uni3684,  CJK UNIFIED IDEOGRAPH-3684
        '13957' => '23169'            , # G+23169  U+3685  uni3685,  CJK UNIFIED IDEOGRAPH-3685
        '13958' => '23170'            , # G+23170  U+3686  uni3686,  CJK UNIFIED IDEOGRAPH-3686
        '13959' => '23171'            , # G+23171  U+3687  uni3687,  CJK UNIFIED IDEOGRAPH-3687
        '13960' => '23172'            , # G+23172  U+3688  uni3688,  CJK UNIFIED IDEOGRAPH-3688
        '13961' => '23173'            , # G+23173  U+3689  uni3689,  CJK UNIFIED IDEOGRAPH-3689
        '13962' => '23174'            , # G+23174  U+368A  uni368A,  CJK UNIFIED IDEOGRAPH-368A
        '13963' => '23175'            , # G+23175  U+368B  uni368B,  CJK UNIFIED IDEOGRAPH-368B
        '13964' => '23176'            , # G+23176  U+368C  uni368C,  CJK UNIFIED IDEOGRAPH-368C
        '13965' => '23177'            , # G+23177  U+368D  uni368D,  CJK UNIFIED IDEOGRAPH-368D
        '13966' => '23178'            , # G+23178  U+368E  uni368E,  CJK UNIFIED IDEOGRAPH-368E
        '13967' => '23179'            , # G+23179  U+368F  uni368F,  CJK UNIFIED IDEOGRAPH-368F
        '13968' => '23180'            , # G+23180  U+3690  uni3690,  CJK UNIFIED IDEOGRAPH-3690
        '13969' => '23181'            , # G+23181  U+3691  uni3691,  CJK UNIFIED IDEOGRAPH-3691
        '13970' => '23182'            , # G+23182  U+3692  uni3692,  CJK UNIFIED IDEOGRAPH-3692
        '13971' => '23183'            , # G+23183  U+3693  uni3693,  CJK UNIFIED IDEOGRAPH-3693
        '13972' => '23184'            , # G+23184  U+3694  uni3694,  CJK UNIFIED IDEOGRAPH-3694
        '13973' => '23185'            , # G+23185  U+3695  uni3695,  CJK UNIFIED IDEOGRAPH-3695
        '13974' => '23186'            , # G+23186  U+3696  uni3696,  CJK UNIFIED IDEOGRAPH-3696
        '13975' => '23187'            , # G+23187  U+3697  uni3697,  CJK UNIFIED IDEOGRAPH-3697
        '13976' => '23188'            , # G+23188  U+3698  uni3698,  CJK UNIFIED IDEOGRAPH-3698
        '13977' => '23189'            , # G+23189  U+3699  uni3699,  CJK UNIFIED IDEOGRAPH-3699
        '13978' => '23190'            , # G+23190  U+369A  uni369A,  CJK UNIFIED IDEOGRAPH-369A
        '13979' => '23191'            , # G+23191  U+369B  uni369B,  CJK UNIFIED IDEOGRAPH-369B
        '13980' => '23192'            , # G+23192  U+369C  uni369C,  CJK UNIFIED IDEOGRAPH-369C
        '13981' => '23193'            , # G+23193  U+369D  uni369D,  CJK UNIFIED IDEOGRAPH-369D
        '13982' => '23194'            , # G+23194  U+369E  uni369E,  CJK UNIFIED IDEOGRAPH-369E
        '13983' => '23195'            , # G+23195  U+369F  uni369F,  CJK UNIFIED IDEOGRAPH-369F
        '13984' => '23196'            , # G+23196  U+36A0  uni36A0,  CJK UNIFIED IDEOGRAPH-36A0
        '13985' => '23197'            , # G+23197  U+36A1  uni36A1,  CJK UNIFIED IDEOGRAPH-36A1
        '13986' => '23198'            , # G+23198  U+36A2  uni36A2,  CJK UNIFIED IDEOGRAPH-36A2
        '13987' => '23199'            , # G+23199  U+36A3  uni36A3,  CJK UNIFIED IDEOGRAPH-36A3
        '13988' => '23200'            , # G+23200  U+36A4  uni36A4,  CJK UNIFIED IDEOGRAPH-36A4
        '13989' => '23201'            , # G+23201  U+36A5  uni36A5,  CJK UNIFIED IDEOGRAPH-36A5
        '13990' => '23202'            , # G+23202  U+36A6  uni36A6,  CJK UNIFIED IDEOGRAPH-36A6
        '13991' => '23203'            , # G+23203  U+36A7  uni36A7,  CJK UNIFIED IDEOGRAPH-36A7
        '13992' => '23204'            , # G+23204  U+36A8  uni36A8,  CJK UNIFIED IDEOGRAPH-36A8
        '13993' => '23205'            , # G+23205  U+36A9  uni36A9,  CJK UNIFIED IDEOGRAPH-36A9
        '13994' => '23206'            , # G+23206  U+36AA  uni36AA,  CJK UNIFIED IDEOGRAPH-36AA
        '13995' => '23207'            , # G+23207  U+36AB  uni36AB,  CJK UNIFIED IDEOGRAPH-36AB
        '13996' => '23208'            , # G+23208  U+36AC  uni36AC,  CJK UNIFIED IDEOGRAPH-36AC
        '13997' => '23209'            , # G+23209  U+36AD  uni36AD,  CJK UNIFIED IDEOGRAPH-36AD
        '13998' => '23210'            , # G+23210  U+36AE  uni36AE,  CJK UNIFIED IDEOGRAPH-36AE
        '13999' => '23211'            , # G+23211  U+36AF  uni36AF,  CJK UNIFIED IDEOGRAPH-36AF
        '14000' => '23212'            , # G+23212  U+36B0  uni36B0,  CJK UNIFIED IDEOGRAPH-36B0
        '14001' => '23213'            , # G+23213  U+36B1  uni36B1,  CJK UNIFIED IDEOGRAPH-36B1
        '14002' => '23214'            , # G+23214  U+36B2  uni36B2,  CJK UNIFIED IDEOGRAPH-36B2
        '14003' => '23215'            , # G+23215  U+36B3  uni36B3,  CJK UNIFIED IDEOGRAPH-36B3
        '14004' => '23216'            , # G+23216  U+36B4  uni36B4,  CJK UNIFIED IDEOGRAPH-36B4
        '14005' => '23217'            , # G+23217  U+36B5  uni36B5,  CJK UNIFIED IDEOGRAPH-36B5
        '14006' => '23218'            , # G+23218  U+36B6  uni36B6,  CJK UNIFIED IDEOGRAPH-36B6
        '14007' => '23219'            , # G+23219  U+36B7  uni36B7,  CJK UNIFIED IDEOGRAPH-36B7
        '14008' => '23220'            , # G+23220  U+36B8  uni36B8,  CJK UNIFIED IDEOGRAPH-36B8
        '14009' => '23221'            , # G+23221  U+36B9  uni36B9,  CJK UNIFIED IDEOGRAPH-36B9
        '14010' => '23222'            , # G+23222  U+36BA  uni36BA,  CJK UNIFIED IDEOGRAPH-36BA
        '14011' => '23223'            , # G+23223  U+36BB  uni36BB,  CJK UNIFIED IDEOGRAPH-36BB
        '14012' => '23224'            , # G+23224  U+36BC  uni36BC,  CJK UNIFIED IDEOGRAPH-36BC
        '14013' => '23225'            , # G+23225  U+36BD  uni36BD,  CJK UNIFIED IDEOGRAPH-36BD
        '14014' => '23226'            , # G+23226  U+36BE  uni36BE,  CJK UNIFIED IDEOGRAPH-36BE
        '14015' => '23227'            , # G+23227  U+36BF  uni36BF,  CJK UNIFIED IDEOGRAPH-36BF
        '14016' => '23228'            , # G+23228  U+36C0  uni36C0,  CJK UNIFIED IDEOGRAPH-36C0
        '14017' => '23229'            , # G+23229  U+36C1  uni36C1,  CJK UNIFIED IDEOGRAPH-36C1
        '14018' => '23230'            , # G+23230  U+36C2  uni36C2,  CJK UNIFIED IDEOGRAPH-36C2
        '14019' => '23231'            , # G+23231  U+36C3  uni36C3,  CJK UNIFIED IDEOGRAPH-36C3
        '14020' => '23232'            , # G+23232  U+36C4  uni36C4,  CJK UNIFIED IDEOGRAPH-36C4
        '14021' => '23233'            , # G+23233  U+36C5  uni36C5,  CJK UNIFIED IDEOGRAPH-36C5
        '14022' => '23234'            , # G+23234  U+36C6  uni36C6,  CJK UNIFIED IDEOGRAPH-36C6
        '14023' => '23235'            , # G+23235  U+36C7  uni36C7,  CJK UNIFIED IDEOGRAPH-36C7
        '14024' => '23236'            , # G+23236  U+36C8  uni36C8,  CJK UNIFIED IDEOGRAPH-36C8
        '14025' => '23237'            , # G+23237  U+36C9  uni36C9,  CJK UNIFIED IDEOGRAPH-36C9
        '14026' => '23238'            , # G+23238  U+36CA  uni36CA,  CJK UNIFIED IDEOGRAPH-36CA
        '14027' => '23239'            , # G+23239  U+36CB  uni36CB,  CJK UNIFIED IDEOGRAPH-36CB
        '14028' => '23240'            , # G+23240  U+36CC  uni36CC,  CJK UNIFIED IDEOGRAPH-36CC
        '14029' => '23241'            , # G+23241  U+36CD  uni36CD,  CJK UNIFIED IDEOGRAPH-36CD
        '14030' => '23242'            , # G+23242  U+36CE  uni36CE,  CJK UNIFIED IDEOGRAPH-36CE
        '14031' => '23243'            , # G+23243  U+36CF  uni36CF,  CJK UNIFIED IDEOGRAPH-36CF
        '14032' => '23244'            , # G+23244  U+36D0  uni36D0,  CJK UNIFIED IDEOGRAPH-36D0
        '14033' => '23245'            , # G+23245  U+36D1  uni36D1,  CJK UNIFIED IDEOGRAPH-36D1
        '14034' => '23246'            , # G+23246  U+36D2  uni36D2,  CJK UNIFIED IDEOGRAPH-36D2
        '14035' => '23247'            , # G+23247  U+36D3  uni36D3,  CJK UNIFIED IDEOGRAPH-36D3
        '14036' => '23248'            , # G+23248  U+36D4  uni36D4,  CJK UNIFIED IDEOGRAPH-36D4
        '14037' => '23249'            , # G+23249  U+36D5  uni36D5,  CJK UNIFIED IDEOGRAPH-36D5
        '14038' => '23250'            , # G+23250  U+36D6  uni36D6,  CJK UNIFIED IDEOGRAPH-36D6
        '14039' => '23251'            , # G+23251  U+36D7  uni36D7,  CJK UNIFIED IDEOGRAPH-36D7
        '14040' => '23252'            , # G+23252  U+36D8  uni36D8,  CJK UNIFIED IDEOGRAPH-36D8
        '14041' => '23253'            , # G+23253  U+36D9  uni36D9,  CJK UNIFIED IDEOGRAPH-36D9
        '14042' => '23254'            , # G+23254  U+36DA  uni36DA,  CJK UNIFIED IDEOGRAPH-36DA
        '14043' => '23255'            , # G+23255  U+36DB  uni36DB,  CJK UNIFIED IDEOGRAPH-36DB
        '14044' => '23256'            , # G+23256  U+36DC  uni36DC,  CJK UNIFIED IDEOGRAPH-36DC
        '14045' => '23257'            , # G+23257  U+36DD  uni36DD,  CJK UNIFIED IDEOGRAPH-36DD
        '14046' => '23258'            , # G+23258  U+36DE  uni36DE,  CJK UNIFIED IDEOGRAPH-36DE
        '14047' => '23259'            , # G+23259  U+36DF  uni36DF,  CJK UNIFIED IDEOGRAPH-36DF
        '14048' => '23260'            , # G+23260  U+36E0  uni36E0,  CJK UNIFIED IDEOGRAPH-36E0
        '14049' => '23261'            , # G+23261  U+36E1  uni36E1,  CJK UNIFIED IDEOGRAPH-36E1
        '14050' => '23262'            , # G+23262  U+36E2  uni36E2,  CJK UNIFIED IDEOGRAPH-36E2
        '14051' => '23263'            , # G+23263  U+36E3  uni36E3,  CJK UNIFIED IDEOGRAPH-36E3
        '14052' => '23264'            , # G+23264  U+36E4  uni36E4,  CJK UNIFIED IDEOGRAPH-36E4
        '14053' => '23265'            , # G+23265  U+36E5  uni36E5,  CJK UNIFIED IDEOGRAPH-36E5
        '14054' => '23266'            , # G+23266  U+36E6  uni36E6,  CJK UNIFIED IDEOGRAPH-36E6
        '14055' => '23267'            , # G+23267  U+36E7  uni36E7,  CJK UNIFIED IDEOGRAPH-36E7
        '14056' => '23268'            , # G+23268  U+36E8  uni36E8,  CJK UNIFIED IDEOGRAPH-36E8
        '14057' => '23269'            , # G+23269  U+36E9  uni36E9,  CJK UNIFIED IDEOGRAPH-36E9
        '14058' => '23270'            , # G+23270  U+36EA  uni36EA,  CJK UNIFIED IDEOGRAPH-36EA
        '14059' => '23271'            , # G+23271  U+36EB  uni36EB,  CJK UNIFIED IDEOGRAPH-36EB
        '14060' => '23272'            , # G+23272  U+36EC  uni36EC,  CJK UNIFIED IDEOGRAPH-36EC
        '14061' => '23273'            , # G+23273  U+36ED  uni36ED,  CJK UNIFIED IDEOGRAPH-36ED
        '14062' => '23274'            , # G+23274  U+36EE  uni36EE,  CJK UNIFIED IDEOGRAPH-36EE
        '14063' => '23275'            , # G+23275  U+36EF  uni36EF,  CJK UNIFIED IDEOGRAPH-36EF
        '14064' => '23276'            , # G+23276  U+36F0  uni36F0,  CJK UNIFIED IDEOGRAPH-36F0
        '14065' => '23277'            , # G+23277  U+36F1  uni36F1,  CJK UNIFIED IDEOGRAPH-36F1
        '14066' => '23278'            , # G+23278  U+36F2  uni36F2,  CJK UNIFIED IDEOGRAPH-36F2
        '14067' => '23279'            , # G+23279  U+36F3  uni36F3,  CJK UNIFIED IDEOGRAPH-36F3
        '14068' => '23280'            , # G+23280  U+36F4  uni36F4,  CJK UNIFIED IDEOGRAPH-36F4
        '14069' => '23281'            , # G+23281  U+36F5  uni36F5,  CJK UNIFIED IDEOGRAPH-36F5
        '14070' => '23282'            , # G+23282  U+36F6  uni36F6,  CJK UNIFIED IDEOGRAPH-36F6
        '14071' => '23283'            , # G+23283  U+36F7  uni36F7,  CJK UNIFIED IDEOGRAPH-36F7
        '14072' => '23284'            , # G+23284  U+36F8  uni36F8,  CJK UNIFIED IDEOGRAPH-36F8
        '14073' => '23285'            , # G+23285  U+36F9  uni36F9,  CJK UNIFIED IDEOGRAPH-36F9
        '14074' => '23286'            , # G+23286  U+36FA  uni36FA,  CJK UNIFIED IDEOGRAPH-36FA
        '14075' => '23287'            , # G+23287  U+36FB  uni36FB,  CJK UNIFIED IDEOGRAPH-36FB
        '14076' => '23288'            , # G+23288  U+36FC  uni36FC,  CJK UNIFIED IDEOGRAPH-36FC
        '14077' => '23289'            , # G+23289  U+36FD  uni36FD,  CJK UNIFIED IDEOGRAPH-36FD
        '14078' => '23290'            , # G+23290  U+36FE  uni36FE,  CJK UNIFIED IDEOGRAPH-36FE
        '14079' => '23291'            , # G+23291  U+36FF  uni36FF,  CJK UNIFIED IDEOGRAPH-36FF
        '14080' => '23292'            , # G+23292  U+3700  uni3700,  CJK UNIFIED IDEOGRAPH-3700
        '14081' => '23293'            , # G+23293  U+3701  uni3701,  CJK UNIFIED IDEOGRAPH-3701
        '14082' => '23294'            , # G+23294  U+3702  uni3702,  CJK UNIFIED IDEOGRAPH-3702
        '14083' => '23295'            , # G+23295  U+3703  uni3703,  CJK UNIFIED IDEOGRAPH-3703
        '14084' => '23296'            , # G+23296  U+3704  uni3704,  CJK UNIFIED IDEOGRAPH-3704
        '14085' => '23297'            , # G+23297  U+3705  uni3705,  CJK UNIFIED IDEOGRAPH-3705
        '14086' => '23298'            , # G+23298  U+3706  uni3706,  CJK UNIFIED IDEOGRAPH-3706
        '14087' => '23299'            , # G+23299  U+3707  uni3707,  CJK UNIFIED IDEOGRAPH-3707
        '14088' => '23300'            , # G+23300  U+3708  uni3708,  CJK UNIFIED IDEOGRAPH-3708
        '14089' => '23301'            , # G+23301  U+3709  uni3709,  CJK UNIFIED IDEOGRAPH-3709
        '14090' => '23302'            , # G+23302  U+370A  uni370A,  CJK UNIFIED IDEOGRAPH-370A
        '14091' => '23303'            , # G+23303  U+370B  uni370B,  CJK UNIFIED IDEOGRAPH-370B
        '14092' => '23304'            , # G+23304  U+370C  uni370C,  CJK UNIFIED IDEOGRAPH-370C
        '14093' => '23305'            , # G+23305  U+370D  uni370D,  CJK UNIFIED IDEOGRAPH-370D
        '14094' => '23306'            , # G+23306  U+370E  uni370E,  CJK UNIFIED IDEOGRAPH-370E
        '14095' => '23307'            , # G+23307  U+370F  uni370F,  CJK UNIFIED IDEOGRAPH-370F
        '14096' => '23308'            , # G+23308  U+3710  uni3710,  CJK UNIFIED IDEOGRAPH-3710
        '14097' => '23309'            , # G+23309  U+3711  uni3711,  CJK UNIFIED IDEOGRAPH-3711
        '14098' => '23310'            , # G+23310  U+3712  uni3712,  CJK UNIFIED IDEOGRAPH-3712
        '14099' => '23311'            , # G+23311  U+3713  uni3713,  CJK UNIFIED IDEOGRAPH-3713
        '14100' => '23312'            , # G+23312  U+3714  uni3714,  CJK UNIFIED IDEOGRAPH-3714
        '14101' => '23313'            , # G+23313  U+3715  uni3715,  CJK UNIFIED IDEOGRAPH-3715
        '14102' => '23314'            , # G+23314  U+3716  uni3716,  CJK UNIFIED IDEOGRAPH-3716
        '14103' => '23315'            , # G+23315  U+3717  uni3717,  CJK UNIFIED IDEOGRAPH-3717
        '14104' => '23316'            , # G+23316  U+3718  uni3718,  CJK UNIFIED IDEOGRAPH-3718
        '14105' => '23317'            , # G+23317  U+3719  uni3719,  CJK UNIFIED IDEOGRAPH-3719
        '14106' => '23318'            , # G+23318  U+371A  uni371A,  CJK UNIFIED IDEOGRAPH-371A
        '14107' => '23319'            , # G+23319  U+371B  uni371B,  CJK UNIFIED IDEOGRAPH-371B
        '14108' => '23320'            , # G+23320  U+371C  uni371C,  CJK UNIFIED IDEOGRAPH-371C
        '14109' => '23321'            , # G+23321  U+371D  uni371D,  CJK UNIFIED IDEOGRAPH-371D
        '14110' => '23322'            , # G+23322  U+371E  uni371E,  CJK UNIFIED IDEOGRAPH-371E
        '14111' => '23323'            , # G+23323  U+371F  uni371F,  CJK UNIFIED IDEOGRAPH-371F
        '14112' => '23324'            , # G+23324  U+3720  uni3720,  CJK UNIFIED IDEOGRAPH-3720
        '14113' => '23325'            , # G+23325  U+3721  uni3721,  CJK UNIFIED IDEOGRAPH-3721
        '14114' => '23326'            , # G+23326  U+3722  uni3722,  CJK UNIFIED IDEOGRAPH-3722
        '14115' => '23327'            , # G+23327  U+3723  uni3723,  CJK UNIFIED IDEOGRAPH-3723
        '14116' => '23328'            , # G+23328  U+3724  uni3724,  CJK UNIFIED IDEOGRAPH-3724
        '14117' => '23329'            , # G+23329  U+3725  uni3725,  CJK UNIFIED IDEOGRAPH-3725
        '14118' => '23330'            , # G+23330  U+3726  uni3726,  CJK UNIFIED IDEOGRAPH-3726
        '14119' => '23331'            , # G+23331  U+3727  uni3727,  CJK UNIFIED IDEOGRAPH-3727
        '14120' => '23332'            , # G+23332  U+3728  uni3728,  CJK UNIFIED IDEOGRAPH-3728
        '14121' => '23333'            , # G+23333  U+3729  uni3729,  CJK UNIFIED IDEOGRAPH-3729
        '14122' => '23334'            , # G+23334  U+372A  uni372A,  CJK UNIFIED IDEOGRAPH-372A
        '14123' => '23335'            , # G+23335  U+372B  uni372B,  CJK UNIFIED IDEOGRAPH-372B
        '14124' => '23336'            , # G+23336  U+372C  uni372C,  CJK UNIFIED IDEOGRAPH-372C
        '14125' => '23337'            , # G+23337  U+372D  uni372D,  CJK UNIFIED IDEOGRAPH-372D
        '14126' => '23338'            , # G+23338  U+372E  uni372E,  CJK UNIFIED IDEOGRAPH-372E
        '14127' => '23339'            , # G+23339  U+372F  uni372F,  CJK UNIFIED IDEOGRAPH-372F
        '14128' => '23340'            , # G+23340  U+3730  uni3730,  CJK UNIFIED IDEOGRAPH-3730
        '14129' => '23341'            , # G+23341  U+3731  uni3731,  CJK UNIFIED IDEOGRAPH-3731
        '14130' => '23342'            , # G+23342  U+3732  uni3732,  CJK UNIFIED IDEOGRAPH-3732
        '14131' => '23343'            , # G+23343  U+3733  uni3733,  CJK UNIFIED IDEOGRAPH-3733
        '14132' => '23344'            , # G+23344  U+3734  uni3734,  CJK UNIFIED IDEOGRAPH-3734
        '14133' => '23345'            , # G+23345  U+3735  uni3735,  CJK UNIFIED IDEOGRAPH-3735
        '14134' => '23346'            , # G+23346  U+3736  uni3736,  CJK UNIFIED IDEOGRAPH-3736
        '14135' => '23347'            , # G+23347  U+3737  uni3737,  CJK UNIFIED IDEOGRAPH-3737
        '14136' => '23348'            , # G+23348  U+3738  uni3738,  CJK UNIFIED IDEOGRAPH-3738
        '14137' => '23349'            , # G+23349  U+3739  uni3739,  CJK UNIFIED IDEOGRAPH-3739
        '14138' => '23350'            , # G+23350  U+373A  uni373A,  CJK UNIFIED IDEOGRAPH-373A
        '14139' => '23351'            , # G+23351  U+373B  uni373B,  CJK UNIFIED IDEOGRAPH-373B
        '14140' => '23352'            , # G+23352  U+373C  uni373C,  CJK UNIFIED IDEOGRAPH-373C
        '14141' => '23353'            , # G+23353  U+373D  uni373D,  CJK UNIFIED IDEOGRAPH-373D
        '14142' => '23354'            , # G+23354  U+373E  uni373E,  CJK UNIFIED IDEOGRAPH-373E
        '14143' => '23355'            , # G+23355  U+373F  uni373F,  CJK UNIFIED IDEOGRAPH-373F
        '14144' => '23356'            , # G+23356  U+3740  uni3740,  CJK UNIFIED IDEOGRAPH-3740
        '14145' => '23357'            , # G+23357  U+3741  uni3741,  CJK UNIFIED IDEOGRAPH-3741
        '14146' => '23358'            , # G+23358  U+3742  uni3742,  CJK UNIFIED IDEOGRAPH-3742
        '14147' => '23359'            , # G+23359  U+3743  uni3743,  CJK UNIFIED IDEOGRAPH-3743
        '14148' => '23360'            , # G+23360  U+3744  uni3744,  CJK UNIFIED IDEOGRAPH-3744
        '14149' => '23361'            , # G+23361  U+3745  uni3745,  CJK UNIFIED IDEOGRAPH-3745
        '14150' => '23362'            , # G+23362  U+3746  uni3746,  CJK UNIFIED IDEOGRAPH-3746
        '14151' => '23363'            , # G+23363  U+3747  uni3747,  CJK UNIFIED IDEOGRAPH-3747
        '14152' => '23364'            , # G+23364  U+3748  uni3748,  CJK UNIFIED IDEOGRAPH-3748
        '14153' => '23365'            , # G+23365  U+3749  uni3749,  CJK UNIFIED IDEOGRAPH-3749
        '14154' => '23366'            , # G+23366  U+374A  uni374A,  CJK UNIFIED IDEOGRAPH-374A
        '14155' => '23367'            , # G+23367  U+374B  uni374B,  CJK UNIFIED IDEOGRAPH-374B
        '14156' => '23368'            , # G+23368  U+374C  uni374C,  CJK UNIFIED IDEOGRAPH-374C
        '14157' => '23369'            , # G+23369  U+374D  uni374D,  CJK UNIFIED IDEOGRAPH-374D
        '14158' => '23370'            , # G+23370  U+374E  uni374E,  CJK UNIFIED IDEOGRAPH-374E
        '14159' => '23371'            , # G+23371  U+374F  uni374F,  CJK UNIFIED IDEOGRAPH-374F
        '14160' => '23372'            , # G+23372  U+3750  uni3750,  CJK UNIFIED IDEOGRAPH-3750
        '14161' => '23373'            , # G+23373  U+3751  uni3751,  CJK UNIFIED IDEOGRAPH-3751
        '14162' => '23374'            , # G+23374  U+3752  uni3752,  CJK UNIFIED IDEOGRAPH-3752
        '14163' => '23375'            , # G+23375  U+3753  uni3753,  CJK UNIFIED IDEOGRAPH-3753
        '14164' => '23376'            , # G+23376  U+3754  uni3754,  CJK UNIFIED IDEOGRAPH-3754
        '14165' => '23377'            , # G+23377  U+3755  uni3755,  CJK UNIFIED IDEOGRAPH-3755
        '14166' => '23378'            , # G+23378  U+3756  uni3756,  CJK UNIFIED IDEOGRAPH-3756
        '14167' => '23379'            , # G+23379  U+3757  uni3757,  CJK UNIFIED IDEOGRAPH-3757
        '14168' => '23380'            , # G+23380  U+3758  uni3758,  CJK UNIFIED IDEOGRAPH-3758
        '14169' => '23381'            , # G+23381  U+3759  uni3759,  CJK UNIFIED IDEOGRAPH-3759
        '14170' => '23382'            , # G+23382  U+375A  uni375A,  CJK UNIFIED IDEOGRAPH-375A
        '14171' => '23383'            , # G+23383  U+375B  uni375B,  CJK UNIFIED IDEOGRAPH-375B
        '14172' => '23384'            , # G+23384  U+375C  uni375C,  CJK UNIFIED IDEOGRAPH-375C
        '14173' => '23385'            , # G+23385  U+375D  uni375D,  CJK UNIFIED IDEOGRAPH-375D
        '14174' => '23386'            , # G+23386  U+375E  uni375E,  CJK UNIFIED IDEOGRAPH-375E
        '14175' => '23387'            , # G+23387  U+375F  uni375F,  CJK UNIFIED IDEOGRAPH-375F
        '14176' => '23388'            , # G+23388  U+3760  uni3760,  CJK UNIFIED IDEOGRAPH-3760
        '14177' => '23389'            , # G+23389  U+3761  uni3761,  CJK UNIFIED IDEOGRAPH-3761
        '14178' => '23390'            , # G+23390  U+3762  uni3762,  CJK UNIFIED IDEOGRAPH-3762
        '14179' => '23391'            , # G+23391  U+3763  uni3763,  CJK UNIFIED IDEOGRAPH-3763
        '14180' => '23392'            , # G+23392  U+3764  uni3764,  CJK UNIFIED IDEOGRAPH-3764
        '14181' => '23393'            , # G+23393  U+3765  uni3765,  CJK UNIFIED IDEOGRAPH-3765
        '14182' => '23394'            , # G+23394  U+3766  uni3766,  CJK UNIFIED IDEOGRAPH-3766
        '14183' => '23395'            , # G+23395  U+3767  uni3767,  CJK UNIFIED IDEOGRAPH-3767
        '14184' => '23396'            , # G+23396  U+3768  uni3768,  CJK UNIFIED IDEOGRAPH-3768
        '14185' => '23397'            , # G+23397  U+3769  uni3769,  CJK UNIFIED IDEOGRAPH-3769
        '14186' => '23398'            , # G+23398  U+376A  uni376A,  CJK UNIFIED IDEOGRAPH-376A
        '14187' => '23399'            , # G+23399  U+376B  uni376B,  CJK UNIFIED IDEOGRAPH-376B
        '14188' => '23400'            , # G+23400  U+376C  uni376C,  CJK UNIFIED IDEOGRAPH-376C
        '14189' => '23401'            , # G+23401  U+376D  uni376D,  CJK UNIFIED IDEOGRAPH-376D
        '14190' => '23402'            , # G+23402  U+376E  uni376E,  CJK UNIFIED IDEOGRAPH-376E
        '14191' => '23403'            , # G+23403  U+376F  uni376F,  CJK UNIFIED IDEOGRAPH-376F
        '14192' => '23404'            , # G+23404  U+3770  uni3770,  CJK UNIFIED IDEOGRAPH-3770
        '14193' => '23405'            , # G+23405  U+3771  uni3771,  CJK UNIFIED IDEOGRAPH-3771
        '14194' => '23406'            , # G+23406  U+3772  uni3772,  CJK UNIFIED IDEOGRAPH-3772
        '14195' => '23407'            , # G+23407  U+3773  uni3773,  CJK UNIFIED IDEOGRAPH-3773
        '14196' => '23408'            , # G+23408  U+3774  uni3774,  CJK UNIFIED IDEOGRAPH-3774
        '14197' => '23409'            , # G+23409  U+3775  uni3775,  CJK UNIFIED IDEOGRAPH-3775
        '14198' => '23410'            , # G+23410  U+3776  uni3776,  CJK UNIFIED IDEOGRAPH-3776
        '14199' => '23411'            , # G+23411  U+3777  uni3777,  CJK UNIFIED IDEOGRAPH-3777
        '14200' => '23412'            , # G+23412  U+3778  uni3778,  CJK UNIFIED IDEOGRAPH-3778
        '14201' => '23413'            , # G+23413  U+3779  uni3779,  CJK UNIFIED IDEOGRAPH-3779
        '14202' => '23414'            , # G+23414  U+377A  uni377A,  CJK UNIFIED IDEOGRAPH-377A
        '14203' => '23415'            , # G+23415  U+377B  uni377B,  CJK UNIFIED IDEOGRAPH-377B
        '14204' => '23416'            , # G+23416  U+377C  uni377C,  CJK UNIFIED IDEOGRAPH-377C
        '14205' => '23417'            , # G+23417  U+377D  uni377D,  CJK UNIFIED IDEOGRAPH-377D
        '14206' => '23418'            , # G+23418  U+377E  uni377E,  CJK UNIFIED IDEOGRAPH-377E
        '14207' => '23419'            , # G+23419  U+377F  uni377F,  CJK UNIFIED IDEOGRAPH-377F
        '14208' => '23420'            , # G+23420  U+3780  uni3780,  CJK UNIFIED IDEOGRAPH-3780
        '14209' => '23421'            , # G+23421  U+3781  uni3781,  CJK UNIFIED IDEOGRAPH-3781
        '14210' => '23422'            , # G+23422  U+3782  uni3782,  CJK UNIFIED IDEOGRAPH-3782
        '14211' => '23423'            , # G+23423  U+3783  uni3783,  CJK UNIFIED IDEOGRAPH-3783
        '14212' => '23424'            , # G+23424  U+3784  uni3784,  CJK UNIFIED IDEOGRAPH-3784
        '14213' => '23425'            , # G+23425  U+3785  uni3785,  CJK UNIFIED IDEOGRAPH-3785
        '14214' => '23426'            , # G+23426  U+3786  uni3786,  CJK UNIFIED IDEOGRAPH-3786
        '14215' => '23427'            , # G+23427  U+3787  uni3787,  CJK UNIFIED IDEOGRAPH-3787
        '14216' => '23428'            , # G+23428  U+3788  uni3788,  CJK UNIFIED IDEOGRAPH-3788
        '14217' => '23429'            , # G+23429  U+3789  uni3789,  CJK UNIFIED IDEOGRAPH-3789
        '14218' => '23430'            , # G+23430  U+378A  uni378A,  CJK UNIFIED IDEOGRAPH-378A
        '14219' => '23431'            , # G+23431  U+378B  uni378B,  CJK UNIFIED IDEOGRAPH-378B
        '14220' => '23432'            , # G+23432  U+378C  uni378C,  CJK UNIFIED IDEOGRAPH-378C
        '14221' => '23433'            , # G+23433  U+378D  uni378D,  CJK UNIFIED IDEOGRAPH-378D
        '14222' => '23434'            , # G+23434  U+378E  uni378E,  CJK UNIFIED IDEOGRAPH-378E
        '14223' => '23435'            , # G+23435  U+378F  uni378F,  CJK UNIFIED IDEOGRAPH-378F
        '14224' => '23436'            , # G+23436  U+3790  uni3790,  CJK UNIFIED IDEOGRAPH-3790
        '14225' => '23437'            , # G+23437  U+3791  uni3791,  CJK UNIFIED IDEOGRAPH-3791
        '14226' => '23438'            , # G+23438  U+3792  uni3792,  CJK UNIFIED IDEOGRAPH-3792
        '14227' => '23439'            , # G+23439  U+3793  uni3793,  CJK UNIFIED IDEOGRAPH-3793
        '14228' => '23440'            , # G+23440  U+3794  uni3794,  CJK UNIFIED IDEOGRAPH-3794
        '14229' => '23441'            , # G+23441  U+3795  uni3795,  CJK UNIFIED IDEOGRAPH-3795
        '14230' => '23442'            , # G+23442  U+3796  uni3796,  CJK UNIFIED IDEOGRAPH-3796
        '14231' => '23443'            , # G+23443  U+3797  uni3797,  CJK UNIFIED IDEOGRAPH-3797
        '14232' => '23444'            , # G+23444  U+3798  uni3798,  CJK UNIFIED IDEOGRAPH-3798
        '14233' => '23445'            , # G+23445  U+3799  uni3799,  CJK UNIFIED IDEOGRAPH-3799
        '14234' => '23446'            , # G+23446  U+379A  uni379A,  CJK UNIFIED IDEOGRAPH-379A
        '14235' => '23447'            , # G+23447  U+379B  uni379B,  CJK UNIFIED IDEOGRAPH-379B
        '14236' => '23448'            , # G+23448  U+379C  uni379C,  CJK UNIFIED IDEOGRAPH-379C
        '14237' => '23449'            , # G+23449  U+379D  uni379D,  CJK UNIFIED IDEOGRAPH-379D
        '14238' => '23450'            , # G+23450  U+379E  uni379E,  CJK UNIFIED IDEOGRAPH-379E
        '14239' => '23451'            , # G+23451  U+379F  uni379F,  CJK UNIFIED IDEOGRAPH-379F
        '14240' => '23452'            , # G+23452  U+37A0  uni37A0,  CJK UNIFIED IDEOGRAPH-37A0
        '14241' => '23453'            , # G+23453  U+37A1  uni37A1,  CJK UNIFIED IDEOGRAPH-37A1
        '14242' => '23454'            , # G+23454  U+37A2  uni37A2,  CJK UNIFIED IDEOGRAPH-37A2
        '14243' => '23455'            , # G+23455  U+37A3  uni37A3,  CJK UNIFIED IDEOGRAPH-37A3
        '14244' => '23456'            , # G+23456  U+37A4  uni37A4,  CJK UNIFIED IDEOGRAPH-37A4
        '14245' => '23457'            , # G+23457  U+37A5  uni37A5,  CJK UNIFIED IDEOGRAPH-37A5
        '14246' => '23458'            , # G+23458  U+37A6  uni37A6,  CJK UNIFIED IDEOGRAPH-37A6
        '14247' => '23459'            , # G+23459  U+37A7  uni37A7,  CJK UNIFIED IDEOGRAPH-37A7
        '14248' => '23460'            , # G+23460  U+37A8  uni37A8,  CJK UNIFIED IDEOGRAPH-37A8
        '14249' => '23461'            , # G+23461  U+37A9  uni37A9,  CJK UNIFIED IDEOGRAPH-37A9
        '14250' => '23462'            , # G+23462  U+37AA  uni37AA,  CJK UNIFIED IDEOGRAPH-37AA
        '14251' => '23463'            , # G+23463  U+37AB  uni37AB,  CJK UNIFIED IDEOGRAPH-37AB
        '14252' => '23464'            , # G+23464  U+37AC  uni37AC,  CJK UNIFIED IDEOGRAPH-37AC
        '14253' => '23465'            , # G+23465  U+37AD  uni37AD,  CJK UNIFIED IDEOGRAPH-37AD
        '14254' => '23466'            , # G+23466  U+37AE  uni37AE,  CJK UNIFIED IDEOGRAPH-37AE
        '14255' => '23467'            , # G+23467  U+37AF  uni37AF,  CJK UNIFIED IDEOGRAPH-37AF
        '14256' => '23468'            , # G+23468  U+37B0  uni37B0,  CJK UNIFIED IDEOGRAPH-37B0
        '14257' => '23469'            , # G+23469  U+37B1  uni37B1,  CJK UNIFIED IDEOGRAPH-37B1
        '14258' => '23470'            , # G+23470  U+37B2  uni37B2,  CJK UNIFIED IDEOGRAPH-37B2
        '14259' => '23471'            , # G+23471  U+37B3  uni37B3,  CJK UNIFIED IDEOGRAPH-37B3
        '14260' => '23472'            , # G+23472  U+37B4  uni37B4,  CJK UNIFIED IDEOGRAPH-37B4
        '14261' => '23473'            , # G+23473  U+37B5  uni37B5,  CJK UNIFIED IDEOGRAPH-37B5
        '14262' => '23474'            , # G+23474  U+37B6  uni37B6,  CJK UNIFIED IDEOGRAPH-37B6
        '14263' => '23475'            , # G+23475  U+37B7  uni37B7,  CJK UNIFIED IDEOGRAPH-37B7
        '14264' => '23476'            , # G+23476  U+37B8  uni37B8,  CJK UNIFIED IDEOGRAPH-37B8
        '14265' => '23477'            , # G+23477  U+37B9  uni37B9,  CJK UNIFIED IDEOGRAPH-37B9
        '14266' => '23478'            , # G+23478  U+37BA  uni37BA,  CJK UNIFIED IDEOGRAPH-37BA
        '14267' => '23479'            , # G+23479  U+37BB  uni37BB,  CJK UNIFIED IDEOGRAPH-37BB
        '14268' => '23480'            , # G+23480  U+37BC  uni37BC,  CJK UNIFIED IDEOGRAPH-37BC
        '14269' => '23481'            , # G+23481  U+37BD  uni37BD,  CJK UNIFIED IDEOGRAPH-37BD
        '14270' => '23482'            , # G+23482  U+37BE  uni37BE,  CJK UNIFIED IDEOGRAPH-37BE
        '14271' => '23483'            , # G+23483  U+37BF  uni37BF,  CJK UNIFIED IDEOGRAPH-37BF
        '14272' => '23484'            , # G+23484  U+37C0  uni37C0,  CJK UNIFIED IDEOGRAPH-37C0
        '14273' => '23485'            , # G+23485  U+37C1  uni37C1,  CJK UNIFIED IDEOGRAPH-37C1
        '14274' => '23486'            , # G+23486  U+37C2  uni37C2,  CJK UNIFIED IDEOGRAPH-37C2
        '14275' => '23487'            , # G+23487  U+37C3  uni37C3,  CJK UNIFIED IDEOGRAPH-37C3
        '14276' => '23488'            , # G+23488  U+37C4  uni37C4,  CJK UNIFIED IDEOGRAPH-37C4
        '14277' => '23489'            , # G+23489  U+37C5  uni37C5,  CJK UNIFIED IDEOGRAPH-37C5
        '14278' => '23490'            , # G+23490  U+37C6  uni37C6,  CJK UNIFIED IDEOGRAPH-37C6
        '14279' => '23491'            , # G+23491  U+37C7  uni37C7,  CJK UNIFIED IDEOGRAPH-37C7
        '14280' => '23492'            , # G+23492  U+37C8  uni37C8,  CJK UNIFIED IDEOGRAPH-37C8
        '14281' => '23493'            , # G+23493  U+37C9  uni37C9,  CJK UNIFIED IDEOGRAPH-37C9
        '14282' => '23494'            , # G+23494  U+37CA  uni37CA,  CJK UNIFIED IDEOGRAPH-37CA
        '14283' => '23495'            , # G+23495  U+37CB  uni37CB,  CJK UNIFIED IDEOGRAPH-37CB
        '14284' => '23496'            , # G+23496  U+37CC  uni37CC,  CJK UNIFIED IDEOGRAPH-37CC
        '14285' => '23497'            , # G+23497  U+37CD  uni37CD,  CJK UNIFIED IDEOGRAPH-37CD
        '14286' => '23498'            , # G+23498  U+37CE  uni37CE,  CJK UNIFIED IDEOGRAPH-37CE
        '14287' => '23499'            , # G+23499  U+37CF  uni37CF,  CJK UNIFIED IDEOGRAPH-37CF
        '14288' => '23500'            , # G+23500  U+37D0  uni37D0,  CJK UNIFIED IDEOGRAPH-37D0
        '14289' => '23501'            , # G+23501  U+37D1  uni37D1,  CJK UNIFIED IDEOGRAPH-37D1
        '14290' => '23502'            , # G+23502  U+37D2  uni37D2,  CJK UNIFIED IDEOGRAPH-37D2
        '14291' => '23503'            , # G+23503  U+37D3  uni37D3,  CJK UNIFIED IDEOGRAPH-37D3
        '14292' => '23504'            , # G+23504  U+37D4  uni37D4,  CJK UNIFIED IDEOGRAPH-37D4
        '14293' => '23505'            , # G+23505  U+37D5  uni37D5,  CJK UNIFIED IDEOGRAPH-37D5
        '14294' => '23506'            , # G+23506  U+37D6  uni37D6,  CJK UNIFIED IDEOGRAPH-37D6
        '14295' => '23507'            , # G+23507  U+37D7  uni37D7,  CJK UNIFIED IDEOGRAPH-37D7
        '14296' => '23508'            , # G+23508  U+37D8  uni37D8,  CJK UNIFIED IDEOGRAPH-37D8
        '14297' => '23509'            , # G+23509  U+37D9  uni37D9,  CJK UNIFIED IDEOGRAPH-37D9
        '14298' => '23510'            , # G+23510  U+37DA  uni37DA,  CJK UNIFIED IDEOGRAPH-37DA
        '14299' => '23511'            , # G+23511  U+37DB  uni37DB,  CJK UNIFIED IDEOGRAPH-37DB
        '14300' => '23512'            , # G+23512  U+37DC  uni37DC,  CJK UNIFIED IDEOGRAPH-37DC
        '14301' => '23513'            , # G+23513  U+37DD  uni37DD,  CJK UNIFIED IDEOGRAPH-37DD
        '14302' => '23514'            , # G+23514  U+37DE  uni37DE,  CJK UNIFIED IDEOGRAPH-37DE
        '14303' => '23515'            , # G+23515  U+37DF  uni37DF,  CJK UNIFIED IDEOGRAPH-37DF
        '14304' => '23516'            , # G+23516  U+37E0  uni37E0,  CJK UNIFIED IDEOGRAPH-37E0
        '14305' => '23517'            , # G+23517  U+37E1  uni37E1,  CJK UNIFIED IDEOGRAPH-37E1
        '14306' => '23518'            , # G+23518  U+37E2  uni37E2,  CJK UNIFIED IDEOGRAPH-37E2
        '14307' => '23519'            , # G+23519  U+37E3  uni37E3,  CJK UNIFIED IDEOGRAPH-37E3
        '14308' => '23520'            , # G+23520  U+37E4  uni37E4,  CJK UNIFIED IDEOGRAPH-37E4
        '14309' => '23521'            , # G+23521  U+37E5  uni37E5,  CJK UNIFIED IDEOGRAPH-37E5
        '14310' => '23522'            , # G+23522  U+37E6  uni37E6,  CJK UNIFIED IDEOGRAPH-37E6
        '14311' => '23523'            , # G+23523  U+37E7  uni37E7,  CJK UNIFIED IDEOGRAPH-37E7
        '14312' => '23524'            , # G+23524  U+37E8  uni37E8,  CJK UNIFIED IDEOGRAPH-37E8
        '14313' => '23525'            , # G+23525  U+37E9  uni37E9,  CJK UNIFIED IDEOGRAPH-37E9
        '14314' => '23526'            , # G+23526  U+37EA  uni37EA,  CJK UNIFIED IDEOGRAPH-37EA
        '14315' => '23527'            , # G+23527  U+37EB  uni37EB,  CJK UNIFIED IDEOGRAPH-37EB
        '14316' => '23528'            , # G+23528  U+37EC  uni37EC,  CJK UNIFIED IDEOGRAPH-37EC
        '14317' => '23529'            , # G+23529  U+37ED  uni37ED,  CJK UNIFIED IDEOGRAPH-37ED
        '14318' => '23530'            , # G+23530  U+37EE  uni37EE,  CJK UNIFIED IDEOGRAPH-37EE
        '14319' => '23531'            , # G+23531  U+37EF  uni37EF,  CJK UNIFIED IDEOGRAPH-37EF
        '14320' => '23532'            , # G+23532  U+37F0  uni37F0,  CJK UNIFIED IDEOGRAPH-37F0
        '14321' => '23533'            , # G+23533  U+37F1  uni37F1,  CJK UNIFIED IDEOGRAPH-37F1
        '14322' => '23534'            , # G+23534  U+37F2  uni37F2,  CJK UNIFIED IDEOGRAPH-37F2
        '14323' => '23535'            , # G+23535  U+37F3  uni37F3,  CJK UNIFIED IDEOGRAPH-37F3
        '14324' => '23536'            , # G+23536  U+37F4  uni37F4,  CJK UNIFIED IDEOGRAPH-37F4
        '14325' => '23537'            , # G+23537  U+37F5  uni37F5,  CJK UNIFIED IDEOGRAPH-37F5
        '14326' => '23538'            , # G+23538  U+37F6  uni37F6,  CJK UNIFIED IDEOGRAPH-37F6
        '14327' => '23539'            , # G+23539  U+37F7  uni37F7,  CJK UNIFIED IDEOGRAPH-37F7
        '14328' => '23540'            , # G+23540  U+37F8  uni37F8,  CJK UNIFIED IDEOGRAPH-37F8
        '14329' => '23541'            , # G+23541  U+37F9  uni37F9,  CJK UNIFIED IDEOGRAPH-37F9
        '14330' => '23542'            , # G+23542  U+37FA  uni37FA,  CJK UNIFIED IDEOGRAPH-37FA
        '14331' => '23543'            , # G+23543  U+37FB  uni37FB,  CJK UNIFIED IDEOGRAPH-37FB
        '14332' => '23544'            , # G+23544  U+37FC  uni37FC,  CJK UNIFIED IDEOGRAPH-37FC
        '14333' => '23545'            , # G+23545  U+37FD  uni37FD,  CJK UNIFIED IDEOGRAPH-37FD
        '14334' => '23546'            , # G+23546  U+37FE  uni37FE,  CJK UNIFIED IDEOGRAPH-37FE
        '14335' => '23547'            , # G+23547  U+37FF  uni37FF,  CJK UNIFIED IDEOGRAPH-37FF
        '14336' => '23548'            , # G+23548  U+3800  uni3800,  CJK UNIFIED IDEOGRAPH-3800
        '14337' => '23549'            , # G+23549  U+3801  uni3801,  CJK UNIFIED IDEOGRAPH-3801
        '14338' => '23550'            , # G+23550  U+3802  uni3802,  CJK UNIFIED IDEOGRAPH-3802
        '14339' => '23551'            , # G+23551  U+3803  uni3803,  CJK UNIFIED IDEOGRAPH-3803
        '14340' => '23552'            , # G+23552  U+3804  uni3804,  CJK UNIFIED IDEOGRAPH-3804
        '14341' => '23553'            , # G+23553  U+3805  uni3805,  CJK UNIFIED IDEOGRAPH-3805
        '14342' => '23554'            , # G+23554  U+3806  uni3806,  CJK UNIFIED IDEOGRAPH-3806
        '14343' => '23555'            , # G+23555  U+3807  uni3807,  CJK UNIFIED IDEOGRAPH-3807
        '14344' => '23556'            , # G+23556  U+3808  uni3808,  CJK UNIFIED IDEOGRAPH-3808
        '14345' => '23557'            , # G+23557  U+3809  uni3809,  CJK UNIFIED IDEOGRAPH-3809
        '14346' => '23558'            , # G+23558  U+380A  uni380A,  CJK UNIFIED IDEOGRAPH-380A
        '14347' => '23559'            , # G+23559  U+380B  uni380B,  CJK UNIFIED IDEOGRAPH-380B
        '14348' => '23560'            , # G+23560  U+380C  uni380C,  CJK UNIFIED IDEOGRAPH-380C
        '14349' => '23561'            , # G+23561  U+380D  uni380D,  CJK UNIFIED IDEOGRAPH-380D
        '14350' => '23562'            , # G+23562  U+380E  uni380E,  CJK UNIFIED IDEOGRAPH-380E
        '14351' => '23563'            , # G+23563  U+380F  uni380F,  CJK UNIFIED IDEOGRAPH-380F
        '14352' => '23564'            , # G+23564  U+3810  uni3810,  CJK UNIFIED IDEOGRAPH-3810
        '14353' => '23565'            , # G+23565  U+3811  uni3811,  CJK UNIFIED IDEOGRAPH-3811
        '14354' => '23566'            , # G+23566  U+3812  uni3812,  CJK UNIFIED IDEOGRAPH-3812
        '14355' => '23567'            , # G+23567  U+3813  uni3813,  CJK UNIFIED IDEOGRAPH-3813
        '14356' => '23568'            , # G+23568  U+3814  uni3814,  CJK UNIFIED IDEOGRAPH-3814
        '14357' => '23569'            , # G+23569  U+3815  uni3815,  CJK UNIFIED IDEOGRAPH-3815
        '14358' => '23570'            , # G+23570  U+3816  uni3816,  CJK UNIFIED IDEOGRAPH-3816
        '14359' => '23571'            , # G+23571  U+3817  uni3817,  CJK UNIFIED IDEOGRAPH-3817
        '14360' => '23572'            , # G+23572  U+3818  uni3818,  CJK UNIFIED IDEOGRAPH-3818
        '14361' => '23573'            , # G+23573  U+3819  uni3819,  CJK UNIFIED IDEOGRAPH-3819
        '14362' => '23574'            , # G+23574  U+381A  uni381A,  CJK UNIFIED IDEOGRAPH-381A
        '14363' => '23575'            , # G+23575  U+381B  uni381B,  CJK UNIFIED IDEOGRAPH-381B
        '14364' => '23576'            , # G+23576  U+381C  uni381C,  CJK UNIFIED IDEOGRAPH-381C
        '14365' => '23577'            , # G+23577  U+381D  uni381D,  CJK UNIFIED IDEOGRAPH-381D
        '14366' => '23578'            , # G+23578  U+381E  uni381E,  CJK UNIFIED IDEOGRAPH-381E
        '14367' => '23579'            , # G+23579  U+381F  uni381F,  CJK UNIFIED IDEOGRAPH-381F
        '14368' => '23580'            , # G+23580  U+3820  uni3820,  CJK UNIFIED IDEOGRAPH-3820
        '14369' => '23581'            , # G+23581  U+3821  uni3821,  CJK UNIFIED IDEOGRAPH-3821
        '14370' => '23582'            , # G+23582  U+3822  uni3822,  CJK UNIFIED IDEOGRAPH-3822
        '14371' => '23583'            , # G+23583  U+3823  uni3823,  CJK UNIFIED IDEOGRAPH-3823
        '14372' => '23584'            , # G+23584  U+3824  uni3824,  CJK UNIFIED IDEOGRAPH-3824
        '14373' => '23585'            , # G+23585  U+3825  uni3825,  CJK UNIFIED IDEOGRAPH-3825
        '14374' => '23586'            , # G+23586  U+3826  uni3826,  CJK UNIFIED IDEOGRAPH-3826
        '14375' => '23587'            , # G+23587  U+3827  uni3827,  CJK UNIFIED IDEOGRAPH-3827
        '14376' => '23588'            , # G+23588  U+3828  uni3828,  CJK UNIFIED IDEOGRAPH-3828
        '14377' => '23589'            , # G+23589  U+3829  uni3829,  CJK UNIFIED IDEOGRAPH-3829
        '14378' => '23590'            , # G+23590  U+382A  uni382A,  CJK UNIFIED IDEOGRAPH-382A
        '14379' => '23591'            , # G+23591  U+382B  uni382B,  CJK UNIFIED IDEOGRAPH-382B
        '14380' => '23592'            , # G+23592  U+382C  uni382C,  CJK UNIFIED IDEOGRAPH-382C
        '14381' => '23593'            , # G+23593  U+382D  uni382D,  CJK UNIFIED IDEOGRAPH-382D
        '14382' => '23594'            , # G+23594  U+382E  uni382E,  CJK UNIFIED IDEOGRAPH-382E
        '14383' => '23595'            , # G+23595  U+382F  uni382F,  CJK UNIFIED IDEOGRAPH-382F
        '14384' => '23596'            , # G+23596  U+3830  uni3830,  CJK UNIFIED IDEOGRAPH-3830
        '14385' => '23597'            , # G+23597  U+3831  uni3831,  CJK UNIFIED IDEOGRAPH-3831
        '14386' => '23598'            , # G+23598  U+3832  uni3832,  CJK UNIFIED IDEOGRAPH-3832
        '14387' => '23599'            , # G+23599  U+3833  uni3833,  CJK UNIFIED IDEOGRAPH-3833
        '14388' => '23600'            , # G+23600  U+3834  uni3834,  CJK UNIFIED IDEOGRAPH-3834
        '14389' => '23601'            , # G+23601  U+3835  uni3835,  CJK UNIFIED IDEOGRAPH-3835
        '14390' => '23602'            , # G+23602  U+3836  uni3836,  CJK UNIFIED IDEOGRAPH-3836
        '14391' => '23603'            , # G+23603  U+3837  uni3837,  CJK UNIFIED IDEOGRAPH-3837
        '14392' => '23604'            , # G+23604  U+3838  uni3838,  CJK UNIFIED IDEOGRAPH-3838
        '14393' => '23605'            , # G+23605  U+3839  uni3839,  CJK UNIFIED IDEOGRAPH-3839
        '14394' => '23606'            , # G+23606  U+383A  uni383A,  CJK UNIFIED IDEOGRAPH-383A
        '14395' => '23607'            , # G+23607  U+383B  uni383B,  CJK UNIFIED IDEOGRAPH-383B
        '14396' => '23608'            , # G+23608  U+383C  uni383C,  CJK UNIFIED IDEOGRAPH-383C
        '14397' => '23609'            , # G+23609  U+383D  uni383D,  CJK UNIFIED IDEOGRAPH-383D
        '14398' => '23610'            , # G+23610  U+383E  uni383E,  CJK UNIFIED IDEOGRAPH-383E
        '14399' => '23611'            , # G+23611  U+383F  uni383F,  CJK UNIFIED IDEOGRAPH-383F
        '14400' => '23612'            , # G+23612  U+3840  uni3840,  CJK UNIFIED IDEOGRAPH-3840
        '14401' => '23613'            , # G+23613  U+3841  uni3841,  CJK UNIFIED IDEOGRAPH-3841
        '14402' => '23614'            , # G+23614  U+3842  uni3842,  CJK UNIFIED IDEOGRAPH-3842
        '14403' => '23615'            , # G+23615  U+3843  uni3843,  CJK UNIFIED IDEOGRAPH-3843
        '14404' => '23616'            , # G+23616  U+3844  uni3844,  CJK UNIFIED IDEOGRAPH-3844
        '14405' => '23617'            , # G+23617  U+3845  uni3845,  CJK UNIFIED IDEOGRAPH-3845
        '14406' => '23618'            , # G+23618  U+3846  uni3846,  CJK UNIFIED IDEOGRAPH-3846
        '14407' => '23619'            , # G+23619  U+3847  uni3847,  CJK UNIFIED IDEOGRAPH-3847
        '14408' => '23620'            , # G+23620  U+3848  uni3848,  CJK UNIFIED IDEOGRAPH-3848
        '14409' => '23621'            , # G+23621  U+3849  uni3849,  CJK UNIFIED IDEOGRAPH-3849
        '14410' => '23622'            , # G+23622  U+384A  uni384A,  CJK UNIFIED IDEOGRAPH-384A
        '14411' => '23623'            , # G+23623  U+384B  uni384B,  CJK UNIFIED IDEOGRAPH-384B
        '14412' => '23624'            , # G+23624  U+384C  uni384C,  CJK UNIFIED IDEOGRAPH-384C
        '14413' => '23625'            , # G+23625  U+384D  uni384D,  CJK UNIFIED IDEOGRAPH-384D
        '14414' => '23626'            , # G+23626  U+384E  uni384E,  CJK UNIFIED IDEOGRAPH-384E
        '14415' => '23627'            , # G+23627  U+384F  uni384F,  CJK UNIFIED IDEOGRAPH-384F
        '14416' => '23628'            , # G+23628  U+3850  uni3850,  CJK UNIFIED IDEOGRAPH-3850
        '14417' => '23629'            , # G+23629  U+3851  uni3851,  CJK UNIFIED IDEOGRAPH-3851
        '14418' => '23630'            , # G+23630  U+3852  uni3852,  CJK UNIFIED IDEOGRAPH-3852
        '14419' => '23631'            , # G+23631  U+3853  uni3853,  CJK UNIFIED IDEOGRAPH-3853
        '14420' => '23632'            , # G+23632  U+3854  uni3854,  CJK UNIFIED IDEOGRAPH-3854
        '14421' => '23633'            , # G+23633  U+3855  uni3855,  CJK UNIFIED IDEOGRAPH-3855
        '14422' => '23634'            , # G+23634  U+3856  uni3856,  CJK UNIFIED IDEOGRAPH-3856
        '14423' => '23635'            , # G+23635  U+3857  uni3857,  CJK UNIFIED IDEOGRAPH-3857
        '14424' => '23636'            , # G+23636  U+3858  uni3858,  CJK UNIFIED IDEOGRAPH-3858
        '14425' => '23637'            , # G+23637  U+3859  uni3859,  CJK UNIFIED IDEOGRAPH-3859
        '14426' => '23638'            , # G+23638  U+385A  uni385A,  CJK UNIFIED IDEOGRAPH-385A
        '14427' => '23639'            , # G+23639  U+385B  uni385B,  CJK UNIFIED IDEOGRAPH-385B
        '14428' => '23640'            , # G+23640  U+385C  uni385C,  CJK UNIFIED IDEOGRAPH-385C
        '14429' => '23641'            , # G+23641  U+385D  uni385D,  CJK UNIFIED IDEOGRAPH-385D
        '14430' => '23642'            , # G+23642  U+385E  uni385E,  CJK UNIFIED IDEOGRAPH-385E
        '14431' => '23643'            , # G+23643  U+385F  uni385F,  CJK UNIFIED IDEOGRAPH-385F
        '14432' => '23644'            , # G+23644  U+3860  uni3860,  CJK UNIFIED IDEOGRAPH-3860
        '14433' => '23645'            , # G+23645  U+3861  uni3861,  CJK UNIFIED IDEOGRAPH-3861
        '14434' => '23646'            , # G+23646  U+3862  uni3862,  CJK UNIFIED IDEOGRAPH-3862
        '14435' => '23647'            , # G+23647  U+3863  uni3863,  CJK UNIFIED IDEOGRAPH-3863
        '14436' => '23648'            , # G+23648  U+3864  uni3864,  CJK UNIFIED IDEOGRAPH-3864
        '14437' => '23649'            , # G+23649  U+3865  uni3865,  CJK UNIFIED IDEOGRAPH-3865
        '14438' => '23650'            , # G+23650  U+3866  uni3866,  CJK UNIFIED IDEOGRAPH-3866
        '14439' => '23651'            , # G+23651  U+3867  uni3867,  CJK UNIFIED IDEOGRAPH-3867
        '14440' => '23652'            , # G+23652  U+3868  uni3868,  CJK UNIFIED IDEOGRAPH-3868
        '14441' => '23653'            , # G+23653  U+3869  uni3869,  CJK UNIFIED IDEOGRAPH-3869
        '14442' => '23654'            , # G+23654  U+386A  uni386A,  CJK UNIFIED IDEOGRAPH-386A
        '14443' => '23655'            , # G+23655  U+386B  uni386B,  CJK UNIFIED IDEOGRAPH-386B
        '14444' => '23656'            , # G+23656  U+386C  uni386C,  CJK UNIFIED IDEOGRAPH-386C
        '14445' => '23657'            , # G+23657  U+386D  uni386D,  CJK UNIFIED IDEOGRAPH-386D
        '14446' => '23658'            , # G+23658  U+386E  uni386E,  CJK UNIFIED IDEOGRAPH-386E
        '14447' => '23659'            , # G+23659  U+386F  uni386F,  CJK UNIFIED IDEOGRAPH-386F
        '14448' => '23660'            , # G+23660  U+3870  uni3870,  CJK UNIFIED IDEOGRAPH-3870
        '14449' => '23661'            , # G+23661  U+3871  uni3871,  CJK UNIFIED IDEOGRAPH-3871
        '14450' => '23662'            , # G+23662  U+3872  uni3872,  CJK UNIFIED IDEOGRAPH-3872
        '14451' => '23663'            , # G+23663  U+3873  uni3873,  CJK UNIFIED IDEOGRAPH-3873
        '14452' => '23664'            , # G+23664  U+3874  uni3874,  CJK UNIFIED IDEOGRAPH-3874
        '14453' => '23665'            , # G+23665  U+3875  uni3875,  CJK UNIFIED IDEOGRAPH-3875
        '14454' => '23666'            , # G+23666  U+3876  uni3876,  CJK UNIFIED IDEOGRAPH-3876
        '14455' => '23667'            , # G+23667  U+3877  uni3877,  CJK UNIFIED IDEOGRAPH-3877
        '14456' => '23668'            , # G+23668  U+3878  uni3878,  CJK UNIFIED IDEOGRAPH-3878
        '14457' => '23669'            , # G+23669  U+3879  uni3879,  CJK UNIFIED IDEOGRAPH-3879
        '14458' => '23670'            , # G+23670  U+387A  uni387A,  CJK UNIFIED IDEOGRAPH-387A
        '14459' => '23671'            , # G+23671  U+387B  uni387B,  CJK UNIFIED IDEOGRAPH-387B
        '14460' => '23672'            , # G+23672  U+387C  uni387C,  CJK UNIFIED IDEOGRAPH-387C
        '14461' => '23673'            , # G+23673  U+387D  uni387D,  CJK UNIFIED IDEOGRAPH-387D
        '14462' => '23674'            , # G+23674  U+387E  uni387E,  CJK UNIFIED IDEOGRAPH-387E
        '14463' => '23675'            , # G+23675  U+387F  uni387F,  CJK UNIFIED IDEOGRAPH-387F
        '14464' => '23676'            , # G+23676  U+3880  uni3880,  CJK UNIFIED IDEOGRAPH-3880
        '14465' => '23677'            , # G+23677  U+3881  uni3881,  CJK UNIFIED IDEOGRAPH-3881
        '14466' => '23678'            , # G+23678  U+3882  uni3882,  CJK UNIFIED IDEOGRAPH-3882
        '14467' => '23679'            , # G+23679  U+3883  uni3883,  CJK UNIFIED IDEOGRAPH-3883
        '14468' => '23680'            , # G+23680  U+3884  uni3884,  CJK UNIFIED IDEOGRAPH-3884
        '14469' => '23681'            , # G+23681  U+3885  uni3885,  CJK UNIFIED IDEOGRAPH-3885
        '14470' => '23682'            , # G+23682  U+3886  uni3886,  CJK UNIFIED IDEOGRAPH-3886
        '14471' => '23683'            , # G+23683  U+3887  uni3887,  CJK UNIFIED IDEOGRAPH-3887
        '14472' => '23684'            , # G+23684  U+3888  uni3888,  CJK UNIFIED IDEOGRAPH-3888
        '14473' => '23685'            , # G+23685  U+3889  uni3889,  CJK UNIFIED IDEOGRAPH-3889
        '14474' => '23686'            , # G+23686  U+388A  uni388A,  CJK UNIFIED IDEOGRAPH-388A
        '14475' => '23687'            , # G+23687  U+388B  uni388B,  CJK UNIFIED IDEOGRAPH-388B
        '14476' => '23688'            , # G+23688  U+388C  uni388C,  CJK UNIFIED IDEOGRAPH-388C
        '14477' => '23689'            , # G+23689  U+388D  uni388D,  CJK UNIFIED IDEOGRAPH-388D
        '14478' => '23690'            , # G+23690  U+388E  uni388E,  CJK UNIFIED IDEOGRAPH-388E
        '14479' => '23691'            , # G+23691  U+388F  uni388F,  CJK UNIFIED IDEOGRAPH-388F
        '14480' => '23692'            , # G+23692  U+3890  uni3890,  CJK UNIFIED IDEOGRAPH-3890
        '14481' => '23693'            , # G+23693  U+3891  uni3891,  CJK UNIFIED IDEOGRAPH-3891
        '14482' => '23694'            , # G+23694  U+3892  uni3892,  CJK UNIFIED IDEOGRAPH-3892
        '14483' => '23695'            , # G+23695  U+3893  uni3893,  CJK UNIFIED IDEOGRAPH-3893
        '14484' => '23696'            , # G+23696  U+3894  uni3894,  CJK UNIFIED IDEOGRAPH-3894
        '14485' => '23697'            , # G+23697  U+3895  uni3895,  CJK UNIFIED IDEOGRAPH-3895
        '14486' => '23698'            , # G+23698  U+3896  uni3896,  CJK UNIFIED IDEOGRAPH-3896
        '14487' => '23699'            , # G+23699  U+3897  uni3897,  CJK UNIFIED IDEOGRAPH-3897
        '14488' => '23700'            , # G+23700  U+3898  uni3898,  CJK UNIFIED IDEOGRAPH-3898
        '14489' => '23701'            , # G+23701  U+3899  uni3899,  CJK UNIFIED IDEOGRAPH-3899
        '14490' => '23702'            , # G+23702  U+389A  uni389A,  CJK UNIFIED IDEOGRAPH-389A
        '14491' => '23703'            , # G+23703  U+389B  uni389B,  CJK UNIFIED IDEOGRAPH-389B
        '14492' => '23704'            , # G+23704  U+389C  uni389C,  CJK UNIFIED IDEOGRAPH-389C
        '14493' => '23705'            , # G+23705  U+389D  uni389D,  CJK UNIFIED IDEOGRAPH-389D
        '14494' => '23706'            , # G+23706  U+389E  uni389E,  CJK UNIFIED IDEOGRAPH-389E
        '14495' => '23707'            , # G+23707  U+389F  uni389F,  CJK UNIFIED IDEOGRAPH-389F
        '14496' => '23708'            , # G+23708  U+38A0  uni38A0,  CJK UNIFIED IDEOGRAPH-38A0
        '14497' => '23709'            , # G+23709  U+38A1  uni38A1,  CJK UNIFIED IDEOGRAPH-38A1
        '14498' => '23710'            , # G+23710  U+38A2  uni38A2,  CJK UNIFIED IDEOGRAPH-38A2
        '14499' => '23711'            , # G+23711  U+38A3  uni38A3,  CJK UNIFIED IDEOGRAPH-38A3
        '14500' => '23712'            , # G+23712  U+38A4  uni38A4,  CJK UNIFIED IDEOGRAPH-38A4
        '14501' => '23713'            , # G+23713  U+38A5  uni38A5,  CJK UNIFIED IDEOGRAPH-38A5
        '14502' => '23714'            , # G+23714  U+38A6  uni38A6,  CJK UNIFIED IDEOGRAPH-38A6
        '14503' => '23715'            , # G+23715  U+38A7  uni38A7,  CJK UNIFIED IDEOGRAPH-38A7
        '14504' => '23716'            , # G+23716  U+38A8  uni38A8,  CJK UNIFIED IDEOGRAPH-38A8
        '14505' => '23717'            , # G+23717  U+38A9  uni38A9,  CJK UNIFIED IDEOGRAPH-38A9
        '14506' => '23718'            , # G+23718  U+38AA  uni38AA,  CJK UNIFIED IDEOGRAPH-38AA
        '14507' => '23719'            , # G+23719  U+38AB  uni38AB,  CJK UNIFIED IDEOGRAPH-38AB
        '14508' => '23720'            , # G+23720  U+38AC  uni38AC,  CJK UNIFIED IDEOGRAPH-38AC
        '14509' => '23721'            , # G+23721  U+38AD  uni38AD,  CJK UNIFIED IDEOGRAPH-38AD
        '14510' => '23722'            , # G+23722  U+38AE  uni38AE,  CJK UNIFIED IDEOGRAPH-38AE
        '14511' => '23723'            , # G+23723  U+38AF  uni38AF,  CJK UNIFIED IDEOGRAPH-38AF
        '14512' => '23724'            , # G+23724  U+38B0  uni38B0,  CJK UNIFIED IDEOGRAPH-38B0
        '14513' => '23725'            , # G+23725  U+38B1  uni38B1,  CJK UNIFIED IDEOGRAPH-38B1
        '14514' => '23726'            , # G+23726  U+38B2  uni38B2,  CJK UNIFIED IDEOGRAPH-38B2
        '14515' => '23727'            , # G+23727  U+38B3  uni38B3,  CJK UNIFIED IDEOGRAPH-38B3
        '14516' => '23728'            , # G+23728  U+38B4  uni38B4,  CJK UNIFIED IDEOGRAPH-38B4
        '14517' => '23729'            , # G+23729  U+38B5  uni38B5,  CJK UNIFIED IDEOGRAPH-38B5
        '14518' => '23730'            , # G+23730  U+38B6  uni38B6,  CJK UNIFIED IDEOGRAPH-38B6
        '14519' => '23731'            , # G+23731  U+38B7  uni38B7,  CJK UNIFIED IDEOGRAPH-38B7
        '14520' => '23732'            , # G+23732  U+38B8  uni38B8,  CJK UNIFIED IDEOGRAPH-38B8
        '14521' => '23733'            , # G+23733  U+38B9  uni38B9,  CJK UNIFIED IDEOGRAPH-38B9
        '14522' => '23734'            , # G+23734  U+38BA  uni38BA,  CJK UNIFIED IDEOGRAPH-38BA
        '14523' => '23735'            , # G+23735  U+38BB  uni38BB,  CJK UNIFIED IDEOGRAPH-38BB
        '14524' => '23736'            , # G+23736  U+38BC  uni38BC,  CJK UNIFIED IDEOGRAPH-38BC
        '14525' => '23737'            , # G+23737  U+38BD  uni38BD,  CJK UNIFIED IDEOGRAPH-38BD
        '14526' => '23738'            , # G+23738  U+38BE  uni38BE,  CJK UNIFIED IDEOGRAPH-38BE
        '14527' => '23739'            , # G+23739  U+38BF  uni38BF,  CJK UNIFIED IDEOGRAPH-38BF
        '14528' => '23740'            , # G+23740  U+38C0  uni38C0,  CJK UNIFIED IDEOGRAPH-38C0
        '14529' => '23741'            , # G+23741  U+38C1  uni38C1,  CJK UNIFIED IDEOGRAPH-38C1
        '14530' => '23742'            , # G+23742  U+38C2  uni38C2,  CJK UNIFIED IDEOGRAPH-38C2
        '14531' => '23743'            , # G+23743  U+38C3  uni38C3,  CJK UNIFIED IDEOGRAPH-38C3
        '14532' => '23744'            , # G+23744  U+38C4  uni38C4,  CJK UNIFIED IDEOGRAPH-38C4
        '14533' => '23745'            , # G+23745  U+38C5  uni38C5,  CJK UNIFIED IDEOGRAPH-38C5
        '14534' => '23746'            , # G+23746  U+38C6  uni38C6,  CJK UNIFIED IDEOGRAPH-38C6
        '14535' => '23747'            , # G+23747  U+38C7  uni38C7,  CJK UNIFIED IDEOGRAPH-38C7
        '14536' => '23748'            , # G+23748  U+38C8  uni38C8,  CJK UNIFIED IDEOGRAPH-38C8
        '14537' => '23749'            , # G+23749  U+38C9  uni38C9,  CJK UNIFIED IDEOGRAPH-38C9
        '14538' => '23750'            , # G+23750  U+38CA  uni38CA,  CJK UNIFIED IDEOGRAPH-38CA
        '14539' => '23751'            , # G+23751  U+38CB  uni38CB,  CJK UNIFIED IDEOGRAPH-38CB
        '14540' => '23752'            , # G+23752  U+38CC  uni38CC,  CJK UNIFIED IDEOGRAPH-38CC
        '14541' => '23753'            , # G+23753  U+38CD  uni38CD,  CJK UNIFIED IDEOGRAPH-38CD
        '14542' => '23754'            , # G+23754  U+38CE  uni38CE,  CJK UNIFIED IDEOGRAPH-38CE
        '14543' => '23755'            , # G+23755  U+38CF  uni38CF,  CJK UNIFIED IDEOGRAPH-38CF
        '14544' => '23756'            , # G+23756  U+38D0  uni38D0,  CJK UNIFIED IDEOGRAPH-38D0
        '14545' => '23757'            , # G+23757  U+38D1  uni38D1,  CJK UNIFIED IDEOGRAPH-38D1
        '14546' => '23758'            , # G+23758  U+38D2  uni38D2,  CJK UNIFIED IDEOGRAPH-38D2
        '14547' => '23759'            , # G+23759  U+38D3  uni38D3,  CJK UNIFIED IDEOGRAPH-38D3
        '14548' => '23760'            , # G+23760  U+38D4  uni38D4,  CJK UNIFIED IDEOGRAPH-38D4
        '14549' => '23761'            , # G+23761  U+38D5  uni38D5,  CJK UNIFIED IDEOGRAPH-38D5
        '14550' => '23762'            , # G+23762  U+38D6  uni38D6,  CJK UNIFIED IDEOGRAPH-38D6
        '14551' => '23763'            , # G+23763  U+38D7  uni38D7,  CJK UNIFIED IDEOGRAPH-38D7
        '14552' => '23764'            , # G+23764  U+38D8  uni38D8,  CJK UNIFIED IDEOGRAPH-38D8
        '14553' => '23765'            , # G+23765  U+38D9  uni38D9,  CJK UNIFIED IDEOGRAPH-38D9
        '14554' => '23766'            , # G+23766  U+38DA  uni38DA,  CJK UNIFIED IDEOGRAPH-38DA
        '14555' => '23767'            , # G+23767  U+38DB  uni38DB,  CJK UNIFIED IDEOGRAPH-38DB
        '14556' => '23768'            , # G+23768  U+38DC  uni38DC,  CJK UNIFIED IDEOGRAPH-38DC
        '14557' => '23769'            , # G+23769  U+38DD  uni38DD,  CJK UNIFIED IDEOGRAPH-38DD
        '14558' => '23770'            , # G+23770  U+38DE  uni38DE,  CJK UNIFIED IDEOGRAPH-38DE
        '14559' => '23771'            , # G+23771  U+38DF  uni38DF,  CJK UNIFIED IDEOGRAPH-38DF
        '14560' => '23772'            , # G+23772  U+38E0  uni38E0,  CJK UNIFIED IDEOGRAPH-38E0
        '14561' => '23773'            , # G+23773  U+38E1  uni38E1,  CJK UNIFIED IDEOGRAPH-38E1
        '14562' => '23774'            , # G+23774  U+38E2  uni38E2,  CJK UNIFIED IDEOGRAPH-38E2
        '14563' => '23775'            , # G+23775  U+38E3  uni38E3,  CJK UNIFIED IDEOGRAPH-38E3
        '14564' => '23776'            , # G+23776  U+38E4  uni38E4,  CJK UNIFIED IDEOGRAPH-38E4
        '14565' => '23777'            , # G+23777  U+38E5  uni38E5,  CJK UNIFIED IDEOGRAPH-38E5
        '14566' => '23778'            , # G+23778  U+38E6  uni38E6,  CJK UNIFIED IDEOGRAPH-38E6
        '14567' => '23779'            , # G+23779  U+38E7  uni38E7,  CJK UNIFIED IDEOGRAPH-38E7
        '14568' => '23780'            , # G+23780  U+38E8  uni38E8,  CJK UNIFIED IDEOGRAPH-38E8
        '14569' => '23781'            , # G+23781  U+38E9  uni38E9,  CJK UNIFIED IDEOGRAPH-38E9
        '14570' => '23782'            , # G+23782  U+38EA  uni38EA,  CJK UNIFIED IDEOGRAPH-38EA
        '14571' => '23783'            , # G+23783  U+38EB  uni38EB,  CJK UNIFIED IDEOGRAPH-38EB
        '14572' => '23784'            , # G+23784  U+38EC  uni38EC,  CJK UNIFIED IDEOGRAPH-38EC
        '14573' => '23785'            , # G+23785  U+38ED  uni38ED,  CJK UNIFIED IDEOGRAPH-38ED
        '14574' => '23786'            , # G+23786  U+38EE  uni38EE,  CJK UNIFIED IDEOGRAPH-38EE
        '14575' => '23787'            , # G+23787  U+38EF  uni38EF,  CJK UNIFIED IDEOGRAPH-38EF
        '14576' => '23788'            , # G+23788  U+38F0  uni38F0,  CJK UNIFIED IDEOGRAPH-38F0
        '14577' => '23789'            , # G+23789  U+38F1  uni38F1,  CJK UNIFIED IDEOGRAPH-38F1
        '14578' => '23790'            , # G+23790  U+38F2  uni38F2,  CJK UNIFIED IDEOGRAPH-38F2
        '14579' => '23791'            , # G+23791  U+38F3  uni38F3,  CJK UNIFIED IDEOGRAPH-38F3
        '14580' => '23792'            , # G+23792  U+38F4  uni38F4,  CJK UNIFIED IDEOGRAPH-38F4
        '14581' => '23793'            , # G+23793  U+38F5  uni38F5,  CJK UNIFIED IDEOGRAPH-38F5
        '14582' => '23794'            , # G+23794  U+38F6  uni38F6,  CJK UNIFIED IDEOGRAPH-38F6
        '14583' => '23795'            , # G+23795  U+38F7  uni38F7,  CJK UNIFIED IDEOGRAPH-38F7
        '14584' => '23796'            , # G+23796  U+38F8  uni38F8,  CJK UNIFIED IDEOGRAPH-38F8
        '14585' => '23797'            , # G+23797  U+38F9  uni38F9,  CJK UNIFIED IDEOGRAPH-38F9
        '14586' => '23798'            , # G+23798  U+38FA  uni38FA,  CJK UNIFIED IDEOGRAPH-38FA
        '14587' => '23799'            , # G+23799  U+38FB  uni38FB,  CJK UNIFIED IDEOGRAPH-38FB
        '14588' => '23800'            , # G+23800  U+38FC  uni38FC,  CJK UNIFIED IDEOGRAPH-38FC
        '14589' => '23801'            , # G+23801  U+38FD  uni38FD,  CJK UNIFIED IDEOGRAPH-38FD
        '14590' => '23802'            , # G+23802  U+38FE  uni38FE,  CJK UNIFIED IDEOGRAPH-38FE
        '14591' => '23803'            , # G+23803  U+38FF  uni38FF,  CJK UNIFIED IDEOGRAPH-38FF
        '14592' => '23804'            , # G+23804  U+3900  uni3900,  CJK UNIFIED IDEOGRAPH-3900
        '14593' => '23805'            , # G+23805  U+3901  uni3901,  CJK UNIFIED IDEOGRAPH-3901
        '14594' => '23806'            , # G+23806  U+3902  uni3902,  CJK UNIFIED IDEOGRAPH-3902
        '14595' => '23807'            , # G+23807  U+3903  uni3903,  CJK UNIFIED IDEOGRAPH-3903
        '14596' => '23808'            , # G+23808  U+3904  uni3904,  CJK UNIFIED IDEOGRAPH-3904
        '14597' => '23809'            , # G+23809  U+3905  uni3905,  CJK UNIFIED IDEOGRAPH-3905
        '14598' => '23810'            , # G+23810  U+3906  uni3906,  CJK UNIFIED IDEOGRAPH-3906
        '14599' => '23811'            , # G+23811  U+3907  uni3907,  CJK UNIFIED IDEOGRAPH-3907
        '14600' => '23812'            , # G+23812  U+3908  uni3908,  CJK UNIFIED IDEOGRAPH-3908
        '14601' => '23813'            , # G+23813  U+3909  uni3909,  CJK UNIFIED IDEOGRAPH-3909
        '14602' => '23814'            , # G+23814  U+390A  uni390A,  CJK UNIFIED IDEOGRAPH-390A
        '14603' => '23815'            , # G+23815  U+390B  uni390B,  CJK UNIFIED IDEOGRAPH-390B
        '14604' => '23816'            , # G+23816  U+390C  uni390C,  CJK UNIFIED IDEOGRAPH-390C
        '14605' => '23817'            , # G+23817  U+390D  uni390D,  CJK UNIFIED IDEOGRAPH-390D
        '14606' => '23818'            , # G+23818  U+390E  uni390E,  CJK UNIFIED IDEOGRAPH-390E
        '14607' => '23819'            , # G+23819  U+390F  uni390F,  CJK UNIFIED IDEOGRAPH-390F
        '14608' => '23820'            , # G+23820  U+3910  uni3910,  CJK UNIFIED IDEOGRAPH-3910
        '14609' => '23821'            , # G+23821  U+3911  uni3911,  CJK UNIFIED IDEOGRAPH-3911
        '14610' => '23822'            , # G+23822  U+3912  uni3912,  CJK UNIFIED IDEOGRAPH-3912
        '14611' => '23823'            , # G+23823  U+3913  uni3913,  CJK UNIFIED IDEOGRAPH-3913
        '14612' => '23824'            , # G+23824  U+3914  uni3914,  CJK UNIFIED IDEOGRAPH-3914
        '14613' => '23825'            , # G+23825  U+3915  uni3915,  CJK UNIFIED IDEOGRAPH-3915
        '14614' => '23826'            , # G+23826  U+3916  uni3916,  CJK UNIFIED IDEOGRAPH-3916
        '14615' => '23827'            , # G+23827  U+3917  uni3917,  CJK UNIFIED IDEOGRAPH-3917
        '14616' => '22063'            , # G+22063  U+3918  uni3918,  CJK UNIFIED IDEOGRAPH-3918
        '14617' => '23828'            , # G+23828  U+3919  uni3919,  CJK UNIFIED IDEOGRAPH-3919
        '14618' => '23829'            , # G+23829  U+391A  uni391A,  CJK UNIFIED IDEOGRAPH-391A
        '14619' => '23830'            , # G+23830  U+391B  uni391B,  CJK UNIFIED IDEOGRAPH-391B
        '14620' => '23831'            , # G+23831  U+391C  uni391C,  CJK UNIFIED IDEOGRAPH-391C
        '14621' => '23832'            , # G+23832  U+391D  uni391D,  CJK UNIFIED IDEOGRAPH-391D
        '14622' => '23833'            , # G+23833  U+391E  uni391E,  CJK UNIFIED IDEOGRAPH-391E
        '14623' => '23834'            , # G+23834  U+391F  uni391F,  CJK UNIFIED IDEOGRAPH-391F
        '14624' => '23835'            , # G+23835  U+3920  uni3920,  CJK UNIFIED IDEOGRAPH-3920
        '14625' => '23836'            , # G+23836  U+3921  uni3921,  CJK UNIFIED IDEOGRAPH-3921
        '14626' => '23837'            , # G+23837  U+3922  uni3922,  CJK UNIFIED IDEOGRAPH-3922
        '14627' => '23838'            , # G+23838  U+3923  uni3923,  CJK UNIFIED IDEOGRAPH-3923
        '14628' => '23839'            , # G+23839  U+3924  uni3924,  CJK UNIFIED IDEOGRAPH-3924
        '14629' => '23840'            , # G+23840  U+3925  uni3925,  CJK UNIFIED IDEOGRAPH-3925
        '14630' => '23841'            , # G+23841  U+3926  uni3926,  CJK UNIFIED IDEOGRAPH-3926
        '14631' => '23842'            , # G+23842  U+3927  uni3927,  CJK UNIFIED IDEOGRAPH-3927
        '14632' => '23843'            , # G+23843  U+3928  uni3928,  CJK UNIFIED IDEOGRAPH-3928
        '14633' => '23844'            , # G+23844  U+3929  uni3929,  CJK UNIFIED IDEOGRAPH-3929
        '14634' => '23845'            , # G+23845  U+392A  uni392A,  CJK UNIFIED IDEOGRAPH-392A
        '14635' => '23846'            , # G+23846  U+392B  uni392B,  CJK UNIFIED IDEOGRAPH-392B
        '14636' => '23847'            , # G+23847  U+392C  uni392C,  CJK UNIFIED IDEOGRAPH-392C
        '14637' => '23848'            , # G+23848  U+392D  uni392D,  CJK UNIFIED IDEOGRAPH-392D
        '14638' => '23849'            , # G+23849  U+392E  uni392E,  CJK UNIFIED IDEOGRAPH-392E
        '14639' => '23850'            , # G+23850  U+392F  uni392F,  CJK UNIFIED IDEOGRAPH-392F
        '14640' => '23851'            , # G+23851  U+3930  uni3930,  CJK UNIFIED IDEOGRAPH-3930
        '14641' => '23852'            , # G+23852  U+3931  uni3931,  CJK UNIFIED IDEOGRAPH-3931
        '14642' => '23853'            , # G+23853  U+3932  uni3932,  CJK UNIFIED IDEOGRAPH-3932
        '14643' => '23854'            , # G+23854  U+3933  uni3933,  CJK UNIFIED IDEOGRAPH-3933
        '14644' => '23855'            , # G+23855  U+3934  uni3934,  CJK UNIFIED IDEOGRAPH-3934
        '14645' => '23856'            , # G+23856  U+3935  uni3935,  CJK UNIFIED IDEOGRAPH-3935
        '14646' => '23857'            , # G+23857  U+3936  uni3936,  CJK UNIFIED IDEOGRAPH-3936
        '14647' => '23858'            , # G+23858  U+3937  uni3937,  CJK UNIFIED IDEOGRAPH-3937
        '14648' => '23859'            , # G+23859  U+3938  uni3938,  CJK UNIFIED IDEOGRAPH-3938
        '14649' => '23860'            , # G+23860  U+3939  uni3939,  CJK UNIFIED IDEOGRAPH-3939
        '14650' => '23861'            , # G+23861  U+393A  uni393A,  CJK UNIFIED IDEOGRAPH-393A
        '14651' => '23862'            , # G+23862  U+393B  uni393B,  CJK UNIFIED IDEOGRAPH-393B
        '14652' => '23863'            , # G+23863  U+393C  uni393C,  CJK UNIFIED IDEOGRAPH-393C
        '14653' => '23864'            , # G+23864  U+393D  uni393D,  CJK UNIFIED IDEOGRAPH-393D
        '14654' => '23865'            , # G+23865  U+393E  uni393E,  CJK UNIFIED IDEOGRAPH-393E
        '14655' => '23866'            , # G+23866  U+393F  uni393F,  CJK UNIFIED IDEOGRAPH-393F
        '14656' => '23867'            , # G+23867  U+3940  uni3940,  CJK UNIFIED IDEOGRAPH-3940
        '14657' => '23868'            , # G+23868  U+3941  uni3941,  CJK UNIFIED IDEOGRAPH-3941
        '14658' => '23869'            , # G+23869  U+3942  uni3942,  CJK UNIFIED IDEOGRAPH-3942
        '14659' => '23870'            , # G+23870  U+3943  uni3943,  CJK UNIFIED IDEOGRAPH-3943
        '14660' => '23871'            , # G+23871  U+3944  uni3944,  CJK UNIFIED IDEOGRAPH-3944
        '14661' => '23872'            , # G+23872  U+3945  uni3945,  CJK UNIFIED IDEOGRAPH-3945
        '14662' => '23873'            , # G+23873  U+3946  uni3946,  CJK UNIFIED IDEOGRAPH-3946
        '14663' => '23874'            , # G+23874  U+3947  uni3947,  CJK UNIFIED IDEOGRAPH-3947
        '14664' => '23875'            , # G+23875  U+3948  uni3948,  CJK UNIFIED IDEOGRAPH-3948
        '14665' => '23876'            , # G+23876  U+3949  uni3949,  CJK UNIFIED IDEOGRAPH-3949
        '14666' => '23877'            , # G+23877  U+394A  uni394A,  CJK UNIFIED IDEOGRAPH-394A
        '14667' => '23878'            , # G+23878  U+394B  uni394B,  CJK UNIFIED IDEOGRAPH-394B
        '14668' => '23879'            , # G+23879  U+394C  uni394C,  CJK UNIFIED IDEOGRAPH-394C
        '14669' => '23880'            , # G+23880  U+394D  uni394D,  CJK UNIFIED IDEOGRAPH-394D
        '14670' => '23881'            , # G+23881  U+394E  uni394E,  CJK UNIFIED IDEOGRAPH-394E
        '14671' => '23882'            , # G+23882  U+394F  uni394F,  CJK UNIFIED IDEOGRAPH-394F
        '14672' => '23883'            , # G+23883  U+3950  uni3950,  CJK UNIFIED IDEOGRAPH-3950
        '14673' => '23884'            , # G+23884  U+3951  uni3951,  CJK UNIFIED IDEOGRAPH-3951
        '14674' => '23885'            , # G+23885  U+3952  uni3952,  CJK UNIFIED IDEOGRAPH-3952
        '14675' => '23886'            , # G+23886  U+3953  uni3953,  CJK UNIFIED IDEOGRAPH-3953
        '14676' => '23887'            , # G+23887  U+3954  uni3954,  CJK UNIFIED IDEOGRAPH-3954
        '14677' => '23888'            , # G+23888  U+3955  uni3955,  CJK UNIFIED IDEOGRAPH-3955
        '14678' => '23889'            , # G+23889  U+3956  uni3956,  CJK UNIFIED IDEOGRAPH-3956
        '14679' => '23890'            , # G+23890  U+3957  uni3957,  CJK UNIFIED IDEOGRAPH-3957
        '14680' => '23891'            , # G+23891  U+3958  uni3958,  CJK UNIFIED IDEOGRAPH-3958
        '14681' => '23892'            , # G+23892  U+3959  uni3959,  CJK UNIFIED IDEOGRAPH-3959
        '14682' => '23893'            , # G+23893  U+395A  uni395A,  CJK UNIFIED IDEOGRAPH-395A
        '14683' => '23894'            , # G+23894  U+395B  uni395B,  CJK UNIFIED IDEOGRAPH-395B
        '14684' => '23895'            , # G+23895  U+395C  uni395C,  CJK UNIFIED IDEOGRAPH-395C
        '14685' => '23896'            , # G+23896  U+395D  uni395D,  CJK UNIFIED IDEOGRAPH-395D
        '14686' => '23897'            , # G+23897  U+395E  uni395E,  CJK UNIFIED IDEOGRAPH-395E
        '14687' => '23898'            , # G+23898  U+395F  uni395F,  CJK UNIFIED IDEOGRAPH-395F
        '14688' => '23899'            , # G+23899  U+3960  uni3960,  CJK UNIFIED IDEOGRAPH-3960
        '14689' => '23900'            , # G+23900  U+3961  uni3961,  CJK UNIFIED IDEOGRAPH-3961
        '14690' => '23901'            , # G+23901  U+3962  uni3962,  CJK UNIFIED IDEOGRAPH-3962
        '14691' => '23902'            , # G+23902  U+3963  uni3963,  CJK UNIFIED IDEOGRAPH-3963
        '14692' => '23903'            , # G+23903  U+3964  uni3964,  CJK UNIFIED IDEOGRAPH-3964
        '14693' => '23904'            , # G+23904  U+3965  uni3965,  CJK UNIFIED IDEOGRAPH-3965
        '14694' => '23905'            , # G+23905  U+3966  uni3966,  CJK UNIFIED IDEOGRAPH-3966
        '14695' => '23906'            , # G+23906  U+3967  uni3967,  CJK UNIFIED IDEOGRAPH-3967
        '14696' => '23907'            , # G+23907  U+3968  uni3968,  CJK UNIFIED IDEOGRAPH-3968
        '14697' => '23908'            , # G+23908  U+3969  uni3969,  CJK UNIFIED IDEOGRAPH-3969
        '14698' => '23909'            , # G+23909  U+396A  uni396A,  CJK UNIFIED IDEOGRAPH-396A
        '14699' => '23910'            , # G+23910  U+396B  uni396B,  CJK UNIFIED IDEOGRAPH-396B
        '14700' => '23911'            , # G+23911  U+396C  uni396C,  CJK UNIFIED IDEOGRAPH-396C
        '14701' => '23912'            , # G+23912  U+396D  uni396D,  CJK UNIFIED IDEOGRAPH-396D
        '14702' => '22062'            , # G+22062  U+396E  uni396E,  CJK UNIFIED IDEOGRAPH-396E
        '14703' => '23913'            , # G+23913  U+396F  uni396F,  CJK UNIFIED IDEOGRAPH-396F
        '14704' => '23914'            , # G+23914  U+3970  uni3970,  CJK UNIFIED IDEOGRAPH-3970
        '14705' => '23915'            , # G+23915  U+3971  uni3971,  CJK UNIFIED IDEOGRAPH-3971
        '14706' => '23916'            , # G+23916  U+3972  uni3972,  CJK UNIFIED IDEOGRAPH-3972
        '14707' => '23917'            , # G+23917  U+3973  uni3973,  CJK UNIFIED IDEOGRAPH-3973
        '14708' => '23918'            , # G+23918  U+3974  uni3974,  CJK UNIFIED IDEOGRAPH-3974
        '14709' => '23919'            , # G+23919  U+3975  uni3975,  CJK UNIFIED IDEOGRAPH-3975
        '14710' => '23920'            , # G+23920  U+3976  uni3976,  CJK UNIFIED IDEOGRAPH-3976
        '14711' => '23921'            , # G+23921  U+3977  uni3977,  CJK UNIFIED IDEOGRAPH-3977
        '14712' => '23922'            , # G+23922  U+3978  uni3978,  CJK UNIFIED IDEOGRAPH-3978
        '14713' => '23923'            , # G+23923  U+3979  uni3979,  CJK UNIFIED IDEOGRAPH-3979
        '14714' => '23924'            , # G+23924  U+397A  uni397A,  CJK UNIFIED IDEOGRAPH-397A
        '14715' => '23925'            , # G+23925  U+397B  uni397B,  CJK UNIFIED IDEOGRAPH-397B
        '14716' => '23926'            , # G+23926  U+397C  uni397C,  CJK UNIFIED IDEOGRAPH-397C
        '14717' => '23927'            , # G+23927  U+397D  uni397D,  CJK UNIFIED IDEOGRAPH-397D
        '14718' => '23928'            , # G+23928  U+397E  uni397E,  CJK UNIFIED IDEOGRAPH-397E
        '14719' => '23929'            , # G+23929  U+397F  uni397F,  CJK UNIFIED IDEOGRAPH-397F
        '14720' => '23930'            , # G+23930  U+3980  uni3980,  CJK UNIFIED IDEOGRAPH-3980
        '14721' => '23931'            , # G+23931  U+3981  uni3981,  CJK UNIFIED IDEOGRAPH-3981
        '14722' => '23932'            , # G+23932  U+3982  uni3982,  CJK UNIFIED IDEOGRAPH-3982
        '14723' => '23933'            , # G+23933  U+3983  uni3983,  CJK UNIFIED IDEOGRAPH-3983
        '14724' => '23934'            , # G+23934  U+3984  uni3984,  CJK UNIFIED IDEOGRAPH-3984
        '14725' => '23935'            , # G+23935  U+3985  uni3985,  CJK UNIFIED IDEOGRAPH-3985
        '14726' => '23936'            , # G+23936  U+3986  uni3986,  CJK UNIFIED IDEOGRAPH-3986
        '14727' => '23937'            , # G+23937  U+3987  uni3987,  CJK UNIFIED IDEOGRAPH-3987
        '14728' => '23938'            , # G+23938  U+3988  uni3988,  CJK UNIFIED IDEOGRAPH-3988
        '14729' => '23939'            , # G+23939  U+3989  uni3989,  CJK UNIFIED IDEOGRAPH-3989
        '14730' => '23940'            , # G+23940  U+398A  uni398A,  CJK UNIFIED IDEOGRAPH-398A
        '14731' => '23941'            , # G+23941  U+398B  uni398B,  CJK UNIFIED IDEOGRAPH-398B
        '14732' => '23942'            , # G+23942  U+398C  uni398C,  CJK UNIFIED IDEOGRAPH-398C
        '14733' => '23943'            , # G+23943  U+398D  uni398D,  CJK UNIFIED IDEOGRAPH-398D
        '14734' => '23944'            , # G+23944  U+398E  uni398E,  CJK UNIFIED IDEOGRAPH-398E
        '14735' => '23945'            , # G+23945  U+398F  uni398F,  CJK UNIFIED IDEOGRAPH-398F
        '14736' => '23946'            , # G+23946  U+3990  uni3990,  CJK UNIFIED IDEOGRAPH-3990
        '14737' => '23947'            , # G+23947  U+3991  uni3991,  CJK UNIFIED IDEOGRAPH-3991
        '14738' => '23948'            , # G+23948  U+3992  uni3992,  CJK UNIFIED IDEOGRAPH-3992
        '14739' => '23949'            , # G+23949  U+3993  uni3993,  CJK UNIFIED IDEOGRAPH-3993
        '14740' => '23950'            , # G+23950  U+3994  uni3994,  CJK UNIFIED IDEOGRAPH-3994
        '14741' => '23951'            , # G+23951  U+3995  uni3995,  CJK UNIFIED IDEOGRAPH-3995
        '14742' => '23952'            , # G+23952  U+3996  uni3996,  CJK UNIFIED IDEOGRAPH-3996
        '14743' => '23953'            , # G+23953  U+3997  uni3997,  CJK UNIFIED IDEOGRAPH-3997
        '14744' => '23954'            , # G+23954  U+3998  uni3998,  CJK UNIFIED IDEOGRAPH-3998
        '14745' => '23955'            , # G+23955  U+3999  uni3999,  CJK UNIFIED IDEOGRAPH-3999
        '14746' => '23956'            , # G+23956  U+399A  uni399A,  CJK UNIFIED IDEOGRAPH-399A
        '14747' => '23957'            , # G+23957  U+399B  uni399B,  CJK UNIFIED IDEOGRAPH-399B
        '14748' => '23958'            , # G+23958  U+399C  uni399C,  CJK UNIFIED IDEOGRAPH-399C
        '14749' => '23959'            , # G+23959  U+399D  uni399D,  CJK UNIFIED IDEOGRAPH-399D
        '14750' => '23960'            , # G+23960  U+399E  uni399E,  CJK UNIFIED IDEOGRAPH-399E
        '14751' => '23961'            , # G+23961  U+399F  uni399F,  CJK UNIFIED IDEOGRAPH-399F
        '14752' => '23962'            , # G+23962  U+39A0  uni39A0,  CJK UNIFIED IDEOGRAPH-39A0
        '14753' => '23963'            , # G+23963  U+39A1  uni39A1,  CJK UNIFIED IDEOGRAPH-39A1
        '14754' => '23964'            , # G+23964  U+39A2  uni39A2,  CJK UNIFIED IDEOGRAPH-39A2
        '14755' => '23965'            , # G+23965  U+39A3  uni39A3,  CJK UNIFIED IDEOGRAPH-39A3
        '14756' => '23966'            , # G+23966  U+39A4  uni39A4,  CJK UNIFIED IDEOGRAPH-39A4
        '14757' => '23967'            , # G+23967  U+39A5  uni39A5,  CJK UNIFIED IDEOGRAPH-39A5
        '14758' => '23968'            , # G+23968  U+39A6  uni39A6,  CJK UNIFIED IDEOGRAPH-39A6
        '14759' => '23969'            , # G+23969  U+39A7  uni39A7,  CJK UNIFIED IDEOGRAPH-39A7
        '14760' => '23970'            , # G+23970  U+39A8  uni39A8,  CJK UNIFIED IDEOGRAPH-39A8
        '14761' => '23971'            , # G+23971  U+39A9  uni39A9,  CJK UNIFIED IDEOGRAPH-39A9
        '14762' => '23972'            , # G+23972  U+39AA  uni39AA,  CJK UNIFIED IDEOGRAPH-39AA
        '14763' => '23973'            , # G+23973  U+39AB  uni39AB,  CJK UNIFIED IDEOGRAPH-39AB
        '14764' => '23974'            , # G+23974  U+39AC  uni39AC,  CJK UNIFIED IDEOGRAPH-39AC
        '14765' => '23975'            , # G+23975  U+39AD  uni39AD,  CJK UNIFIED IDEOGRAPH-39AD
        '14766' => '23976'            , # G+23976  U+39AE  uni39AE,  CJK UNIFIED IDEOGRAPH-39AE
        '14767' => '23977'            , # G+23977  U+39AF  uni39AF,  CJK UNIFIED IDEOGRAPH-39AF
        '14768' => '23978'            , # G+23978  U+39B0  uni39B0,  CJK UNIFIED IDEOGRAPH-39B0
        '14769' => '23979'            , # G+23979  U+39B1  uni39B1,  CJK UNIFIED IDEOGRAPH-39B1
        '14770' => '23980'            , # G+23980  U+39B2  uni39B2,  CJK UNIFIED IDEOGRAPH-39B2
        '14771' => '23981'            , # G+23981  U+39B3  uni39B3,  CJK UNIFIED IDEOGRAPH-39B3
        '14772' => '23982'            , # G+23982  U+39B4  uni39B4,  CJK UNIFIED IDEOGRAPH-39B4
        '14773' => '23983'            , # G+23983  U+39B5  uni39B5,  CJK UNIFIED IDEOGRAPH-39B5
        '14774' => '23984'            , # G+23984  U+39B6  uni39B6,  CJK UNIFIED IDEOGRAPH-39B6
        '14775' => '23985'            , # G+23985  U+39B7  uni39B7,  CJK UNIFIED IDEOGRAPH-39B7
        '14776' => '23986'            , # G+23986  U+39B8  uni39B8,  CJK UNIFIED IDEOGRAPH-39B8
        '14777' => '23987'            , # G+23987  U+39B9  uni39B9,  CJK UNIFIED IDEOGRAPH-39B9
        '14778' => '23988'            , # G+23988  U+39BA  uni39BA,  CJK UNIFIED IDEOGRAPH-39BA
        '14779' => '23989'            , # G+23989  U+39BB  uni39BB,  CJK UNIFIED IDEOGRAPH-39BB
        '14780' => '23990'            , # G+23990  U+39BC  uni39BC,  CJK UNIFIED IDEOGRAPH-39BC
        '14781' => '23991'            , # G+23991  U+39BD  uni39BD,  CJK UNIFIED IDEOGRAPH-39BD
        '14782' => '23992'            , # G+23992  U+39BE  uni39BE,  CJK UNIFIED IDEOGRAPH-39BE
        '14783' => '23993'            , # G+23993  U+39BF  uni39BF,  CJK UNIFIED IDEOGRAPH-39BF
        '14784' => '23994'            , # G+23994  U+39C0  uni39C0,  CJK UNIFIED IDEOGRAPH-39C0
        '14785' => '23995'            , # G+23995  U+39C1  uni39C1,  CJK UNIFIED IDEOGRAPH-39C1
        '14786' => '23996'            , # G+23996  U+39C2  uni39C2,  CJK UNIFIED IDEOGRAPH-39C2
        '14787' => '23997'            , # G+23997  U+39C3  uni39C3,  CJK UNIFIED IDEOGRAPH-39C3
        '14788' => '23998'            , # G+23998  U+39C4  uni39C4,  CJK UNIFIED IDEOGRAPH-39C4
        '14789' => '23999'            , # G+23999  U+39C5  uni39C5,  CJK UNIFIED IDEOGRAPH-39C5
        '14790' => '24000'            , # G+24000  U+39C6  uni39C6,  CJK UNIFIED IDEOGRAPH-39C6
        '14791' => '24001'            , # G+24001  U+39C7  uni39C7,  CJK UNIFIED IDEOGRAPH-39C7
        '14792' => '24002'            , # G+24002  U+39C8  uni39C8,  CJK UNIFIED IDEOGRAPH-39C8
        '14793' => '24003'            , # G+24003  U+39C9  uni39C9,  CJK UNIFIED IDEOGRAPH-39C9
        '14794' => '24004'            , # G+24004  U+39CA  uni39CA,  CJK UNIFIED IDEOGRAPH-39CA
        '14795' => '24005'            , # G+24005  U+39CB  uni39CB,  CJK UNIFIED IDEOGRAPH-39CB
        '14796' => '24006'            , # G+24006  U+39CC  uni39CC,  CJK UNIFIED IDEOGRAPH-39CC
        '14797' => '24007'            , # G+24007  U+39CD  uni39CD,  CJK UNIFIED IDEOGRAPH-39CD
        '14798' => '24008'            , # G+24008  U+39CE  uni39CE,  CJK UNIFIED IDEOGRAPH-39CE
        '14799' => '22065'            , # G+22065  U+39CF  uni39CF,  CJK UNIFIED IDEOGRAPH-39CF
        '14800' => '22068'            , # G+22068  U+39D0  uni39D0,  CJK UNIFIED IDEOGRAPH-39D0
        '14801' => '24009'            , # G+24009  U+39D1  uni39D1,  CJK UNIFIED IDEOGRAPH-39D1
        '14802' => '24010'            , # G+24010  U+39D2  uni39D2,  CJK UNIFIED IDEOGRAPH-39D2
        '14803' => '24011'            , # G+24011  U+39D3  uni39D3,  CJK UNIFIED IDEOGRAPH-39D3
        '14804' => '24012'            , # G+24012  U+39D4  uni39D4,  CJK UNIFIED IDEOGRAPH-39D4
        '14805' => '24013'            , # G+24013  U+39D5  uni39D5,  CJK UNIFIED IDEOGRAPH-39D5
        '14806' => '24014'            , # G+24014  U+39D6  uni39D6,  CJK UNIFIED IDEOGRAPH-39D6
        '14807' => '24015'            , # G+24015  U+39D7  uni39D7,  CJK UNIFIED IDEOGRAPH-39D7
        '14808' => '24016'            , # G+24016  U+39D8  uni39D8,  CJK UNIFIED IDEOGRAPH-39D8
        '14809' => '24017'            , # G+24017  U+39D9  uni39D9,  CJK UNIFIED IDEOGRAPH-39D9
        '14810' => '24018'            , # G+24018  U+39DA  uni39DA,  CJK UNIFIED IDEOGRAPH-39DA
        '14811' => '24019'            , # G+24019  U+39DB  uni39DB,  CJK UNIFIED IDEOGRAPH-39DB
        '14812' => '24020'            , # G+24020  U+39DC  uni39DC,  CJK UNIFIED IDEOGRAPH-39DC
        '14813' => '24021'            , # G+24021  U+39DD  uni39DD,  CJK UNIFIED IDEOGRAPH-39DD
        '14814' => '24022'            , # G+24022  U+39DE  uni39DE,  CJK UNIFIED IDEOGRAPH-39DE
        '14815' => '22066'            , # G+22066  U+39DF  uni39DF,  CJK UNIFIED IDEOGRAPH-39DF
        '14816' => '24023'            , # G+24023  U+39E0  uni39E0,  CJK UNIFIED IDEOGRAPH-39E0
        '14817' => '24024'            , # G+24024  U+39E1  uni39E1,  CJK UNIFIED IDEOGRAPH-39E1
        '14818' => '24025'            , # G+24025  U+39E2  uni39E2,  CJK UNIFIED IDEOGRAPH-39E2
        '14819' => '24026'            , # G+24026  U+39E3  uni39E3,  CJK UNIFIED IDEOGRAPH-39E3
        '14820' => '24027'            , # G+24027  U+39E4  uni39E4,  CJK UNIFIED IDEOGRAPH-39E4
        '14821' => '24028'            , # G+24028  U+39E5  uni39E5,  CJK UNIFIED IDEOGRAPH-39E5
        '14822' => '24029'            , # G+24029  U+39E6  uni39E6,  CJK UNIFIED IDEOGRAPH-39E6
        '14823' => '24030'            , # G+24030  U+39E7  uni39E7,  CJK UNIFIED IDEOGRAPH-39E7
        '14824' => '24031'            , # G+24031  U+39E8  uni39E8,  CJK UNIFIED IDEOGRAPH-39E8
        '14825' => '24032'            , # G+24032  U+39E9  uni39E9,  CJK UNIFIED IDEOGRAPH-39E9
        '14826' => '24033'            , # G+24033  U+39EA  uni39EA,  CJK UNIFIED IDEOGRAPH-39EA
        '14827' => '24034'            , # G+24034  U+39EB  uni39EB,  CJK UNIFIED IDEOGRAPH-39EB
        '14828' => '24035'            , # G+24035  U+39EC  uni39EC,  CJK UNIFIED IDEOGRAPH-39EC
        '14829' => '24036'            , # G+24036  U+39ED  uni39ED,  CJK UNIFIED IDEOGRAPH-39ED
        '14830' => '24037'            , # G+24037  U+39EE  uni39EE,  CJK UNIFIED IDEOGRAPH-39EE
        '14831' => '24038'            , # G+24038  U+39EF  uni39EF,  CJK UNIFIED IDEOGRAPH-39EF
        '14832' => '24039'            , # G+24039  U+39F0  uni39F0,  CJK UNIFIED IDEOGRAPH-39F0
        '14833' => '24040'            , # G+24040  U+39F1  uni39F1,  CJK UNIFIED IDEOGRAPH-39F1
        '14834' => '24041'            , # G+24041  U+39F2  uni39F2,  CJK UNIFIED IDEOGRAPH-39F2
        '14835' => '24042'            , # G+24042  U+39F3  uni39F3,  CJK UNIFIED IDEOGRAPH-39F3
        '14836' => '24043'            , # G+24043  U+39F4  uni39F4,  CJK UNIFIED IDEOGRAPH-39F4
        '14837' => '24044'            , # G+24044  U+39F5  uni39F5,  CJK UNIFIED IDEOGRAPH-39F5
        '14838' => '24045'            , # G+24045  U+39F6  uni39F6,  CJK UNIFIED IDEOGRAPH-39F6
        '14839' => '24046'            , # G+24046  U+39F7  uni39F7,  CJK UNIFIED IDEOGRAPH-39F7
        '14840' => '24047'            , # G+24047  U+39F8  uni39F8,  CJK UNIFIED IDEOGRAPH-39F8
        '14841' => '24048'            , # G+24048  U+39F9  uni39F9,  CJK UNIFIED IDEOGRAPH-39F9
        '14842' => '24049'            , # G+24049  U+39FA  uni39FA,  CJK UNIFIED IDEOGRAPH-39FA
        '14843' => '24050'            , # G+24050  U+39FB  uni39FB,  CJK UNIFIED IDEOGRAPH-39FB
        '14844' => '24051'            , # G+24051  U+39FC  uni39FC,  CJK UNIFIED IDEOGRAPH-39FC
        '14845' => '24052'            , # G+24052  U+39FD  uni39FD,  CJK UNIFIED IDEOGRAPH-39FD
        '14846' => '24053'            , # G+24053  U+39FE  uni39FE,  CJK UNIFIED IDEOGRAPH-39FE
        '14847' => '24054'            , # G+24054  U+39FF  uni39FF,  CJK UNIFIED IDEOGRAPH-39FF
        '14848' => '24055'            , # G+24055  U+3A00  uni3A00,  CJK UNIFIED IDEOGRAPH-3A00
        '14849' => '24056'            , # G+24056  U+3A01  uni3A01,  CJK UNIFIED IDEOGRAPH-3A01
        '14850' => '24057'            , # G+24057  U+3A02  uni3A02,  CJK UNIFIED IDEOGRAPH-3A02
        '14851' => '24058'            , # G+24058  U+3A03  uni3A03,  CJK UNIFIED IDEOGRAPH-3A03
        '14852' => '24059'            , # G+24059  U+3A04  uni3A04,  CJK UNIFIED IDEOGRAPH-3A04
        '14853' => '24060'            , # G+24060  U+3A05  uni3A05,  CJK UNIFIED IDEOGRAPH-3A05
        '14854' => '24061'            , # G+24061  U+3A06  uni3A06,  CJK UNIFIED IDEOGRAPH-3A06
        '14855' => '24062'            , # G+24062  U+3A07  uni3A07,  CJK UNIFIED IDEOGRAPH-3A07
        '14856' => '24063'            , # G+24063  U+3A08  uni3A08,  CJK UNIFIED IDEOGRAPH-3A08
        '14857' => '24064'            , # G+24064  U+3A09  uni3A09,  CJK UNIFIED IDEOGRAPH-3A09
        '14858' => '24065'            , # G+24065  U+3A0A  uni3A0A,  CJK UNIFIED IDEOGRAPH-3A0A
        '14859' => '24066'            , # G+24066  U+3A0B  uni3A0B,  CJK UNIFIED IDEOGRAPH-3A0B
        '14860' => '24067'            , # G+24067  U+3A0C  uni3A0C,  CJK UNIFIED IDEOGRAPH-3A0C
        '14861' => '24068'            , # G+24068  U+3A0D  uni3A0D,  CJK UNIFIED IDEOGRAPH-3A0D
        '14862' => '24069'            , # G+24069  U+3A0E  uni3A0E,  CJK UNIFIED IDEOGRAPH-3A0E
        '14863' => '24070'            , # G+24070  U+3A0F  uni3A0F,  CJK UNIFIED IDEOGRAPH-3A0F
        '14864' => '24071'            , # G+24071  U+3A10  uni3A10,  CJK UNIFIED IDEOGRAPH-3A10
        '14865' => '24072'            , # G+24072  U+3A11  uni3A11,  CJK UNIFIED IDEOGRAPH-3A11
        '14866' => '24073'            , # G+24073  U+3A12  uni3A12,  CJK UNIFIED IDEOGRAPH-3A12
        '14867' => '24074'            , # G+24074  U+3A13  uni3A13,  CJK UNIFIED IDEOGRAPH-3A13
        '14868' => '24075'            , # G+24075  U+3A14  uni3A14,  CJK UNIFIED IDEOGRAPH-3A14
        '14869' => '24076'            , # G+24076  U+3A15  uni3A15,  CJK UNIFIED IDEOGRAPH-3A15
        '14870' => '24077'            , # G+24077  U+3A16  uni3A16,  CJK UNIFIED IDEOGRAPH-3A16
        '14871' => '24078'            , # G+24078  U+3A17  uni3A17,  CJK UNIFIED IDEOGRAPH-3A17
        '14872' => '24079'            , # G+24079  U+3A18  uni3A18,  CJK UNIFIED IDEOGRAPH-3A18
        '14873' => '24080'            , # G+24080  U+3A19  uni3A19,  CJK UNIFIED IDEOGRAPH-3A19
        '14874' => '24081'            , # G+24081  U+3A1A  uni3A1A,  CJK UNIFIED IDEOGRAPH-3A1A
        '14875' => '24082'            , # G+24082  U+3A1B  uni3A1B,  CJK UNIFIED IDEOGRAPH-3A1B
        '14876' => '24083'            , # G+24083  U+3A1C  uni3A1C,  CJK UNIFIED IDEOGRAPH-3A1C
        '14877' => '24084'            , # G+24084  U+3A1D  uni3A1D,  CJK UNIFIED IDEOGRAPH-3A1D
        '14878' => '24085'            , # G+24085  U+3A1E  uni3A1E,  CJK UNIFIED IDEOGRAPH-3A1E
        '14879' => '24086'            , # G+24086  U+3A1F  uni3A1F,  CJK UNIFIED IDEOGRAPH-3A1F
        '14880' => '24087'            , # G+24087  U+3A20  uni3A20,  CJK UNIFIED IDEOGRAPH-3A20
        '14881' => '24088'            , # G+24088  U+3A21  uni3A21,  CJK UNIFIED IDEOGRAPH-3A21
        '14882' => '24089'            , # G+24089  U+3A22  uni3A22,  CJK UNIFIED IDEOGRAPH-3A22
        '14883' => '24090'            , # G+24090  U+3A23  uni3A23,  CJK UNIFIED IDEOGRAPH-3A23
        '14884' => '24091'            , # G+24091  U+3A24  uni3A24,  CJK UNIFIED IDEOGRAPH-3A24
        '14885' => '24092'            , # G+24092  U+3A25  uni3A25,  CJK UNIFIED IDEOGRAPH-3A25
        '14886' => '24093'            , # G+24093  U+3A26  uni3A26,  CJK UNIFIED IDEOGRAPH-3A26
        '14887' => '24094'            , # G+24094  U+3A27  uni3A27,  CJK UNIFIED IDEOGRAPH-3A27
        '14888' => '24095'            , # G+24095  U+3A28  uni3A28,  CJK UNIFIED IDEOGRAPH-3A28
        '14889' => '24096'            , # G+24096  U+3A29  uni3A29,  CJK UNIFIED IDEOGRAPH-3A29
        '14890' => '24097'            , # G+24097  U+3A2A  uni3A2A,  CJK UNIFIED IDEOGRAPH-3A2A
        '14891' => '24098'            , # G+24098  U+3A2B  uni3A2B,  CJK UNIFIED IDEOGRAPH-3A2B
        '14892' => '24099'            , # G+24099  U+3A2C  uni3A2C,  CJK UNIFIED IDEOGRAPH-3A2C
        '14893' => '24100'            , # G+24100  U+3A2D  uni3A2D,  CJK UNIFIED IDEOGRAPH-3A2D
        '14894' => '24101'            , # G+24101  U+3A2E  uni3A2E,  CJK UNIFIED IDEOGRAPH-3A2E
        '14895' => '24102'            , # G+24102  U+3A2F  uni3A2F,  CJK UNIFIED IDEOGRAPH-3A2F
        '14896' => '24103'            , # G+24103  U+3A30  uni3A30,  CJK UNIFIED IDEOGRAPH-3A30
        '14897' => '24104'            , # G+24104  U+3A31  uni3A31,  CJK UNIFIED IDEOGRAPH-3A31
        '14898' => '24105'            , # G+24105  U+3A32  uni3A32,  CJK UNIFIED IDEOGRAPH-3A32
        '14899' => '24106'            , # G+24106  U+3A33  uni3A33,  CJK UNIFIED IDEOGRAPH-3A33
        '14900' => '24107'            , # G+24107  U+3A34  uni3A34,  CJK UNIFIED IDEOGRAPH-3A34
        '14901' => '24108'            , # G+24108  U+3A35  uni3A35,  CJK UNIFIED IDEOGRAPH-3A35
        '14902' => '24109'            , # G+24109  U+3A36  uni3A36,  CJK UNIFIED IDEOGRAPH-3A36
        '14903' => '24110'            , # G+24110  U+3A37  uni3A37,  CJK UNIFIED IDEOGRAPH-3A37
        '14904' => '24111'            , # G+24111  U+3A38  uni3A38,  CJK UNIFIED IDEOGRAPH-3A38
        '14905' => '24112'            , # G+24112  U+3A39  uni3A39,  CJK UNIFIED IDEOGRAPH-3A39
        '14906' => '24113'            , # G+24113  U+3A3A  uni3A3A,  CJK UNIFIED IDEOGRAPH-3A3A
        '14907' => '24114'            , # G+24114  U+3A3B  uni3A3B,  CJK UNIFIED IDEOGRAPH-3A3B
        '14908' => '24115'            , # G+24115  U+3A3C  uni3A3C,  CJK UNIFIED IDEOGRAPH-3A3C
        '14909' => '24116'            , # G+24116  U+3A3D  uni3A3D,  CJK UNIFIED IDEOGRAPH-3A3D
        '14910' => '24117'            , # G+24117  U+3A3E  uni3A3E,  CJK UNIFIED IDEOGRAPH-3A3E
        '14911' => '24118'            , # G+24118  U+3A3F  uni3A3F,  CJK UNIFIED IDEOGRAPH-3A3F
        '14912' => '24119'            , # G+24119  U+3A40  uni3A40,  CJK UNIFIED IDEOGRAPH-3A40
        '14913' => '24120'            , # G+24120  U+3A41  uni3A41,  CJK UNIFIED IDEOGRAPH-3A41
        '14914' => '24121'            , # G+24121  U+3A42  uni3A42,  CJK UNIFIED IDEOGRAPH-3A42
        '14915' => '24122'            , # G+24122  U+3A43  uni3A43,  CJK UNIFIED IDEOGRAPH-3A43
        '14916' => '24123'            , # G+24123  U+3A44  uni3A44,  CJK UNIFIED IDEOGRAPH-3A44
        '14917' => '24124'            , # G+24124  U+3A45  uni3A45,  CJK UNIFIED IDEOGRAPH-3A45
        '14918' => '24125'            , # G+24125  U+3A46  uni3A46,  CJK UNIFIED IDEOGRAPH-3A46
        '14919' => '24126'            , # G+24126  U+3A47  uni3A47,  CJK UNIFIED IDEOGRAPH-3A47
        '14920' => '24127'            , # G+24127  U+3A48  uni3A48,  CJK UNIFIED IDEOGRAPH-3A48
        '14921' => '24128'            , # G+24128  U+3A49  uni3A49,  CJK UNIFIED IDEOGRAPH-3A49
        '14922' => '24129'            , # G+24129  U+3A4A  uni3A4A,  CJK UNIFIED IDEOGRAPH-3A4A
        '14923' => '24130'            , # G+24130  U+3A4B  uni3A4B,  CJK UNIFIED IDEOGRAPH-3A4B
        '14924' => '24131'            , # G+24131  U+3A4C  uni3A4C,  CJK UNIFIED IDEOGRAPH-3A4C
        '14925' => '24132'            , # G+24132  U+3A4D  uni3A4D,  CJK UNIFIED IDEOGRAPH-3A4D
        '14926' => '24133'            , # G+24133  U+3A4E  uni3A4E,  CJK UNIFIED IDEOGRAPH-3A4E
        '14927' => '24134'            , # G+24134  U+3A4F  uni3A4F,  CJK UNIFIED IDEOGRAPH-3A4F
        '14928' => '24135'            , # G+24135  U+3A50  uni3A50,  CJK UNIFIED IDEOGRAPH-3A50
        '14929' => '24136'            , # G+24136  U+3A51  uni3A51,  CJK UNIFIED IDEOGRAPH-3A51
        '14930' => '24137'            , # G+24137  U+3A52  uni3A52,  CJK UNIFIED IDEOGRAPH-3A52
        '14931' => '24138'            , # G+24138  U+3A53  uni3A53,  CJK UNIFIED IDEOGRAPH-3A53
        '14932' => '24139'            , # G+24139  U+3A54  uni3A54,  CJK UNIFIED IDEOGRAPH-3A54
        '14933' => '24140'            , # G+24140  U+3A55  uni3A55,  CJK UNIFIED IDEOGRAPH-3A55
        '14934' => '24141'            , # G+24141  U+3A56  uni3A56,  CJK UNIFIED IDEOGRAPH-3A56
        '14935' => '24142'            , # G+24142  U+3A57  uni3A57,  CJK UNIFIED IDEOGRAPH-3A57
        '14936' => '24143'            , # G+24143  U+3A58  uni3A58,  CJK UNIFIED IDEOGRAPH-3A58
        '14937' => '24144'            , # G+24144  U+3A59  uni3A59,  CJK UNIFIED IDEOGRAPH-3A59
        '14938' => '24145'            , # G+24145  U+3A5A  uni3A5A,  CJK UNIFIED IDEOGRAPH-3A5A
        '14939' => '24146'            , # G+24146  U+3A5B  uni3A5B,  CJK UNIFIED IDEOGRAPH-3A5B
        '14940' => '24147'            , # G+24147  U+3A5C  uni3A5C,  CJK UNIFIED IDEOGRAPH-3A5C
        '14941' => '24148'            , # G+24148  U+3A5D  uni3A5D,  CJK UNIFIED IDEOGRAPH-3A5D
        '14942' => '24149'            , # G+24149  U+3A5E  uni3A5E,  CJK UNIFIED IDEOGRAPH-3A5E
        '14943' => '24150'            , # G+24150  U+3A5F  uni3A5F,  CJK UNIFIED IDEOGRAPH-3A5F
        '14944' => '24151'            , # G+24151  U+3A60  uni3A60,  CJK UNIFIED IDEOGRAPH-3A60
        '14945' => '24152'            , # G+24152  U+3A61  uni3A61,  CJK UNIFIED IDEOGRAPH-3A61
        '14946' => '24153'            , # G+24153  U+3A62  uni3A62,  CJK UNIFIED IDEOGRAPH-3A62
        '14947' => '24154'            , # G+24154  U+3A63  uni3A63,  CJK UNIFIED IDEOGRAPH-3A63
        '14948' => '24155'            , # G+24155  U+3A64  uni3A64,  CJK UNIFIED IDEOGRAPH-3A64
        '14949' => '24156'            , # G+24156  U+3A65  uni3A65,  CJK UNIFIED IDEOGRAPH-3A65
        '14950' => '24157'            , # G+24157  U+3A66  uni3A66,  CJK UNIFIED IDEOGRAPH-3A66
        '14951' => '24158'            , # G+24158  U+3A67  uni3A67,  CJK UNIFIED IDEOGRAPH-3A67
        '14952' => '24159'            , # G+24159  U+3A68  uni3A68,  CJK UNIFIED IDEOGRAPH-3A68
        '14953' => '24160'            , # G+24160  U+3A69  uni3A69,  CJK UNIFIED IDEOGRAPH-3A69
        '14954' => '24161'            , # G+24161  U+3A6A  uni3A6A,  CJK UNIFIED IDEOGRAPH-3A6A
        '14955' => '24162'            , # G+24162  U+3A6B  uni3A6B,  CJK UNIFIED IDEOGRAPH-3A6B
        '14956' => '24163'            , # G+24163  U+3A6C  uni3A6C,  CJK UNIFIED IDEOGRAPH-3A6C
        '14957' => '24164'            , # G+24164  U+3A6D  uni3A6D,  CJK UNIFIED IDEOGRAPH-3A6D
        '14958' => '24165'            , # G+24165  U+3A6E  uni3A6E,  CJK UNIFIED IDEOGRAPH-3A6E
        '14959' => '24166'            , # G+24166  U+3A6F  uni3A6F,  CJK UNIFIED IDEOGRAPH-3A6F
        '14960' => '24167'            , # G+24167  U+3A70  uni3A70,  CJK UNIFIED IDEOGRAPH-3A70
        '14961' => '24168'            , # G+24168  U+3A71  uni3A71,  CJK UNIFIED IDEOGRAPH-3A71
        '14962' => '24169'            , # G+24169  U+3A72  uni3A72,  CJK UNIFIED IDEOGRAPH-3A72
        '14963' => '22067'            , # G+22067  U+3A73  uni3A73,  CJK UNIFIED IDEOGRAPH-3A73
        '14964' => '24170'            , # G+24170  U+3A74  uni3A74,  CJK UNIFIED IDEOGRAPH-3A74
        '14965' => '24171'            , # G+24171  U+3A75  uni3A75,  CJK UNIFIED IDEOGRAPH-3A75
        '14966' => '24172'            , # G+24172  U+3A76  uni3A76,  CJK UNIFIED IDEOGRAPH-3A76
        '14967' => '24173'            , # G+24173  U+3A77  uni3A77,  CJK UNIFIED IDEOGRAPH-3A77
        '14968' => '24174'            , # G+24174  U+3A78  uni3A78,  CJK UNIFIED IDEOGRAPH-3A78
        '14969' => '24175'            , # G+24175  U+3A79  uni3A79,  CJK UNIFIED IDEOGRAPH-3A79
        '14970' => '24176'            , # G+24176  U+3A7A  uni3A7A,  CJK UNIFIED IDEOGRAPH-3A7A
        '14971' => '24177'            , # G+24177  U+3A7B  uni3A7B,  CJK UNIFIED IDEOGRAPH-3A7B
        '14972' => '24178'            , # G+24178  U+3A7C  uni3A7C,  CJK UNIFIED IDEOGRAPH-3A7C
        '14973' => '24179'            , # G+24179  U+3A7D  uni3A7D,  CJK UNIFIED IDEOGRAPH-3A7D
        '14974' => '24180'            , # G+24180  U+3A7E  uni3A7E,  CJK UNIFIED IDEOGRAPH-3A7E
        '14975' => '24181'            , # G+24181  U+3A7F  uni3A7F,  CJK UNIFIED IDEOGRAPH-3A7F
        '14976' => '24182'            , # G+24182  U+3A80  uni3A80,  CJK UNIFIED IDEOGRAPH-3A80
        '14977' => '24183'            , # G+24183  U+3A81  uni3A81,  CJK UNIFIED IDEOGRAPH-3A81
        '14978' => '24184'            , # G+24184  U+3A82  uni3A82,  CJK UNIFIED IDEOGRAPH-3A82
        '14979' => '24185'            , # G+24185  U+3A83  uni3A83,  CJK UNIFIED IDEOGRAPH-3A83
        '14980' => '24186'            , # G+24186  U+3A84  uni3A84,  CJK UNIFIED IDEOGRAPH-3A84
        '14981' => '24187'            , # G+24187  U+3A85  uni3A85,  CJK UNIFIED IDEOGRAPH-3A85
        '14982' => '24188'            , # G+24188  U+3A86  uni3A86,  CJK UNIFIED IDEOGRAPH-3A86
        '14983' => '24189'            , # G+24189  U+3A87  uni3A87,  CJK UNIFIED IDEOGRAPH-3A87
        '14984' => '24190'            , # G+24190  U+3A88  uni3A88,  CJK UNIFIED IDEOGRAPH-3A88
        '14985' => '24191'            , # G+24191  U+3A89  uni3A89,  CJK UNIFIED IDEOGRAPH-3A89
        '14986' => '24192'            , # G+24192  U+3A8A  uni3A8A,  CJK UNIFIED IDEOGRAPH-3A8A
        '14987' => '24193'            , # G+24193  U+3A8B  uni3A8B,  CJK UNIFIED IDEOGRAPH-3A8B
        '14988' => '24194'            , # G+24194  U+3A8C  uni3A8C,  CJK UNIFIED IDEOGRAPH-3A8C
        '14989' => '24195'            , # G+24195  U+3A8D  uni3A8D,  CJK UNIFIED IDEOGRAPH-3A8D
        '14990' => '24196'            , # G+24196  U+3A8E  uni3A8E,  CJK UNIFIED IDEOGRAPH-3A8E
        '14991' => '24197'            , # G+24197  U+3A8F  uni3A8F,  CJK UNIFIED IDEOGRAPH-3A8F
        '14992' => '24198'            , # G+24198  U+3A90  uni3A90,  CJK UNIFIED IDEOGRAPH-3A90
        '14993' => '24199'            , # G+24199  U+3A91  uni3A91,  CJK UNIFIED IDEOGRAPH-3A91
        '14994' => '24200'            , # G+24200  U+3A92  uni3A92,  CJK UNIFIED IDEOGRAPH-3A92
        '14995' => '24201'            , # G+24201  U+3A93  uni3A93,  CJK UNIFIED IDEOGRAPH-3A93
        '14996' => '24202'            , # G+24202  U+3A94  uni3A94,  CJK UNIFIED IDEOGRAPH-3A94
        '14997' => '24203'            , # G+24203  U+3A95  uni3A95,  CJK UNIFIED IDEOGRAPH-3A95
        '14998' => '24204'            , # G+24204  U+3A96  uni3A96,  CJK UNIFIED IDEOGRAPH-3A96
        '14999' => '24205'            , # G+24205  U+3A97  uni3A97,  CJK UNIFIED IDEOGRAPH-3A97
        '15000' => '24206'            , # G+24206  U+3A98  uni3A98,  CJK UNIFIED IDEOGRAPH-3A98
        '15001' => '24207'            , # G+24207  U+3A99  uni3A99,  CJK UNIFIED IDEOGRAPH-3A99
        '15002' => '24208'            , # G+24208  U+3A9A  uni3A9A,  CJK UNIFIED IDEOGRAPH-3A9A
        '15003' => '24209'            , # G+24209  U+3A9B  uni3A9B,  CJK UNIFIED IDEOGRAPH-3A9B
        '15004' => '24210'            , # G+24210  U+3A9C  uni3A9C,  CJK UNIFIED IDEOGRAPH-3A9C
        '15005' => '24211'            , # G+24211  U+3A9D  uni3A9D,  CJK UNIFIED IDEOGRAPH-3A9D
        '15006' => '24212'            , # G+24212  U+3A9E  uni3A9E,  CJK UNIFIED IDEOGRAPH-3A9E
        '15007' => '24213'            , # G+24213  U+3A9F  uni3A9F,  CJK UNIFIED IDEOGRAPH-3A9F
        '15008' => '24214'            , # G+24214  U+3AA0  uni3AA0,  CJK UNIFIED IDEOGRAPH-3AA0
        '15009' => '24215'            , # G+24215  U+3AA1  uni3AA1,  CJK UNIFIED IDEOGRAPH-3AA1
        '15010' => '24216'            , # G+24216  U+3AA2  uni3AA2,  CJK UNIFIED IDEOGRAPH-3AA2
        '15011' => '24217'            , # G+24217  U+3AA3  uni3AA3,  CJK UNIFIED IDEOGRAPH-3AA3
        '15012' => '24218'            , # G+24218  U+3AA4  uni3AA4,  CJK UNIFIED IDEOGRAPH-3AA4
        '15013' => '24219'            , # G+24219  U+3AA5  uni3AA5,  CJK UNIFIED IDEOGRAPH-3AA5
        '15014' => '24220'            , # G+24220  U+3AA6  uni3AA6,  CJK UNIFIED IDEOGRAPH-3AA6
        '15015' => '24221'            , # G+24221  U+3AA7  uni3AA7,  CJK UNIFIED IDEOGRAPH-3AA7
        '15016' => '24222'            , # G+24222  U+3AA8  uni3AA8,  CJK UNIFIED IDEOGRAPH-3AA8
        '15017' => '24223'            , # G+24223  U+3AA9  uni3AA9,  CJK UNIFIED IDEOGRAPH-3AA9
        '15018' => '24224'            , # G+24224  U+3AAA  uni3AAA,  CJK UNIFIED IDEOGRAPH-3AAA
        '15019' => '24225'            , # G+24225  U+3AAB  uni3AAB,  CJK UNIFIED IDEOGRAPH-3AAB
        '15020' => '24226'            , # G+24226  U+3AAC  uni3AAC,  CJK UNIFIED IDEOGRAPH-3AAC
        '15021' => '24227'            , # G+24227  U+3AAD  uni3AAD,  CJK UNIFIED IDEOGRAPH-3AAD
        '15022' => '24228'            , # G+24228  U+3AAE  uni3AAE,  CJK UNIFIED IDEOGRAPH-3AAE
        '15023' => '24229'            , # G+24229  U+3AAF  uni3AAF,  CJK UNIFIED IDEOGRAPH-3AAF
        '15024' => '24230'            , # G+24230  U+3AB0  uni3AB0,  CJK UNIFIED IDEOGRAPH-3AB0
        '15025' => '24231'            , # G+24231  U+3AB1  uni3AB1,  CJK UNIFIED IDEOGRAPH-3AB1
        '15026' => '24232'            , # G+24232  U+3AB2  uni3AB2,  CJK UNIFIED IDEOGRAPH-3AB2
        '15027' => '24233'            , # G+24233  U+3AB3  uni3AB3,  CJK UNIFIED IDEOGRAPH-3AB3
        '15028' => '24234'            , # G+24234  U+3AB4  uni3AB4,  CJK UNIFIED IDEOGRAPH-3AB4
        '15029' => '24235'            , # G+24235  U+3AB5  uni3AB5,  CJK UNIFIED IDEOGRAPH-3AB5
        '15030' => '24236'            , # G+24236  U+3AB6  uni3AB6,  CJK UNIFIED IDEOGRAPH-3AB6
        '15031' => '24237'            , # G+24237  U+3AB7  uni3AB7,  CJK UNIFIED IDEOGRAPH-3AB7
        '15032' => '24238'            , # G+24238  U+3AB8  uni3AB8,  CJK UNIFIED IDEOGRAPH-3AB8
        '15033' => '24239'            , # G+24239  U+3AB9  uni3AB9,  CJK UNIFIED IDEOGRAPH-3AB9
        '15034' => '24240'            , # G+24240  U+3ABA  uni3ABA,  CJK UNIFIED IDEOGRAPH-3ABA
        '15035' => '24241'            , # G+24241  U+3ABB  uni3ABB,  CJK UNIFIED IDEOGRAPH-3ABB
        '15036' => '24242'            , # G+24242  U+3ABC  uni3ABC,  CJK UNIFIED IDEOGRAPH-3ABC
        '15037' => '24243'            , # G+24243  U+3ABD  uni3ABD,  CJK UNIFIED IDEOGRAPH-3ABD
        '15038' => '24244'            , # G+24244  U+3ABE  uni3ABE,  CJK UNIFIED IDEOGRAPH-3ABE
        '15039' => '24245'            , # G+24245  U+3ABF  uni3ABF,  CJK UNIFIED IDEOGRAPH-3ABF
        '15040' => '24246'            , # G+24246  U+3AC0  uni3AC0,  CJK UNIFIED IDEOGRAPH-3AC0
        '15041' => '24247'            , # G+24247  U+3AC1  uni3AC1,  CJK UNIFIED IDEOGRAPH-3AC1
        '15042' => '24248'            , # G+24248  U+3AC2  uni3AC2,  CJK UNIFIED IDEOGRAPH-3AC2
        '15043' => '24249'            , # G+24249  U+3AC3  uni3AC3,  CJK UNIFIED IDEOGRAPH-3AC3
        '15044' => '24250'            , # G+24250  U+3AC4  uni3AC4,  CJK UNIFIED IDEOGRAPH-3AC4
        '15045' => '24251'            , # G+24251  U+3AC5  uni3AC5,  CJK UNIFIED IDEOGRAPH-3AC5
        '15046' => '24252'            , # G+24252  U+3AC6  uni3AC6,  CJK UNIFIED IDEOGRAPH-3AC6
        '15047' => '24253'            , # G+24253  U+3AC7  uni3AC7,  CJK UNIFIED IDEOGRAPH-3AC7
        '15048' => '24254'            , # G+24254  U+3AC8  uni3AC8,  CJK UNIFIED IDEOGRAPH-3AC8
        '15049' => '24255'            , # G+24255  U+3AC9  uni3AC9,  CJK UNIFIED IDEOGRAPH-3AC9
        '15050' => '24256'            , # G+24256  U+3ACA  uni3ACA,  CJK UNIFIED IDEOGRAPH-3ACA
        '15051' => '24257'            , # G+24257  U+3ACB  uni3ACB,  CJK UNIFIED IDEOGRAPH-3ACB
        '15052' => '24258'            , # G+24258  U+3ACC  uni3ACC,  CJK UNIFIED IDEOGRAPH-3ACC
        '15053' => '24259'            , # G+24259  U+3ACD  uni3ACD,  CJK UNIFIED IDEOGRAPH-3ACD
        '15054' => '24260'            , # G+24260  U+3ACE  uni3ACE,  CJK UNIFIED IDEOGRAPH-3ACE
        '15055' => '24261'            , # G+24261  U+3ACF  uni3ACF,  CJK UNIFIED IDEOGRAPH-3ACF
        '15056' => '24262'            , # G+24262  U+3AD0  uni3AD0,  CJK UNIFIED IDEOGRAPH-3AD0
        '15057' => '24263'            , # G+24263  U+3AD1  uni3AD1,  CJK UNIFIED IDEOGRAPH-3AD1
        '15058' => '24264'            , # G+24264  U+3AD2  uni3AD2,  CJK UNIFIED IDEOGRAPH-3AD2
        '15059' => '24265'            , # G+24265  U+3AD3  uni3AD3,  CJK UNIFIED IDEOGRAPH-3AD3
        '15060' => '24266'            , # G+24266  U+3AD4  uni3AD4,  CJK UNIFIED IDEOGRAPH-3AD4
        '15061' => '24267'            , # G+24267  U+3AD5  uni3AD5,  CJK UNIFIED IDEOGRAPH-3AD5
        '15062' => '24268'            , # G+24268  U+3AD6  uni3AD6,  CJK UNIFIED IDEOGRAPH-3AD6
        '15063' => '24269'            , # G+24269  U+3AD7  uni3AD7,  CJK UNIFIED IDEOGRAPH-3AD7
        '15064' => '24270'            , # G+24270  U+3AD8  uni3AD8,  CJK UNIFIED IDEOGRAPH-3AD8
        '15065' => '24271'            , # G+24271  U+3AD9  uni3AD9,  CJK UNIFIED IDEOGRAPH-3AD9
        '15066' => '24272'            , # G+24272  U+3ADA  uni3ADA,  CJK UNIFIED IDEOGRAPH-3ADA
        '15067' => '24273'            , # G+24273  U+3ADB  uni3ADB,  CJK UNIFIED IDEOGRAPH-3ADB
        '15068' => '24274'            , # G+24274  U+3ADC  uni3ADC,  CJK UNIFIED IDEOGRAPH-3ADC
        '15069' => '24275'            , # G+24275  U+3ADD  uni3ADD,  CJK UNIFIED IDEOGRAPH-3ADD
        '15070' => '24276'            , # G+24276  U+3ADE  uni3ADE,  CJK UNIFIED IDEOGRAPH-3ADE
        '15071' => '24277'            , # G+24277  U+3ADF  uni3ADF,  CJK UNIFIED IDEOGRAPH-3ADF
        '15072' => '24278'            , # G+24278  U+3AE0  uni3AE0,  CJK UNIFIED IDEOGRAPH-3AE0
        '15073' => '24279'            , # G+24279  U+3AE1  uni3AE1,  CJK UNIFIED IDEOGRAPH-3AE1
        '15074' => '24280'            , # G+24280  U+3AE2  uni3AE2,  CJK UNIFIED IDEOGRAPH-3AE2
        '15075' => '24281'            , # G+24281  U+3AE3  uni3AE3,  CJK UNIFIED IDEOGRAPH-3AE3
        '15076' => '24282'            , # G+24282  U+3AE4  uni3AE4,  CJK UNIFIED IDEOGRAPH-3AE4
        '15077' => '24283'            , # G+24283  U+3AE5  uni3AE5,  CJK UNIFIED IDEOGRAPH-3AE5
        '15078' => '24284'            , # G+24284  U+3AE6  uni3AE6,  CJK UNIFIED IDEOGRAPH-3AE6
        '15079' => '24285'            , # G+24285  U+3AE7  uni3AE7,  CJK UNIFIED IDEOGRAPH-3AE7
        '15080' => '24286'            , # G+24286  U+3AE8  uni3AE8,  CJK UNIFIED IDEOGRAPH-3AE8
        '15081' => '24287'            , # G+24287  U+3AE9  uni3AE9,  CJK UNIFIED IDEOGRAPH-3AE9
        '15082' => '24288'            , # G+24288  U+3AEA  uni3AEA,  CJK UNIFIED IDEOGRAPH-3AEA
        '15083' => '24289'            , # G+24289  U+3AEB  uni3AEB,  CJK UNIFIED IDEOGRAPH-3AEB
        '15084' => '24290'            , # G+24290  U+3AEC  uni3AEC,  CJK UNIFIED IDEOGRAPH-3AEC
        '15085' => '24291'            , # G+24291  U+3AED  uni3AED,  CJK UNIFIED IDEOGRAPH-3AED
        '15086' => '24292'            , # G+24292  U+3AEE  uni3AEE,  CJK UNIFIED IDEOGRAPH-3AEE
        '15087' => '24293'            , # G+24293  U+3AEF  uni3AEF,  CJK UNIFIED IDEOGRAPH-3AEF
        '15088' => '24294'            , # G+24294  U+3AF0  uni3AF0,  CJK UNIFIED IDEOGRAPH-3AF0
        '15089' => '24295'            , # G+24295  U+3AF1  uni3AF1,  CJK UNIFIED IDEOGRAPH-3AF1
        '15090' => '24296'            , # G+24296  U+3AF2  uni3AF2,  CJK UNIFIED IDEOGRAPH-3AF2
        '15091' => '24297'            , # G+24297  U+3AF3  uni3AF3,  CJK UNIFIED IDEOGRAPH-3AF3
        '15092' => '24298'            , # G+24298  U+3AF4  uni3AF4,  CJK UNIFIED IDEOGRAPH-3AF4
        '15093' => '24299'            , # G+24299  U+3AF5  uni3AF5,  CJK UNIFIED IDEOGRAPH-3AF5
        '15094' => '24300'            , # G+24300  U+3AF6  uni3AF6,  CJK UNIFIED IDEOGRAPH-3AF6
        '15095' => '24301'            , # G+24301  U+3AF7  uni3AF7,  CJK UNIFIED IDEOGRAPH-3AF7
        '15096' => '24302'            , # G+24302  U+3AF8  uni3AF8,  CJK UNIFIED IDEOGRAPH-3AF8
        '15097' => '24303'            , # G+24303  U+3AF9  uni3AF9,  CJK UNIFIED IDEOGRAPH-3AF9
        '15098' => '24304'            , # G+24304  U+3AFA  uni3AFA,  CJK UNIFIED IDEOGRAPH-3AFA
        '15099' => '24305'            , # G+24305  U+3AFB  uni3AFB,  CJK UNIFIED IDEOGRAPH-3AFB
        '15100' => '24306'            , # G+24306  U+3AFC  uni3AFC,  CJK UNIFIED IDEOGRAPH-3AFC
        '15101' => '24307'            , # G+24307  U+3AFD  uni3AFD,  CJK UNIFIED IDEOGRAPH-3AFD
        '15102' => '24308'            , # G+24308  U+3AFE  uni3AFE,  CJK UNIFIED IDEOGRAPH-3AFE
        '15103' => '24309'            , # G+24309  U+3AFF  uni3AFF,  CJK UNIFIED IDEOGRAPH-3AFF
        '15104' => '24310'            , # G+24310  U+3B00  uni3B00,  CJK UNIFIED IDEOGRAPH-3B00
        '15105' => '24311'            , # G+24311  U+3B01  uni3B01,  CJK UNIFIED IDEOGRAPH-3B01
        '15106' => '24312'            , # G+24312  U+3B02  uni3B02,  CJK UNIFIED IDEOGRAPH-3B02
        '15107' => '24313'            , # G+24313  U+3B03  uni3B03,  CJK UNIFIED IDEOGRAPH-3B03
        '15108' => '24314'            , # G+24314  U+3B04  uni3B04,  CJK UNIFIED IDEOGRAPH-3B04
        '15109' => '24315'            , # G+24315  U+3B05  uni3B05,  CJK UNIFIED IDEOGRAPH-3B05
        '15110' => '24316'            , # G+24316  U+3B06  uni3B06,  CJK UNIFIED IDEOGRAPH-3B06
        '15111' => '24317'            , # G+24317  U+3B07  uni3B07,  CJK UNIFIED IDEOGRAPH-3B07
        '15112' => '24318'            , # G+24318  U+3B08  uni3B08,  CJK UNIFIED IDEOGRAPH-3B08
        '15113' => '24319'            , # G+24319  U+3B09  uni3B09,  CJK UNIFIED IDEOGRAPH-3B09
        '15114' => '24320'            , # G+24320  U+3B0A  uni3B0A,  CJK UNIFIED IDEOGRAPH-3B0A
        '15115' => '24321'            , # G+24321  U+3B0B  uni3B0B,  CJK UNIFIED IDEOGRAPH-3B0B
        '15116' => '24322'            , # G+24322  U+3B0C  uni3B0C,  CJK UNIFIED IDEOGRAPH-3B0C
        '15117' => '24323'            , # G+24323  U+3B0D  uni3B0D,  CJK UNIFIED IDEOGRAPH-3B0D
        '15118' => '24324'            , # G+24324  U+3B0E  uni3B0E,  CJK UNIFIED IDEOGRAPH-3B0E
        '15119' => '24325'            , # G+24325  U+3B0F  uni3B0F,  CJK UNIFIED IDEOGRAPH-3B0F
        '15120' => '24326'            , # G+24326  U+3B10  uni3B10,  CJK UNIFIED IDEOGRAPH-3B10
        '15121' => '24327'            , # G+24327  U+3B11  uni3B11,  CJK UNIFIED IDEOGRAPH-3B11
        '15122' => '24328'            , # G+24328  U+3B12  uni3B12,  CJK UNIFIED IDEOGRAPH-3B12
        '15123' => '24329'            , # G+24329  U+3B13  uni3B13,  CJK UNIFIED IDEOGRAPH-3B13
        '15124' => '24330'            , # G+24330  U+3B14  uni3B14,  CJK UNIFIED IDEOGRAPH-3B14
        '15125' => '24331'            , # G+24331  U+3B15  uni3B15,  CJK UNIFIED IDEOGRAPH-3B15
        '15126' => '24332'            , # G+24332  U+3B16  uni3B16,  CJK UNIFIED IDEOGRAPH-3B16
        '15127' => '24333'            , # G+24333  U+3B17  uni3B17,  CJK UNIFIED IDEOGRAPH-3B17
        '15128' => '24334'            , # G+24334  U+3B18  uni3B18,  CJK UNIFIED IDEOGRAPH-3B18
        '15129' => '24335'            , # G+24335  U+3B19  uni3B19,  CJK UNIFIED IDEOGRAPH-3B19
        '15130' => '24336'            , # G+24336  U+3B1A  uni3B1A,  CJK UNIFIED IDEOGRAPH-3B1A
        '15131' => '24337'            , # G+24337  U+3B1B  uni3B1B,  CJK UNIFIED IDEOGRAPH-3B1B
        '15132' => '24338'            , # G+24338  U+3B1C  uni3B1C,  CJK UNIFIED IDEOGRAPH-3B1C
        '15133' => '24339'            , # G+24339  U+3B1D  uni3B1D,  CJK UNIFIED IDEOGRAPH-3B1D
        '15134' => '24340'            , # G+24340  U+3B1E  uni3B1E,  CJK UNIFIED IDEOGRAPH-3B1E
        '15135' => '24341'            , # G+24341  U+3B1F  uni3B1F,  CJK UNIFIED IDEOGRAPH-3B1F
        '15136' => '24342'            , # G+24342  U+3B20  uni3B20,  CJK UNIFIED IDEOGRAPH-3B20
        '15137' => '24343'            , # G+24343  U+3B21  uni3B21,  CJK UNIFIED IDEOGRAPH-3B21
        '15138' => '24344'            , # G+24344  U+3B22  uni3B22,  CJK UNIFIED IDEOGRAPH-3B22
        '15139' => '24345'            , # G+24345  U+3B23  uni3B23,  CJK UNIFIED IDEOGRAPH-3B23
        '15140' => '24346'            , # G+24346  U+3B24  uni3B24,  CJK UNIFIED IDEOGRAPH-3B24
        '15141' => '24347'            , # G+24347  U+3B25  uni3B25,  CJK UNIFIED IDEOGRAPH-3B25
        '15142' => '24348'            , # G+24348  U+3B26  uni3B26,  CJK UNIFIED IDEOGRAPH-3B26
        '15143' => '24349'            , # G+24349  U+3B27  uni3B27,  CJK UNIFIED IDEOGRAPH-3B27
        '15144' => '24350'            , # G+24350  U+3B28  uni3B28,  CJK UNIFIED IDEOGRAPH-3B28
        '15145' => '24351'            , # G+24351  U+3B29  uni3B29,  CJK UNIFIED IDEOGRAPH-3B29
        '15146' => '24352'            , # G+24352  U+3B2A  uni3B2A,  CJK UNIFIED IDEOGRAPH-3B2A
        '15147' => '24353'            , # G+24353  U+3B2B  uni3B2B,  CJK UNIFIED IDEOGRAPH-3B2B
        '15148' => '24354'            , # G+24354  U+3B2C  uni3B2C,  CJK UNIFIED IDEOGRAPH-3B2C
        '15149' => '24355'            , # G+24355  U+3B2D  uni3B2D,  CJK UNIFIED IDEOGRAPH-3B2D
        '15150' => '24356'            , # G+24356  U+3B2E  uni3B2E,  CJK UNIFIED IDEOGRAPH-3B2E
        '15151' => '24357'            , # G+24357  U+3B2F  uni3B2F,  CJK UNIFIED IDEOGRAPH-3B2F
        '15152' => '24358'            , # G+24358  U+3B30  uni3B30,  CJK UNIFIED IDEOGRAPH-3B30
        '15153' => '24359'            , # G+24359  U+3B31  uni3B31,  CJK UNIFIED IDEOGRAPH-3B31
        '15154' => '24360'            , # G+24360  U+3B32  uni3B32,  CJK UNIFIED IDEOGRAPH-3B32
        '15155' => '24361'            , # G+24361  U+3B33  uni3B33,  CJK UNIFIED IDEOGRAPH-3B33
        '15156' => '24362'            , # G+24362  U+3B34  uni3B34,  CJK UNIFIED IDEOGRAPH-3B34
        '15157' => '24363'            , # G+24363  U+3B35  uni3B35,  CJK UNIFIED IDEOGRAPH-3B35
        '15158' => '24364'            , # G+24364  U+3B36  uni3B36,  CJK UNIFIED IDEOGRAPH-3B36
        '15159' => '24365'            , # G+24365  U+3B37  uni3B37,  CJK UNIFIED IDEOGRAPH-3B37
        '15160' => '24366'            , # G+24366  U+3B38  uni3B38,  CJK UNIFIED IDEOGRAPH-3B38
        '15161' => '24367'            , # G+24367  U+3B39  uni3B39,  CJK UNIFIED IDEOGRAPH-3B39
        '15162' => '24368'            , # G+24368  U+3B3A  uni3B3A,  CJK UNIFIED IDEOGRAPH-3B3A
        '15163' => '24369'            , # G+24369  U+3B3B  uni3B3B,  CJK UNIFIED IDEOGRAPH-3B3B
        '15164' => '24370'            , # G+24370  U+3B3C  uni3B3C,  CJK UNIFIED IDEOGRAPH-3B3C
        '15165' => '24371'            , # G+24371  U+3B3D  uni3B3D,  CJK UNIFIED IDEOGRAPH-3B3D
        '15166' => '24372'            , # G+24372  U+3B3E  uni3B3E,  CJK UNIFIED IDEOGRAPH-3B3E
        '15167' => '24373'            , # G+24373  U+3B3F  uni3B3F,  CJK UNIFIED IDEOGRAPH-3B3F
        '15168' => '24374'            , # G+24374  U+3B40  uni3B40,  CJK UNIFIED IDEOGRAPH-3B40
        '15169' => '24375'            , # G+24375  U+3B41  uni3B41,  CJK UNIFIED IDEOGRAPH-3B41
        '15170' => '24376'            , # G+24376  U+3B42  uni3B42,  CJK UNIFIED IDEOGRAPH-3B42
        '15171' => '24377'            , # G+24377  U+3B43  uni3B43,  CJK UNIFIED IDEOGRAPH-3B43
        '15172' => '24378'            , # G+24378  U+3B44  uni3B44,  CJK UNIFIED IDEOGRAPH-3B44
        '15173' => '24379'            , # G+24379  U+3B45  uni3B45,  CJK UNIFIED IDEOGRAPH-3B45
        '15174' => '24380'            , # G+24380  U+3B46  uni3B46,  CJK UNIFIED IDEOGRAPH-3B46
        '15175' => '24381'            , # G+24381  U+3B47  uni3B47,  CJK UNIFIED IDEOGRAPH-3B47
        '15176' => '24382'            , # G+24382  U+3B48  uni3B48,  CJK UNIFIED IDEOGRAPH-3B48
        '15177' => '24383'            , # G+24383  U+3B49  uni3B49,  CJK UNIFIED IDEOGRAPH-3B49
        '15178' => '24384'            , # G+24384  U+3B4A  uni3B4A,  CJK UNIFIED IDEOGRAPH-3B4A
        '15179' => '24385'            , # G+24385  U+3B4B  uni3B4B,  CJK UNIFIED IDEOGRAPH-3B4B
        '15180' => '24386'            , # G+24386  U+3B4C  uni3B4C,  CJK UNIFIED IDEOGRAPH-3B4C
        '15181' => '24387'            , # G+24387  U+3B4D  uni3B4D,  CJK UNIFIED IDEOGRAPH-3B4D
        '15182' => '22071'            , # G+22071  U+3B4E  uni3B4E,  CJK UNIFIED IDEOGRAPH-3B4E
        '15183' => '24388'            , # G+24388  U+3B4F  uni3B4F,  CJK UNIFIED IDEOGRAPH-3B4F
        '15184' => '24389'            , # G+24389  U+3B50  uni3B50,  CJK UNIFIED IDEOGRAPH-3B50
        '15185' => '24390'            , # G+24390  U+3B51  uni3B51,  CJK UNIFIED IDEOGRAPH-3B51
        '15186' => '24391'            , # G+24391  U+3B52  uni3B52,  CJK UNIFIED IDEOGRAPH-3B52
        '15187' => '24392'            , # G+24392  U+3B53  uni3B53,  CJK UNIFIED IDEOGRAPH-3B53
        '15188' => '24393'            , # G+24393  U+3B54  uni3B54,  CJK UNIFIED IDEOGRAPH-3B54
        '15189' => '24394'            , # G+24394  U+3B55  uni3B55,  CJK UNIFIED IDEOGRAPH-3B55
        '15190' => '24395'            , # G+24395  U+3B56  uni3B56,  CJK UNIFIED IDEOGRAPH-3B56
        '15191' => '24396'            , # G+24396  U+3B57  uni3B57,  CJK UNIFIED IDEOGRAPH-3B57
        '15192' => '24397'            , # G+24397  U+3B58  uni3B58,  CJK UNIFIED IDEOGRAPH-3B58
        '15193' => '24398'            , # G+24398  U+3B59  uni3B59,  CJK UNIFIED IDEOGRAPH-3B59
        '15194' => '24399'            , # G+24399  U+3B5A  uni3B5A,  CJK UNIFIED IDEOGRAPH-3B5A
        '15195' => '24400'            , # G+24400  U+3B5B  uni3B5B,  CJK UNIFIED IDEOGRAPH-3B5B
        '15196' => '24401'            , # G+24401  U+3B5C  uni3B5C,  CJK UNIFIED IDEOGRAPH-3B5C
        '15197' => '24402'            , # G+24402  U+3B5D  uni3B5D,  CJK UNIFIED IDEOGRAPH-3B5D
        '15198' => '24403'            , # G+24403  U+3B5E  uni3B5E,  CJK UNIFIED IDEOGRAPH-3B5E
        '15199' => '24404'            , # G+24404  U+3B5F  uni3B5F,  CJK UNIFIED IDEOGRAPH-3B5F
        '15200' => '24405'            , # G+24405  U+3B60  uni3B60,  CJK UNIFIED IDEOGRAPH-3B60
        '15201' => '24406'            , # G+24406  U+3B61  uni3B61,  CJK UNIFIED IDEOGRAPH-3B61
        '15202' => '24407'            , # G+24407  U+3B62  uni3B62,  CJK UNIFIED IDEOGRAPH-3B62
        '15203' => '24408'            , # G+24408  U+3B63  uni3B63,  CJK UNIFIED IDEOGRAPH-3B63
        '15204' => '24409'            , # G+24409  U+3B64  uni3B64,  CJK UNIFIED IDEOGRAPH-3B64
        '15205' => '24410'            , # G+24410  U+3B65  uni3B65,  CJK UNIFIED IDEOGRAPH-3B65
        '15206' => '24411'            , # G+24411  U+3B66  uni3B66,  CJK UNIFIED IDEOGRAPH-3B66
        '15207' => '24412'            , # G+24412  U+3B67  uni3B67,  CJK UNIFIED IDEOGRAPH-3B67
        '15208' => '24413'            , # G+24413  U+3B68  uni3B68,  CJK UNIFIED IDEOGRAPH-3B68
        '15209' => '24414'            , # G+24414  U+3B69  uni3B69,  CJK UNIFIED IDEOGRAPH-3B69
        '15210' => '24415'            , # G+24415  U+3B6A  uni3B6A,  CJK UNIFIED IDEOGRAPH-3B6A
        '15211' => '24416'            , # G+24416  U+3B6B  uni3B6B,  CJK UNIFIED IDEOGRAPH-3B6B
        '15212' => '24417'            , # G+24417  U+3B6C  uni3B6C,  CJK UNIFIED IDEOGRAPH-3B6C
        '15213' => '24418'            , # G+24418  U+3B6D  uni3B6D,  CJK UNIFIED IDEOGRAPH-3B6D
        '15214' => '24419'            , # G+24419  U+3B6E  uni3B6E,  CJK UNIFIED IDEOGRAPH-3B6E
        '15215' => '24420'            , # G+24420  U+3B6F  uni3B6F,  CJK UNIFIED IDEOGRAPH-3B6F
        '15216' => '24421'            , # G+24421  U+3B70  uni3B70,  CJK UNIFIED IDEOGRAPH-3B70
        '15217' => '24422'            , # G+24422  U+3B71  uni3B71,  CJK UNIFIED IDEOGRAPH-3B71
        '15218' => '24423'            , # G+24423  U+3B72  uni3B72,  CJK UNIFIED IDEOGRAPH-3B72
        '15219' => '24424'            , # G+24424  U+3B73  uni3B73,  CJK UNIFIED IDEOGRAPH-3B73
        '15220' => '24425'            , # G+24425  U+3B74  uni3B74,  CJK UNIFIED IDEOGRAPH-3B74
        '15221' => '24426'            , # G+24426  U+3B75  uni3B75,  CJK UNIFIED IDEOGRAPH-3B75
        '15222' => '24427'            , # G+24427  U+3B76  uni3B76,  CJK UNIFIED IDEOGRAPH-3B76
        '15223' => '24428'            , # G+24428  U+3B77  uni3B77,  CJK UNIFIED IDEOGRAPH-3B77
        '15224' => '24429'            , # G+24429  U+3B78  uni3B78,  CJK UNIFIED IDEOGRAPH-3B78
        '15225' => '24430'            , # G+24430  U+3B79  uni3B79,  CJK UNIFIED IDEOGRAPH-3B79
        '15226' => '24431'            , # G+24431  U+3B7A  uni3B7A,  CJK UNIFIED IDEOGRAPH-3B7A
        '15227' => '24432'            , # G+24432  U+3B7B  uni3B7B,  CJK UNIFIED IDEOGRAPH-3B7B
        '15228' => '24433'            , # G+24433  U+3B7C  uni3B7C,  CJK UNIFIED IDEOGRAPH-3B7C
        '15229' => '24434'            , # G+24434  U+3B7D  uni3B7D,  CJK UNIFIED IDEOGRAPH-3B7D
        '15230' => '24435'            , # G+24435  U+3B7E  uni3B7E,  CJK UNIFIED IDEOGRAPH-3B7E
        '15231' => '24436'            , # G+24436  U+3B7F  uni3B7F,  CJK UNIFIED IDEOGRAPH-3B7F
        '15232' => '24437'            , # G+24437  U+3B80  uni3B80,  CJK UNIFIED IDEOGRAPH-3B80
        '15233' => '24438'            , # G+24438  U+3B81  uni3B81,  CJK UNIFIED IDEOGRAPH-3B81
        '15234' => '24439'            , # G+24439  U+3B82  uni3B82,  CJK UNIFIED IDEOGRAPH-3B82
        '15235' => '24440'            , # G+24440  U+3B83  uni3B83,  CJK UNIFIED IDEOGRAPH-3B83
        '15236' => '24441'            , # G+24441  U+3B84  uni3B84,  CJK UNIFIED IDEOGRAPH-3B84
        '15237' => '24442'            , # G+24442  U+3B85  uni3B85,  CJK UNIFIED IDEOGRAPH-3B85
        '15238' => '24443'            , # G+24443  U+3B86  uni3B86,  CJK UNIFIED IDEOGRAPH-3B86
        '15239' => '24444'            , # G+24444  U+3B87  uni3B87,  CJK UNIFIED IDEOGRAPH-3B87
        '15240' => '24445'            , # G+24445  U+3B88  uni3B88,  CJK UNIFIED IDEOGRAPH-3B88
        '15241' => '24446'            , # G+24446  U+3B89  uni3B89,  CJK UNIFIED IDEOGRAPH-3B89
        '15242' => '24447'            , # G+24447  U+3B8A  uni3B8A,  CJK UNIFIED IDEOGRAPH-3B8A
        '15243' => '24448'            , # G+24448  U+3B8B  uni3B8B,  CJK UNIFIED IDEOGRAPH-3B8B
        '15244' => '24449'            , # G+24449  U+3B8C  uni3B8C,  CJK UNIFIED IDEOGRAPH-3B8C
        '15245' => '24450'            , # G+24450  U+3B8D  uni3B8D,  CJK UNIFIED IDEOGRAPH-3B8D
        '15246' => '24451'            , # G+24451  U+3B8E  uni3B8E,  CJK UNIFIED IDEOGRAPH-3B8E
        '15247' => '24452'            , # G+24452  U+3B8F  uni3B8F,  CJK UNIFIED IDEOGRAPH-3B8F
        '15248' => '24453'            , # G+24453  U+3B90  uni3B90,  CJK UNIFIED IDEOGRAPH-3B90
        '15249' => '24454'            , # G+24454  U+3B91  uni3B91,  CJK UNIFIED IDEOGRAPH-3B91
        '15250' => '24455'            , # G+24455  U+3B92  uni3B92,  CJK UNIFIED IDEOGRAPH-3B92
        '15251' => '24456'            , # G+24456  U+3B93  uni3B93,  CJK UNIFIED IDEOGRAPH-3B93
        '15252' => '24457'            , # G+24457  U+3B94  uni3B94,  CJK UNIFIED IDEOGRAPH-3B94
        '15253' => '24458'            , # G+24458  U+3B95  uni3B95,  CJK UNIFIED IDEOGRAPH-3B95
        '15254' => '24459'            , # G+24459  U+3B96  uni3B96,  CJK UNIFIED IDEOGRAPH-3B96
        '15255' => '24460'            , # G+24460  U+3B97  uni3B97,  CJK UNIFIED IDEOGRAPH-3B97
        '15256' => '24461'            , # G+24461  U+3B98  uni3B98,  CJK UNIFIED IDEOGRAPH-3B98
        '15257' => '24462'            , # G+24462  U+3B99  uni3B99,  CJK UNIFIED IDEOGRAPH-3B99
        '15258' => '24463'            , # G+24463  U+3B9A  uni3B9A,  CJK UNIFIED IDEOGRAPH-3B9A
        '15259' => '24464'            , # G+24464  U+3B9B  uni3B9B,  CJK UNIFIED IDEOGRAPH-3B9B
        '15260' => '24465'            , # G+24465  U+3B9C  uni3B9C,  CJK UNIFIED IDEOGRAPH-3B9C
        '15261' => '24466'            , # G+24466  U+3B9D  uni3B9D,  CJK UNIFIED IDEOGRAPH-3B9D
        '15262' => '24467'            , # G+24467  U+3B9E  uni3B9E,  CJK UNIFIED IDEOGRAPH-3B9E
        '15263' => '24468'            , # G+24468  U+3B9F  uni3B9F,  CJK UNIFIED IDEOGRAPH-3B9F
        '15264' => '24469'            , # G+24469  U+3BA0  uni3BA0,  CJK UNIFIED IDEOGRAPH-3BA0
        '15265' => '24470'            , # G+24470  U+3BA1  uni3BA1,  CJK UNIFIED IDEOGRAPH-3BA1
        '15266' => '24471'            , # G+24471  U+3BA2  uni3BA2,  CJK UNIFIED IDEOGRAPH-3BA2
        '15267' => '24472'            , # G+24472  U+3BA3  uni3BA3,  CJK UNIFIED IDEOGRAPH-3BA3
        '15268' => '24473'            , # G+24473  U+3BA4  uni3BA4,  CJK UNIFIED IDEOGRAPH-3BA4
        '15269' => '24474'            , # G+24474  U+3BA5  uni3BA5,  CJK UNIFIED IDEOGRAPH-3BA5
        '15270' => '24475'            , # G+24475  U+3BA6  uni3BA6,  CJK UNIFIED IDEOGRAPH-3BA6
        '15271' => '24476'            , # G+24476  U+3BA7  uni3BA7,  CJK UNIFIED IDEOGRAPH-3BA7
        '15272' => '24477'            , # G+24477  U+3BA8  uni3BA8,  CJK UNIFIED IDEOGRAPH-3BA8
        '15273' => '24478'            , # G+24478  U+3BA9  uni3BA9,  CJK UNIFIED IDEOGRAPH-3BA9
        '15274' => '24479'            , # G+24479  U+3BAA  uni3BAA,  CJK UNIFIED IDEOGRAPH-3BAA
        '15275' => '24480'            , # G+24480  U+3BAB  uni3BAB,  CJK UNIFIED IDEOGRAPH-3BAB
        '15276' => '24481'            , # G+24481  U+3BAC  uni3BAC,  CJK UNIFIED IDEOGRAPH-3BAC
        '15277' => '24482'            , # G+24482  U+3BAD  uni3BAD,  CJK UNIFIED IDEOGRAPH-3BAD
        '15278' => '24483'            , # G+24483  U+3BAE  uni3BAE,  CJK UNIFIED IDEOGRAPH-3BAE
        '15279' => '24484'            , # G+24484  U+3BAF  uni3BAF,  CJK UNIFIED IDEOGRAPH-3BAF
        '15280' => '24485'            , # G+24485  U+3BB0  uni3BB0,  CJK UNIFIED IDEOGRAPH-3BB0
        '15281' => '24486'            , # G+24486  U+3BB1  uni3BB1,  CJK UNIFIED IDEOGRAPH-3BB1
        '15282' => '24487'            , # G+24487  U+3BB2  uni3BB2,  CJK UNIFIED IDEOGRAPH-3BB2
        '15283' => '24488'            , # G+24488  U+3BB3  uni3BB3,  CJK UNIFIED IDEOGRAPH-3BB3
        '15284' => '24489'            , # G+24489  U+3BB4  uni3BB4,  CJK UNIFIED IDEOGRAPH-3BB4
        '15285' => '24490'            , # G+24490  U+3BB5  uni3BB5,  CJK UNIFIED IDEOGRAPH-3BB5
        '15286' => '24491'            , # G+24491  U+3BB6  uni3BB6,  CJK UNIFIED IDEOGRAPH-3BB6
        '15287' => '24492'            , # G+24492  U+3BB7  uni3BB7,  CJK UNIFIED IDEOGRAPH-3BB7
        '15288' => '24493'            , # G+24493  U+3BB8  uni3BB8,  CJK UNIFIED IDEOGRAPH-3BB8
        '15289' => '24494'            , # G+24494  U+3BB9  uni3BB9,  CJK UNIFIED IDEOGRAPH-3BB9
        '15290' => '24495'            , # G+24495  U+3BBA  uni3BBA,  CJK UNIFIED IDEOGRAPH-3BBA
        '15291' => '24496'            , # G+24496  U+3BBB  uni3BBB,  CJK UNIFIED IDEOGRAPH-3BBB
        '15292' => '24497'            , # G+24497  U+3BBC  uni3BBC,  CJK UNIFIED IDEOGRAPH-3BBC
        '15293' => '24498'            , # G+24498  U+3BBD  uni3BBD,  CJK UNIFIED IDEOGRAPH-3BBD
        '15294' => '24499'            , # G+24499  U+3BBE  uni3BBE,  CJK UNIFIED IDEOGRAPH-3BBE
        '15295' => '24500'            , # G+24500  U+3BBF  uni3BBF,  CJK UNIFIED IDEOGRAPH-3BBF
        '15296' => '24501'            , # G+24501  U+3BC0  uni3BC0,  CJK UNIFIED IDEOGRAPH-3BC0
        '15297' => '24502'            , # G+24502  U+3BC1  uni3BC1,  CJK UNIFIED IDEOGRAPH-3BC1
        '15298' => '24503'            , # G+24503  U+3BC2  uni3BC2,  CJK UNIFIED IDEOGRAPH-3BC2
        '15299' => '24504'            , # G+24504  U+3BC3  uni3BC3,  CJK UNIFIED IDEOGRAPH-3BC3
        '15300' => '24505'            , # G+24505  U+3BC4  uni3BC4,  CJK UNIFIED IDEOGRAPH-3BC4
        '15301' => '24506'            , # G+24506  U+3BC5  uni3BC5,  CJK UNIFIED IDEOGRAPH-3BC5
        '15302' => '24507'            , # G+24507  U+3BC6  uni3BC6,  CJK UNIFIED IDEOGRAPH-3BC6
        '15303' => '24508'            , # G+24508  U+3BC7  uni3BC7,  CJK UNIFIED IDEOGRAPH-3BC7
        '15304' => '24509'            , # G+24509  U+3BC8  uni3BC8,  CJK UNIFIED IDEOGRAPH-3BC8
        '15305' => '24510'            , # G+24510  U+3BC9  uni3BC9,  CJK UNIFIED IDEOGRAPH-3BC9
        '15306' => '24511'            , # G+24511  U+3BCA  uni3BCA,  CJK UNIFIED IDEOGRAPH-3BCA
        '15307' => '24512'            , # G+24512  U+3BCB  uni3BCB,  CJK UNIFIED IDEOGRAPH-3BCB
        '15308' => '24513'            , # G+24513  U+3BCC  uni3BCC,  CJK UNIFIED IDEOGRAPH-3BCC
        '15309' => '24514'            , # G+24514  U+3BCD  uni3BCD,  CJK UNIFIED IDEOGRAPH-3BCD
        '15310' => '24515'            , # G+24515  U+3BCE  uni3BCE,  CJK UNIFIED IDEOGRAPH-3BCE
        '15311' => '24516'            , # G+24516  U+3BCF  uni3BCF,  CJK UNIFIED IDEOGRAPH-3BCF
        '15312' => '24517'            , # G+24517  U+3BD0  uni3BD0,  CJK UNIFIED IDEOGRAPH-3BD0
        '15313' => '24518'            , # G+24518  U+3BD1  uni3BD1,  CJK UNIFIED IDEOGRAPH-3BD1
        '15314' => '24519'            , # G+24519  U+3BD2  uni3BD2,  CJK UNIFIED IDEOGRAPH-3BD2
        '15315' => '24520'            , # G+24520  U+3BD3  uni3BD3,  CJK UNIFIED IDEOGRAPH-3BD3
        '15316' => '24521'            , # G+24521  U+3BD4  uni3BD4,  CJK UNIFIED IDEOGRAPH-3BD4
        '15317' => '24522'            , # G+24522  U+3BD5  uni3BD5,  CJK UNIFIED IDEOGRAPH-3BD5
        '15318' => '24523'            , # G+24523  U+3BD6  uni3BD6,  CJK UNIFIED IDEOGRAPH-3BD6
        '15319' => '24524'            , # G+24524  U+3BD7  uni3BD7,  CJK UNIFIED IDEOGRAPH-3BD7
        '15320' => '24525'            , # G+24525  U+3BD8  uni3BD8,  CJK UNIFIED IDEOGRAPH-3BD8
        '15321' => '24526'            , # G+24526  U+3BD9  uni3BD9,  CJK UNIFIED IDEOGRAPH-3BD9
        '15322' => '24527'            , # G+24527  U+3BDA  uni3BDA,  CJK UNIFIED IDEOGRAPH-3BDA
        '15323' => '24528'            , # G+24528  U+3BDB  uni3BDB,  CJK UNIFIED IDEOGRAPH-3BDB
        '15324' => '24529'            , # G+24529  U+3BDC  uni3BDC,  CJK UNIFIED IDEOGRAPH-3BDC
        '15325' => '24530'            , # G+24530  U+3BDD  uni3BDD,  CJK UNIFIED IDEOGRAPH-3BDD
        '15326' => '24531'            , # G+24531  U+3BDE  uni3BDE,  CJK UNIFIED IDEOGRAPH-3BDE
        '15327' => '24532'            , # G+24532  U+3BDF  uni3BDF,  CJK UNIFIED IDEOGRAPH-3BDF
        '15328' => '24533'            , # G+24533  U+3BE0  uni3BE0,  CJK UNIFIED IDEOGRAPH-3BE0
        '15329' => '24534'            , # G+24534  U+3BE1  uni3BE1,  CJK UNIFIED IDEOGRAPH-3BE1
        '15330' => '24535'            , # G+24535  U+3BE2  uni3BE2,  CJK UNIFIED IDEOGRAPH-3BE2
        '15331' => '24536'            , # G+24536  U+3BE3  uni3BE3,  CJK UNIFIED IDEOGRAPH-3BE3
        '15332' => '24537'            , # G+24537  U+3BE4  uni3BE4,  CJK UNIFIED IDEOGRAPH-3BE4
        '15333' => '24538'            , # G+24538  U+3BE5  uni3BE5,  CJK UNIFIED IDEOGRAPH-3BE5
        '15334' => '24539'            , # G+24539  U+3BE6  uni3BE6,  CJK UNIFIED IDEOGRAPH-3BE6
        '15335' => '24540'            , # G+24540  U+3BE7  uni3BE7,  CJK UNIFIED IDEOGRAPH-3BE7
        '15336' => '24541'            , # G+24541  U+3BE8  uni3BE8,  CJK UNIFIED IDEOGRAPH-3BE8
        '15337' => '24542'            , # G+24542  U+3BE9  uni3BE9,  CJK UNIFIED IDEOGRAPH-3BE9
        '15338' => '24543'            , # G+24543  U+3BEA  uni3BEA,  CJK UNIFIED IDEOGRAPH-3BEA
        '15339' => '24544'            , # G+24544  U+3BEB  uni3BEB,  CJK UNIFIED IDEOGRAPH-3BEB
        '15340' => '24545'            , # G+24545  U+3BEC  uni3BEC,  CJK UNIFIED IDEOGRAPH-3BEC
        '15341' => '24546'            , # G+24546  U+3BED  uni3BED,  CJK UNIFIED IDEOGRAPH-3BED
        '15342' => '24547'            , # G+24547  U+3BEE  uni3BEE,  CJK UNIFIED IDEOGRAPH-3BEE
        '15343' => '24548'            , # G+24548  U+3BEF  uni3BEF,  CJK UNIFIED IDEOGRAPH-3BEF
        '15344' => '24549'            , # G+24549  U+3BF0  uni3BF0,  CJK UNIFIED IDEOGRAPH-3BF0
        '15345' => '24550'            , # G+24550  U+3BF1  uni3BF1,  CJK UNIFIED IDEOGRAPH-3BF1
        '15346' => '24551'            , # G+24551  U+3BF2  uni3BF2,  CJK UNIFIED IDEOGRAPH-3BF2
        '15347' => '24552'            , # G+24552  U+3BF3  uni3BF3,  CJK UNIFIED IDEOGRAPH-3BF3
        '15348' => '24553'            , # G+24553  U+3BF4  uni3BF4,  CJK UNIFIED IDEOGRAPH-3BF4
        '15349' => '24554'            , # G+24554  U+3BF5  uni3BF5,  CJK UNIFIED IDEOGRAPH-3BF5
        '15350' => '24555'            , # G+24555  U+3BF6  uni3BF6,  CJK UNIFIED IDEOGRAPH-3BF6
        '15351' => '24556'            , # G+24556  U+3BF7  uni3BF7,  CJK UNIFIED IDEOGRAPH-3BF7
        '15352' => '24557'            , # G+24557  U+3BF8  uni3BF8,  CJK UNIFIED IDEOGRAPH-3BF8
        '15353' => '24558'            , # G+24558  U+3BF9  uni3BF9,  CJK UNIFIED IDEOGRAPH-3BF9
        '15354' => '24559'            , # G+24559  U+3BFA  uni3BFA,  CJK UNIFIED IDEOGRAPH-3BFA
        '15355' => '24560'            , # G+24560  U+3BFB  uni3BFB,  CJK UNIFIED IDEOGRAPH-3BFB
        '15356' => '24561'            , # G+24561  U+3BFC  uni3BFC,  CJK UNIFIED IDEOGRAPH-3BFC
        '15357' => '24562'            , # G+24562  U+3BFD  uni3BFD,  CJK UNIFIED IDEOGRAPH-3BFD
        '15358' => '24563'            , # G+24563  U+3BFE  uni3BFE,  CJK UNIFIED IDEOGRAPH-3BFE
        '15359' => '24564'            , # G+24564  U+3BFF  uni3BFF,  CJK UNIFIED IDEOGRAPH-3BFF
        '15360' => '24565'            , # G+24565  U+3C00  uni3C00,  CJK UNIFIED IDEOGRAPH-3C00
        '15361' => '24566'            , # G+24566  U+3C01  uni3C01,  CJK UNIFIED IDEOGRAPH-3C01
        '15362' => '24567'            , # G+24567  U+3C02  uni3C02,  CJK UNIFIED IDEOGRAPH-3C02
        '15363' => '24568'            , # G+24568  U+3C03  uni3C03,  CJK UNIFIED IDEOGRAPH-3C03
        '15364' => '24569'            , # G+24569  U+3C04  uni3C04,  CJK UNIFIED IDEOGRAPH-3C04
        '15365' => '24570'            , # G+24570  U+3C05  uni3C05,  CJK UNIFIED IDEOGRAPH-3C05
        '15366' => '24571'            , # G+24571  U+3C06  uni3C06,  CJK UNIFIED IDEOGRAPH-3C06
        '15367' => '24572'            , # G+24572  U+3C07  uni3C07,  CJK UNIFIED IDEOGRAPH-3C07
        '15368' => '24573'            , # G+24573  U+3C08  uni3C08,  CJK UNIFIED IDEOGRAPH-3C08
        '15369' => '24574'            , # G+24574  U+3C09  uni3C09,  CJK UNIFIED IDEOGRAPH-3C09
        '15370' => '24575'            , # G+24575  U+3C0A  uni3C0A,  CJK UNIFIED IDEOGRAPH-3C0A
        '15371' => '24576'            , # G+24576  U+3C0B  uni3C0B,  CJK UNIFIED IDEOGRAPH-3C0B
        '15372' => '24577'            , # G+24577  U+3C0C  uni3C0C,  CJK UNIFIED IDEOGRAPH-3C0C
        '15373' => '24578'            , # G+24578  U+3C0D  uni3C0D,  CJK UNIFIED IDEOGRAPH-3C0D
        '15374' => '24579'            , # G+24579  U+3C0E  uni3C0E,  CJK UNIFIED IDEOGRAPH-3C0E
        '15375' => '24580'            , # G+24580  U+3C0F  uni3C0F,  CJK UNIFIED IDEOGRAPH-3C0F
        '15376' => '24581'            , # G+24581  U+3C10  uni3C10,  CJK UNIFIED IDEOGRAPH-3C10
        '15377' => '24582'            , # G+24582  U+3C11  uni3C11,  CJK UNIFIED IDEOGRAPH-3C11
        '15378' => '24583'            , # G+24583  U+3C12  uni3C12,  CJK UNIFIED IDEOGRAPH-3C12
        '15379' => '24584'            , # G+24584  U+3C13  uni3C13,  CJK UNIFIED IDEOGRAPH-3C13
        '15380' => '24585'            , # G+24585  U+3C14  uni3C14,  CJK UNIFIED IDEOGRAPH-3C14
        '15381' => '24586'            , # G+24586  U+3C15  uni3C15,  CJK UNIFIED IDEOGRAPH-3C15
        '15382' => '24587'            , # G+24587  U+3C16  uni3C16,  CJK UNIFIED IDEOGRAPH-3C16
        '15383' => '24588'            , # G+24588  U+3C17  uni3C17,  CJK UNIFIED IDEOGRAPH-3C17
        '15384' => '24589'            , # G+24589  U+3C18  uni3C18,  CJK UNIFIED IDEOGRAPH-3C18
        '15385' => '24590'            , # G+24590  U+3C19  uni3C19,  CJK UNIFIED IDEOGRAPH-3C19
        '15386' => '24591'            , # G+24591  U+3C1A  uni3C1A,  CJK UNIFIED IDEOGRAPH-3C1A
        '15387' => '24592'            , # G+24592  U+3C1B  uni3C1B,  CJK UNIFIED IDEOGRAPH-3C1B
        '15388' => '24593'            , # G+24593  U+3C1C  uni3C1C,  CJK UNIFIED IDEOGRAPH-3C1C
        '15389' => '24594'            , # G+24594  U+3C1D  uni3C1D,  CJK UNIFIED IDEOGRAPH-3C1D
        '15390' => '24595'            , # G+24595  U+3C1E  uni3C1E,  CJK UNIFIED IDEOGRAPH-3C1E
        '15391' => '24596'            , # G+24596  U+3C1F  uni3C1F,  CJK UNIFIED IDEOGRAPH-3C1F
        '15392' => '24597'            , # G+24597  U+3C20  uni3C20,  CJK UNIFIED IDEOGRAPH-3C20
        '15393' => '24598'            , # G+24598  U+3C21  uni3C21,  CJK UNIFIED IDEOGRAPH-3C21
        '15394' => '24599'            , # G+24599  U+3C22  uni3C22,  CJK UNIFIED IDEOGRAPH-3C22
        '15395' => '24600'            , # G+24600  U+3C23  uni3C23,  CJK UNIFIED IDEOGRAPH-3C23
        '15396' => '24601'            , # G+24601  U+3C24  uni3C24,  CJK UNIFIED IDEOGRAPH-3C24
        '15397' => '24602'            , # G+24602  U+3C25  uni3C25,  CJK UNIFIED IDEOGRAPH-3C25
        '15398' => '24603'            , # G+24603  U+3C26  uni3C26,  CJK UNIFIED IDEOGRAPH-3C26
        '15399' => '24604'            , # G+24604  U+3C27  uni3C27,  CJK UNIFIED IDEOGRAPH-3C27
        '15400' => '24605'            , # G+24605  U+3C28  uni3C28,  CJK UNIFIED IDEOGRAPH-3C28
        '15401' => '24606'            , # G+24606  U+3C29  uni3C29,  CJK UNIFIED IDEOGRAPH-3C29
        '15402' => '24607'            , # G+24607  U+3C2A  uni3C2A,  CJK UNIFIED IDEOGRAPH-3C2A
        '15403' => '24608'            , # G+24608  U+3C2B  uni3C2B,  CJK UNIFIED IDEOGRAPH-3C2B
        '15404' => '24609'            , # G+24609  U+3C2C  uni3C2C,  CJK UNIFIED IDEOGRAPH-3C2C
        '15405' => '24610'            , # G+24610  U+3C2D  uni3C2D,  CJK UNIFIED IDEOGRAPH-3C2D
        '15406' => '24611'            , # G+24611  U+3C2E  uni3C2E,  CJK UNIFIED IDEOGRAPH-3C2E
        '15407' => '24612'            , # G+24612  U+3C2F  uni3C2F,  CJK UNIFIED IDEOGRAPH-3C2F
        '15408' => '24613'            , # G+24613  U+3C30  uni3C30,  CJK UNIFIED IDEOGRAPH-3C30
        '15409' => '24614'            , # G+24614  U+3C31  uni3C31,  CJK UNIFIED IDEOGRAPH-3C31
        '15410' => '24615'            , # G+24615  U+3C32  uni3C32,  CJK UNIFIED IDEOGRAPH-3C32
        '15411' => '24616'            , # G+24616  U+3C33  uni3C33,  CJK UNIFIED IDEOGRAPH-3C33
        '15412' => '24617'            , # G+24617  U+3C34  uni3C34,  CJK UNIFIED IDEOGRAPH-3C34
        '15413' => '24618'            , # G+24618  U+3C35  uni3C35,  CJK UNIFIED IDEOGRAPH-3C35
        '15414' => '24619'            , # G+24619  U+3C36  uni3C36,  CJK UNIFIED IDEOGRAPH-3C36
        '15415' => '24620'            , # G+24620  U+3C37  uni3C37,  CJK UNIFIED IDEOGRAPH-3C37
        '15416' => '24621'            , # G+24621  U+3C38  uni3C38,  CJK UNIFIED IDEOGRAPH-3C38
        '15417' => '24622'            , # G+24622  U+3C39  uni3C39,  CJK UNIFIED IDEOGRAPH-3C39
        '15418' => '24623'            , # G+24623  U+3C3A  uni3C3A,  CJK UNIFIED IDEOGRAPH-3C3A
        '15419' => '24624'            , # G+24624  U+3C3B  uni3C3B,  CJK UNIFIED IDEOGRAPH-3C3B
        '15420' => '24625'            , # G+24625  U+3C3C  uni3C3C,  CJK UNIFIED IDEOGRAPH-3C3C
        '15421' => '24626'            , # G+24626  U+3C3D  uni3C3D,  CJK UNIFIED IDEOGRAPH-3C3D
        '15422' => '24627'            , # G+24627  U+3C3E  uni3C3E,  CJK UNIFIED IDEOGRAPH-3C3E
        '15423' => '24628'            , # G+24628  U+3C3F  uni3C3F,  CJK UNIFIED IDEOGRAPH-3C3F
        '15424' => '24629'            , # G+24629  U+3C40  uni3C40,  CJK UNIFIED IDEOGRAPH-3C40
        '15425' => '24630'            , # G+24630  U+3C41  uni3C41,  CJK UNIFIED IDEOGRAPH-3C41
        '15426' => '24631'            , # G+24631  U+3C42  uni3C42,  CJK UNIFIED IDEOGRAPH-3C42
        '15427' => '24632'            , # G+24632  U+3C43  uni3C43,  CJK UNIFIED IDEOGRAPH-3C43
        '15428' => '24633'            , # G+24633  U+3C44  uni3C44,  CJK UNIFIED IDEOGRAPH-3C44
        '15429' => '24634'            , # G+24634  U+3C45  uni3C45,  CJK UNIFIED IDEOGRAPH-3C45
        '15430' => '24635'            , # G+24635  U+3C46  uni3C46,  CJK UNIFIED IDEOGRAPH-3C46
        '15431' => '24636'            , # G+24636  U+3C47  uni3C47,  CJK UNIFIED IDEOGRAPH-3C47
        '15432' => '24637'            , # G+24637  U+3C48  uni3C48,  CJK UNIFIED IDEOGRAPH-3C48
        '15433' => '24638'            , # G+24638  U+3C49  uni3C49,  CJK UNIFIED IDEOGRAPH-3C49
        '15434' => '24639'            , # G+24639  U+3C4A  uni3C4A,  CJK UNIFIED IDEOGRAPH-3C4A
        '15435' => '24640'            , # G+24640  U+3C4B  uni3C4B,  CJK UNIFIED IDEOGRAPH-3C4B
        '15436' => '24641'            , # G+24641  U+3C4C  uni3C4C,  CJK UNIFIED IDEOGRAPH-3C4C
        '15437' => '24642'            , # G+24642  U+3C4D  uni3C4D,  CJK UNIFIED IDEOGRAPH-3C4D
        '15438' => '24643'            , # G+24643  U+3C4E  uni3C4E,  CJK UNIFIED IDEOGRAPH-3C4E
        '15439' => '24644'            , # G+24644  U+3C4F  uni3C4F,  CJK UNIFIED IDEOGRAPH-3C4F
        '15440' => '24645'            , # G+24645  U+3C50  uni3C50,  CJK UNIFIED IDEOGRAPH-3C50
        '15441' => '24646'            , # G+24646  U+3C51  uni3C51,  CJK UNIFIED IDEOGRAPH-3C51
        '15442' => '24647'            , # G+24647  U+3C52  uni3C52,  CJK UNIFIED IDEOGRAPH-3C52
        '15443' => '24648'            , # G+24648  U+3C53  uni3C53,  CJK UNIFIED IDEOGRAPH-3C53
        '15444' => '24649'            , # G+24649  U+3C54  uni3C54,  CJK UNIFIED IDEOGRAPH-3C54
        '15445' => '24650'            , # G+24650  U+3C55  uni3C55,  CJK UNIFIED IDEOGRAPH-3C55
        '15446' => '24651'            , # G+24651  U+3C56  uni3C56,  CJK UNIFIED IDEOGRAPH-3C56
        '15447' => '24652'            , # G+24652  U+3C57  uni3C57,  CJK UNIFIED IDEOGRAPH-3C57
        '15448' => '24653'            , # G+24653  U+3C58  uni3C58,  CJK UNIFIED IDEOGRAPH-3C58
        '15449' => '24654'            , # G+24654  U+3C59  uni3C59,  CJK UNIFIED IDEOGRAPH-3C59
        '15450' => '24655'            , # G+24655  U+3C5A  uni3C5A,  CJK UNIFIED IDEOGRAPH-3C5A
        '15451' => '24656'            , # G+24656  U+3C5B  uni3C5B,  CJK UNIFIED IDEOGRAPH-3C5B
        '15452' => '24657'            , # G+24657  U+3C5C  uni3C5C,  CJK UNIFIED IDEOGRAPH-3C5C
        '15453' => '24658'            , # G+24658  U+3C5D  uni3C5D,  CJK UNIFIED IDEOGRAPH-3C5D
        '15454' => '24659'            , # G+24659  U+3C5E  uni3C5E,  CJK UNIFIED IDEOGRAPH-3C5E
        '15455' => '24660'            , # G+24660  U+3C5F  uni3C5F,  CJK UNIFIED IDEOGRAPH-3C5F
        '15456' => '24661'            , # G+24661  U+3C60  uni3C60,  CJK UNIFIED IDEOGRAPH-3C60
        '15457' => '24662'            , # G+24662  U+3C61  uni3C61,  CJK UNIFIED IDEOGRAPH-3C61
        '15458' => '24663'            , # G+24663  U+3C62  uni3C62,  CJK UNIFIED IDEOGRAPH-3C62
        '15459' => '24664'            , # G+24664  U+3C63  uni3C63,  CJK UNIFIED IDEOGRAPH-3C63
        '15460' => '24665'            , # G+24665  U+3C64  uni3C64,  CJK UNIFIED IDEOGRAPH-3C64
        '15461' => '24666'            , # G+24666  U+3C65  uni3C65,  CJK UNIFIED IDEOGRAPH-3C65
        '15462' => '24667'            , # G+24667  U+3C66  uni3C66,  CJK UNIFIED IDEOGRAPH-3C66
        '15463' => '24668'            , # G+24668  U+3C67  uni3C67,  CJK UNIFIED IDEOGRAPH-3C67
        '15464' => '24669'            , # G+24669  U+3C68  uni3C68,  CJK UNIFIED IDEOGRAPH-3C68
        '15465' => '24670'            , # G+24670  U+3C69  uni3C69,  CJK UNIFIED IDEOGRAPH-3C69
        '15466' => '24671'            , # G+24671  U+3C6A  uni3C6A,  CJK UNIFIED IDEOGRAPH-3C6A
        '15467' => '24672'            , # G+24672  U+3C6B  uni3C6B,  CJK UNIFIED IDEOGRAPH-3C6B
        '15468' => '24673'            , # G+24673  U+3C6C  uni3C6C,  CJK UNIFIED IDEOGRAPH-3C6C
        '15469' => '24674'            , # G+24674  U+3C6D  uni3C6D,  CJK UNIFIED IDEOGRAPH-3C6D
        '15470' => '22072'            , # G+22072  U+3C6E  uni3C6E,  CJK UNIFIED IDEOGRAPH-3C6E
        '15471' => '24675'            , # G+24675  U+3C6F  uni3C6F,  CJK UNIFIED IDEOGRAPH-3C6F
        '15472' => '24676'            , # G+24676  U+3C70  uni3C70,  CJK UNIFIED IDEOGRAPH-3C70
        '15473' => '24677'            , # G+24677  U+3C71  uni3C71,  CJK UNIFIED IDEOGRAPH-3C71
        '15474' => '24678'            , # G+24678  U+3C72  uni3C72,  CJK UNIFIED IDEOGRAPH-3C72
        '15475' => '24679'            , # G+24679  U+3C73  uni3C73,  CJK UNIFIED IDEOGRAPH-3C73
        '15476' => '24680'            , # G+24680  U+3C74  uni3C74,  CJK UNIFIED IDEOGRAPH-3C74
        '15477' => '24681'            , # G+24681  U+3C75  uni3C75,  CJK UNIFIED IDEOGRAPH-3C75
        '15478' => '24682'            , # G+24682  U+3C76  uni3C76,  CJK UNIFIED IDEOGRAPH-3C76
        '15479' => '24683'            , # G+24683  U+3C77  uni3C77,  CJK UNIFIED IDEOGRAPH-3C77
        '15480' => '24684'            , # G+24684  U+3C78  uni3C78,  CJK UNIFIED IDEOGRAPH-3C78
        '15481' => '24685'            , # G+24685  U+3C79  uni3C79,  CJK UNIFIED IDEOGRAPH-3C79
        '15482' => '24686'            , # G+24686  U+3C7A  uni3C7A,  CJK UNIFIED IDEOGRAPH-3C7A
        '15483' => '24687'            , # G+24687  U+3C7B  uni3C7B,  CJK UNIFIED IDEOGRAPH-3C7B
        '15484' => '24688'            , # G+24688  U+3C7C  uni3C7C,  CJK UNIFIED IDEOGRAPH-3C7C
        '15485' => '24689'            , # G+24689  U+3C7D  uni3C7D,  CJK UNIFIED IDEOGRAPH-3C7D
        '15486' => '24690'            , # G+24690  U+3C7E  uni3C7E,  CJK UNIFIED IDEOGRAPH-3C7E
        '15487' => '24691'            , # G+24691  U+3C7F  uni3C7F,  CJK UNIFIED IDEOGRAPH-3C7F
        '15488' => '24692'            , # G+24692  U+3C80  uni3C80,  CJK UNIFIED IDEOGRAPH-3C80
        '15489' => '24693'            , # G+24693  U+3C81  uni3C81,  CJK UNIFIED IDEOGRAPH-3C81
        '15490' => '24694'            , # G+24694  U+3C82  uni3C82,  CJK UNIFIED IDEOGRAPH-3C82
        '15491' => '24695'            , # G+24695  U+3C83  uni3C83,  CJK UNIFIED IDEOGRAPH-3C83
        '15492' => '24696'            , # G+24696  U+3C84  uni3C84,  CJK UNIFIED IDEOGRAPH-3C84
        '15493' => '24697'            , # G+24697  U+3C85  uni3C85,  CJK UNIFIED IDEOGRAPH-3C85
        '15494' => '24698'            , # G+24698  U+3C86  uni3C86,  CJK UNIFIED IDEOGRAPH-3C86
        '15495' => '24699'            , # G+24699  U+3C87  uni3C87,  CJK UNIFIED IDEOGRAPH-3C87
        '15496' => '24700'            , # G+24700  U+3C88  uni3C88,  CJK UNIFIED IDEOGRAPH-3C88
        '15497' => '24701'            , # G+24701  U+3C89  uni3C89,  CJK UNIFIED IDEOGRAPH-3C89
        '15498' => '24702'            , # G+24702  U+3C8A  uni3C8A,  CJK UNIFIED IDEOGRAPH-3C8A
        '15499' => '24703'            , # G+24703  U+3C8B  uni3C8B,  CJK UNIFIED IDEOGRAPH-3C8B
        '15500' => '24704'            , # G+24704  U+3C8C  uni3C8C,  CJK UNIFIED IDEOGRAPH-3C8C
        '15501' => '24705'            , # G+24705  U+3C8D  uni3C8D,  CJK UNIFIED IDEOGRAPH-3C8D
        '15502' => '24706'            , # G+24706  U+3C8E  uni3C8E,  CJK UNIFIED IDEOGRAPH-3C8E
        '15503' => '24707'            , # G+24707  U+3C8F  uni3C8F,  CJK UNIFIED IDEOGRAPH-3C8F
        '15504' => '24708'            , # G+24708  U+3C90  uni3C90,  CJK UNIFIED IDEOGRAPH-3C90
        '15505' => '24709'            , # G+24709  U+3C91  uni3C91,  CJK UNIFIED IDEOGRAPH-3C91
        '15506' => '24710'            , # G+24710  U+3C92  uni3C92,  CJK UNIFIED IDEOGRAPH-3C92
        '15507' => '24711'            , # G+24711  U+3C93  uni3C93,  CJK UNIFIED IDEOGRAPH-3C93
        '15508' => '24712'            , # G+24712  U+3C94  uni3C94,  CJK UNIFIED IDEOGRAPH-3C94
        '15509' => '24713'            , # G+24713  U+3C95  uni3C95,  CJK UNIFIED IDEOGRAPH-3C95
        '15510' => '24714'            , # G+24714  U+3C96  uni3C96,  CJK UNIFIED IDEOGRAPH-3C96
        '15511' => '24715'            , # G+24715  U+3C97  uni3C97,  CJK UNIFIED IDEOGRAPH-3C97
        '15512' => '24716'            , # G+24716  U+3C98  uni3C98,  CJK UNIFIED IDEOGRAPH-3C98
        '15513' => '24717'            , # G+24717  U+3C99  uni3C99,  CJK UNIFIED IDEOGRAPH-3C99
        '15514' => '24718'            , # G+24718  U+3C9A  uni3C9A,  CJK UNIFIED IDEOGRAPH-3C9A
        '15515' => '24719'            , # G+24719  U+3C9B  uni3C9B,  CJK UNIFIED IDEOGRAPH-3C9B
        '15516' => '24720'            , # G+24720  U+3C9C  uni3C9C,  CJK UNIFIED IDEOGRAPH-3C9C
        '15517' => '24721'            , # G+24721  U+3C9D  uni3C9D,  CJK UNIFIED IDEOGRAPH-3C9D
        '15518' => '24722'            , # G+24722  U+3C9E  uni3C9E,  CJK UNIFIED IDEOGRAPH-3C9E
        '15519' => '24723'            , # G+24723  U+3C9F  uni3C9F,  CJK UNIFIED IDEOGRAPH-3C9F
        '15520' => '24724'            , # G+24724  U+3CA0  uni3CA0,  CJK UNIFIED IDEOGRAPH-3CA0
        '15521' => '24725'            , # G+24725  U+3CA1  uni3CA1,  CJK UNIFIED IDEOGRAPH-3CA1
        '15522' => '24726'            , # G+24726  U+3CA2  uni3CA2,  CJK UNIFIED IDEOGRAPH-3CA2
        '15523' => '24727'            , # G+24727  U+3CA3  uni3CA3,  CJK UNIFIED IDEOGRAPH-3CA3
        '15524' => '24728'            , # G+24728  U+3CA4  uni3CA4,  CJK UNIFIED IDEOGRAPH-3CA4
        '15525' => '24729'            , # G+24729  U+3CA5  uni3CA5,  CJK UNIFIED IDEOGRAPH-3CA5
        '15526' => '24730'            , # G+24730  U+3CA6  uni3CA6,  CJK UNIFIED IDEOGRAPH-3CA6
        '15527' => '24731'            , # G+24731  U+3CA7  uni3CA7,  CJK UNIFIED IDEOGRAPH-3CA7
        '15528' => '24732'            , # G+24732  U+3CA8  uni3CA8,  CJK UNIFIED IDEOGRAPH-3CA8
        '15529' => '24733'            , # G+24733  U+3CA9  uni3CA9,  CJK UNIFIED IDEOGRAPH-3CA9
        '15530' => '24734'            , # G+24734  U+3CAA  uni3CAA,  CJK UNIFIED IDEOGRAPH-3CAA
        '15531' => '24735'            , # G+24735  U+3CAB  uni3CAB,  CJK UNIFIED IDEOGRAPH-3CAB
        '15532' => '24736'            , # G+24736  U+3CAC  uni3CAC,  CJK UNIFIED IDEOGRAPH-3CAC
        '15533' => '24737'            , # G+24737  U+3CAD  uni3CAD,  CJK UNIFIED IDEOGRAPH-3CAD
        '15534' => '24738'            , # G+24738  U+3CAE  uni3CAE,  CJK UNIFIED IDEOGRAPH-3CAE
        '15535' => '24739'            , # G+24739  U+3CAF  uni3CAF,  CJK UNIFIED IDEOGRAPH-3CAF
        '15536' => '24740'            , # G+24740  U+3CB0  uni3CB0,  CJK UNIFIED IDEOGRAPH-3CB0
        '15537' => '24741'            , # G+24741  U+3CB1  uni3CB1,  CJK UNIFIED IDEOGRAPH-3CB1
        '15538' => '24742'            , # G+24742  U+3CB2  uni3CB2,  CJK UNIFIED IDEOGRAPH-3CB2
        '15539' => '24743'            , # G+24743  U+3CB3  uni3CB3,  CJK UNIFIED IDEOGRAPH-3CB3
        '15540' => '24744'            , # G+24744  U+3CB4  uni3CB4,  CJK UNIFIED IDEOGRAPH-3CB4
        '15541' => '24745'            , # G+24745  U+3CB5  uni3CB5,  CJK UNIFIED IDEOGRAPH-3CB5
        '15542' => '24746'            , # G+24746  U+3CB6  uni3CB6,  CJK UNIFIED IDEOGRAPH-3CB6
        '15543' => '24747'            , # G+24747  U+3CB7  uni3CB7,  CJK UNIFIED IDEOGRAPH-3CB7
        '15544' => '24748'            , # G+24748  U+3CB8  uni3CB8,  CJK UNIFIED IDEOGRAPH-3CB8
        '15545' => '24749'            , # G+24749  U+3CB9  uni3CB9,  CJK UNIFIED IDEOGRAPH-3CB9
        '15546' => '24750'            , # G+24750  U+3CBA  uni3CBA,  CJK UNIFIED IDEOGRAPH-3CBA
        '15547' => '24751'            , # G+24751  U+3CBB  uni3CBB,  CJK UNIFIED IDEOGRAPH-3CBB
        '15548' => '24752'            , # G+24752  U+3CBC  uni3CBC,  CJK UNIFIED IDEOGRAPH-3CBC
        '15549' => '24753'            , # G+24753  U+3CBD  uni3CBD,  CJK UNIFIED IDEOGRAPH-3CBD
        '15550' => '24754'            , # G+24754  U+3CBE  uni3CBE,  CJK UNIFIED IDEOGRAPH-3CBE
        '15551' => '24755'            , # G+24755  U+3CBF  uni3CBF,  CJK UNIFIED IDEOGRAPH-3CBF
        '15552' => '24756'            , # G+24756  U+3CC0  uni3CC0,  CJK UNIFIED IDEOGRAPH-3CC0
        '15553' => '24757'            , # G+24757  U+3CC1  uni3CC1,  CJK UNIFIED IDEOGRAPH-3CC1
        '15554' => '24758'            , # G+24758  U+3CC2  uni3CC2,  CJK UNIFIED IDEOGRAPH-3CC2
        '15555' => '24759'            , # G+24759  U+3CC3  uni3CC3,  CJK UNIFIED IDEOGRAPH-3CC3
        '15556' => '24760'            , # G+24760  U+3CC4  uni3CC4,  CJK UNIFIED IDEOGRAPH-3CC4
        '15557' => '24761'            , # G+24761  U+3CC5  uni3CC5,  CJK UNIFIED IDEOGRAPH-3CC5
        '15558' => '24762'            , # G+24762  U+3CC6  uni3CC6,  CJK UNIFIED IDEOGRAPH-3CC6
        '15559' => '24763'            , # G+24763  U+3CC7  uni3CC7,  CJK UNIFIED IDEOGRAPH-3CC7
        '15560' => '24764'            , # G+24764  U+3CC8  uni3CC8,  CJK UNIFIED IDEOGRAPH-3CC8
        '15561' => '24765'            , # G+24765  U+3CC9  uni3CC9,  CJK UNIFIED IDEOGRAPH-3CC9
        '15562' => '24766'            , # G+24766  U+3CCA  uni3CCA,  CJK UNIFIED IDEOGRAPH-3CCA
        '15563' => '24767'            , # G+24767  U+3CCB  uni3CCB,  CJK UNIFIED IDEOGRAPH-3CCB
        '15564' => '24768'            , # G+24768  U+3CCC  uni3CCC,  CJK UNIFIED IDEOGRAPH-3CCC
        '15565' => '24769'            , # G+24769  U+3CCD  uni3CCD,  CJK UNIFIED IDEOGRAPH-3CCD
        '15566' => '24770'            , # G+24770  U+3CCE  uni3CCE,  CJK UNIFIED IDEOGRAPH-3CCE
        '15567' => '24771'            , # G+24771  U+3CCF  uni3CCF,  CJK UNIFIED IDEOGRAPH-3CCF
        '15568' => '24772'            , # G+24772  U+3CD0  uni3CD0,  CJK UNIFIED IDEOGRAPH-3CD0
        '15569' => '24773'            , # G+24773  U+3CD1  uni3CD1,  CJK UNIFIED IDEOGRAPH-3CD1
        '15570' => '24774'            , # G+24774  U+3CD2  uni3CD2,  CJK UNIFIED IDEOGRAPH-3CD2
        '15571' => '24775'            , # G+24775  U+3CD3  uni3CD3,  CJK UNIFIED IDEOGRAPH-3CD3
        '15572' => '24776'            , # G+24776  U+3CD4  uni3CD4,  CJK UNIFIED IDEOGRAPH-3CD4
        '15573' => '24777'            , # G+24777  U+3CD5  uni3CD5,  CJK UNIFIED IDEOGRAPH-3CD5
        '15574' => '24778'            , # G+24778  U+3CD6  uni3CD6,  CJK UNIFIED IDEOGRAPH-3CD6
        '15575' => '24779'            , # G+24779  U+3CD7  uni3CD7,  CJK UNIFIED IDEOGRAPH-3CD7
        '15576' => '24780'            , # G+24780  U+3CD8  uni3CD8,  CJK UNIFIED IDEOGRAPH-3CD8
        '15577' => '24781'            , # G+24781  U+3CD9  uni3CD9,  CJK UNIFIED IDEOGRAPH-3CD9
        '15578' => '24782'            , # G+24782  U+3CDA  uni3CDA,  CJK UNIFIED IDEOGRAPH-3CDA
        '15579' => '24783'            , # G+24783  U+3CDB  uni3CDB,  CJK UNIFIED IDEOGRAPH-3CDB
        '15580' => '24784'            , # G+24784  U+3CDC  uni3CDC,  CJK UNIFIED IDEOGRAPH-3CDC
        '15581' => '24785'            , # G+24785  U+3CDD  uni3CDD,  CJK UNIFIED IDEOGRAPH-3CDD
        '15582' => '24786'            , # G+24786  U+3CDE  uni3CDE,  CJK UNIFIED IDEOGRAPH-3CDE
        '15583' => '24787'            , # G+24787  U+3CDF  uni3CDF,  CJK UNIFIED IDEOGRAPH-3CDF
        '15584' => '22073'            , # G+22073  U+3CE0  uni3CE0,  CJK UNIFIED IDEOGRAPH-3CE0
        '15585' => '24788'            , # G+24788  U+3CE1  uni3CE1,  CJK UNIFIED IDEOGRAPH-3CE1
        '15586' => '24789'            , # G+24789  U+3CE2  uni3CE2,  CJK UNIFIED IDEOGRAPH-3CE2
        '15587' => '24790'            , # G+24790  U+3CE3  uni3CE3,  CJK UNIFIED IDEOGRAPH-3CE3
        '15588' => '24791'            , # G+24791  U+3CE4  uni3CE4,  CJK UNIFIED IDEOGRAPH-3CE4
        '15589' => '24792'            , # G+24792  U+3CE5  uni3CE5,  CJK UNIFIED IDEOGRAPH-3CE5
        '15590' => '24793'            , # G+24793  U+3CE6  uni3CE6,  CJK UNIFIED IDEOGRAPH-3CE6
        '15591' => '24794'            , # G+24794  U+3CE7  uni3CE7,  CJK UNIFIED IDEOGRAPH-3CE7
        '15592' => '24795'            , # G+24795  U+3CE8  uni3CE8,  CJK UNIFIED IDEOGRAPH-3CE8
        '15593' => '24796'            , # G+24796  U+3CE9  uni3CE9,  CJK UNIFIED IDEOGRAPH-3CE9
        '15594' => '24797'            , # G+24797  U+3CEA  uni3CEA,  CJK UNIFIED IDEOGRAPH-3CEA
        '15595' => '24798'            , # G+24798  U+3CEB  uni3CEB,  CJK UNIFIED IDEOGRAPH-3CEB
        '15596' => '24799'            , # G+24799  U+3CEC  uni3CEC,  CJK UNIFIED IDEOGRAPH-3CEC
        '15597' => '24800'            , # G+24800  U+3CED  uni3CED,  CJK UNIFIED IDEOGRAPH-3CED
        '15598' => '24801'            , # G+24801  U+3CEE  uni3CEE,  CJK UNIFIED IDEOGRAPH-3CEE
        '15599' => '24802'            , # G+24802  U+3CEF  uni3CEF,  CJK UNIFIED IDEOGRAPH-3CEF
        '15600' => '24803'            , # G+24803  U+3CF0  uni3CF0,  CJK UNIFIED IDEOGRAPH-3CF0
        '15601' => '24804'            , # G+24804  U+3CF1  uni3CF1,  CJK UNIFIED IDEOGRAPH-3CF1
        '15602' => '24805'            , # G+24805  U+3CF2  uni3CF2,  CJK UNIFIED IDEOGRAPH-3CF2
        '15603' => '24806'            , # G+24806  U+3CF3  uni3CF3,  CJK UNIFIED IDEOGRAPH-3CF3
        '15604' => '24807'            , # G+24807  U+3CF4  uni3CF4,  CJK UNIFIED IDEOGRAPH-3CF4
        '15605' => '24808'            , # G+24808  U+3CF5  uni3CF5,  CJK UNIFIED IDEOGRAPH-3CF5
        '15606' => '24809'            , # G+24809  U+3CF6  uni3CF6,  CJK UNIFIED IDEOGRAPH-3CF6
        '15607' => '24810'            , # G+24810  U+3CF7  uni3CF7,  CJK UNIFIED IDEOGRAPH-3CF7
        '15608' => '24811'            , # G+24811  U+3CF8  uni3CF8,  CJK UNIFIED IDEOGRAPH-3CF8
        '15609' => '24812'            , # G+24812  U+3CF9  uni3CF9,  CJK UNIFIED IDEOGRAPH-3CF9
        '15610' => '24813'            , # G+24813  U+3CFA  uni3CFA,  CJK UNIFIED IDEOGRAPH-3CFA
        '15611' => '24814'            , # G+24814  U+3CFB  uni3CFB,  CJK UNIFIED IDEOGRAPH-3CFB
        '15612' => '24815'            , # G+24815  U+3CFC  uni3CFC,  CJK UNIFIED IDEOGRAPH-3CFC
        '15613' => '24816'            , # G+24816  U+3CFD  uni3CFD,  CJK UNIFIED IDEOGRAPH-3CFD
        '15614' => '24817'            , # G+24817  U+3CFE  uni3CFE,  CJK UNIFIED IDEOGRAPH-3CFE
        '15615' => '24818'            , # G+24818  U+3CFF  uni3CFF,  CJK UNIFIED IDEOGRAPH-3CFF
        '15616' => '24819'            , # G+24819  U+3D00  uni3D00,  CJK UNIFIED IDEOGRAPH-3D00
        '15617' => '24820'            , # G+24820  U+3D01  uni3D01,  CJK UNIFIED IDEOGRAPH-3D01
        '15618' => '24821'            , # G+24821  U+3D02  uni3D02,  CJK UNIFIED IDEOGRAPH-3D02
        '15619' => '24822'            , # G+24822  U+3D03  uni3D03,  CJK UNIFIED IDEOGRAPH-3D03
        '15620' => '24823'            , # G+24823  U+3D04  uni3D04,  CJK UNIFIED IDEOGRAPH-3D04
        '15621' => '24824'            , # G+24824  U+3D05  uni3D05,  CJK UNIFIED IDEOGRAPH-3D05
        '15622' => '24825'            , # G+24825  U+3D06  uni3D06,  CJK UNIFIED IDEOGRAPH-3D06
        '15623' => '24826'            , # G+24826  U+3D07  uni3D07,  CJK UNIFIED IDEOGRAPH-3D07
        '15624' => '24827'            , # G+24827  U+3D08  uni3D08,  CJK UNIFIED IDEOGRAPH-3D08
        '15625' => '24828'            , # G+24828  U+3D09  uni3D09,  CJK UNIFIED IDEOGRAPH-3D09
        '15626' => '24829'            , # G+24829  U+3D0A  uni3D0A,  CJK UNIFIED IDEOGRAPH-3D0A
        '15627' => '24830'            , # G+24830  U+3D0B  uni3D0B,  CJK UNIFIED IDEOGRAPH-3D0B
        '15628' => '24831'            , # G+24831  U+3D0C  uni3D0C,  CJK UNIFIED IDEOGRAPH-3D0C
        '15629' => '24832'            , # G+24832  U+3D0D  uni3D0D,  CJK UNIFIED IDEOGRAPH-3D0D
        '15630' => '24833'            , # G+24833  U+3D0E  uni3D0E,  CJK UNIFIED IDEOGRAPH-3D0E
        '15631' => '24834'            , # G+24834  U+3D0F  uni3D0F,  CJK UNIFIED IDEOGRAPH-3D0F
        '15632' => '24835'            , # G+24835  U+3D10  uni3D10,  CJK UNIFIED IDEOGRAPH-3D10
        '15633' => '24836'            , # G+24836  U+3D11  uni3D11,  CJK UNIFIED IDEOGRAPH-3D11
        '15634' => '24837'            , # G+24837  U+3D12  uni3D12,  CJK UNIFIED IDEOGRAPH-3D12
        '15635' => '24838'            , # G+24838  U+3D13  uni3D13,  CJK UNIFIED IDEOGRAPH-3D13
        '15636' => '24839'            , # G+24839  U+3D14  uni3D14,  CJK UNIFIED IDEOGRAPH-3D14
        '15637' => '24840'            , # G+24840  U+3D15  uni3D15,  CJK UNIFIED IDEOGRAPH-3D15
        '15638' => '24841'            , # G+24841  U+3D16  uni3D16,  CJK UNIFIED IDEOGRAPH-3D16
        '15639' => '24842'            , # G+24842  U+3D17  uni3D17,  CJK UNIFIED IDEOGRAPH-3D17
        '15640' => '24843'            , # G+24843  U+3D18  uni3D18,  CJK UNIFIED IDEOGRAPH-3D18
        '15641' => '24844'            , # G+24844  U+3D19  uni3D19,  CJK UNIFIED IDEOGRAPH-3D19
        '15642' => '24845'            , # G+24845  U+3D1A  uni3D1A,  CJK UNIFIED IDEOGRAPH-3D1A
        '15643' => '24846'            , # G+24846  U+3D1B  uni3D1B,  CJK UNIFIED IDEOGRAPH-3D1B
        '15644' => '24847'            , # G+24847  U+3D1C  uni3D1C,  CJK UNIFIED IDEOGRAPH-3D1C
        '15645' => '24848'            , # G+24848  U+3D1D  uni3D1D,  CJK UNIFIED IDEOGRAPH-3D1D
        '15646' => '24849'            , # G+24849  U+3D1E  uni3D1E,  CJK UNIFIED IDEOGRAPH-3D1E
        '15647' => '24850'            , # G+24850  U+3D1F  uni3D1F,  CJK UNIFIED IDEOGRAPH-3D1F
        '15648' => '24851'            , # G+24851  U+3D20  uni3D20,  CJK UNIFIED IDEOGRAPH-3D20
        '15649' => '24852'            , # G+24852  U+3D21  uni3D21,  CJK UNIFIED IDEOGRAPH-3D21
        '15650' => '24853'            , # G+24853  U+3D22  uni3D22,  CJK UNIFIED IDEOGRAPH-3D22
        '15651' => '24854'            , # G+24854  U+3D23  uni3D23,  CJK UNIFIED IDEOGRAPH-3D23
        '15652' => '24855'            , # G+24855  U+3D24  uni3D24,  CJK UNIFIED IDEOGRAPH-3D24
        '15653' => '24856'            , # G+24856  U+3D25  uni3D25,  CJK UNIFIED IDEOGRAPH-3D25
        '15654' => '24857'            , # G+24857  U+3D26  uni3D26,  CJK UNIFIED IDEOGRAPH-3D26
        '15655' => '24858'            , # G+24858  U+3D27  uni3D27,  CJK UNIFIED IDEOGRAPH-3D27
        '15656' => '24859'            , # G+24859  U+3D28  uni3D28,  CJK UNIFIED IDEOGRAPH-3D28
        '15657' => '24860'            , # G+24860  U+3D29  uni3D29,  CJK UNIFIED IDEOGRAPH-3D29
        '15658' => '24861'            , # G+24861  U+3D2A  uni3D2A,  CJK UNIFIED IDEOGRAPH-3D2A
        '15659' => '24862'            , # G+24862  U+3D2B  uni3D2B,  CJK UNIFIED IDEOGRAPH-3D2B
        '15660' => '24863'            , # G+24863  U+3D2C  uni3D2C,  CJK UNIFIED IDEOGRAPH-3D2C
        '15661' => '24864'            , # G+24864  U+3D2D  uni3D2D,  CJK UNIFIED IDEOGRAPH-3D2D
        '15662' => '24865'            , # G+24865  U+3D2E  uni3D2E,  CJK UNIFIED IDEOGRAPH-3D2E
        '15663' => '24866'            , # G+24866  U+3D2F  uni3D2F,  CJK UNIFIED IDEOGRAPH-3D2F
        '15664' => '24867'            , # G+24867  U+3D30  uni3D30,  CJK UNIFIED IDEOGRAPH-3D30
        '15665' => '24868'            , # G+24868  U+3D31  uni3D31,  CJK UNIFIED IDEOGRAPH-3D31
        '15666' => '24869'            , # G+24869  U+3D32  uni3D32,  CJK UNIFIED IDEOGRAPH-3D32
        '15667' => '24870'            , # G+24870  U+3D33  uni3D33,  CJK UNIFIED IDEOGRAPH-3D33
        '15668' => '24871'            , # G+24871  U+3D34  uni3D34,  CJK UNIFIED IDEOGRAPH-3D34
        '15669' => '24872'            , # G+24872  U+3D35  uni3D35,  CJK UNIFIED IDEOGRAPH-3D35
        '15670' => '24873'            , # G+24873  U+3D36  uni3D36,  CJK UNIFIED IDEOGRAPH-3D36
        '15671' => '24874'            , # G+24874  U+3D37  uni3D37,  CJK UNIFIED IDEOGRAPH-3D37
        '15672' => '24875'            , # G+24875  U+3D38  uni3D38,  CJK UNIFIED IDEOGRAPH-3D38
        '15673' => '24876'            , # G+24876  U+3D39  uni3D39,  CJK UNIFIED IDEOGRAPH-3D39
        '15674' => '24877'            , # G+24877  U+3D3A  uni3D3A,  CJK UNIFIED IDEOGRAPH-3D3A
        '15675' => '24878'            , # G+24878  U+3D3B  uni3D3B,  CJK UNIFIED IDEOGRAPH-3D3B
        '15676' => '24879'            , # G+24879  U+3D3C  uni3D3C,  CJK UNIFIED IDEOGRAPH-3D3C
        '15677' => '24880'            , # G+24880  U+3D3D  uni3D3D,  CJK UNIFIED IDEOGRAPH-3D3D
        '15678' => '24881'            , # G+24881  U+3D3E  uni3D3E,  CJK UNIFIED IDEOGRAPH-3D3E
        '15679' => '24882'            , # G+24882  U+3D3F  uni3D3F,  CJK UNIFIED IDEOGRAPH-3D3F
        '15680' => '24883'            , # G+24883  U+3D40  uni3D40,  CJK UNIFIED IDEOGRAPH-3D40
        '15681' => '24884'            , # G+24884  U+3D41  uni3D41,  CJK UNIFIED IDEOGRAPH-3D41
        '15682' => '24885'            , # G+24885  U+3D42  uni3D42,  CJK UNIFIED IDEOGRAPH-3D42
        '15683' => '24886'            , # G+24886  U+3D43  uni3D43,  CJK UNIFIED IDEOGRAPH-3D43
        '15684' => '24887'            , # G+24887  U+3D44  uni3D44,  CJK UNIFIED IDEOGRAPH-3D44
        '15685' => '24888'            , # G+24888  U+3D45  uni3D45,  CJK UNIFIED IDEOGRAPH-3D45
        '15686' => '24889'            , # G+24889  U+3D46  uni3D46,  CJK UNIFIED IDEOGRAPH-3D46
        '15687' => '24890'            , # G+24890  U+3D47  uni3D47,  CJK UNIFIED IDEOGRAPH-3D47
        '15688' => '24891'            , # G+24891  U+3D48  uni3D48,  CJK UNIFIED IDEOGRAPH-3D48
        '15689' => '24892'            , # G+24892  U+3D49  uni3D49,  CJK UNIFIED IDEOGRAPH-3D49
        '15690' => '24893'            , # G+24893  U+3D4A  uni3D4A,  CJK UNIFIED IDEOGRAPH-3D4A
        '15691' => '24894'            , # G+24894  U+3D4B  uni3D4B,  CJK UNIFIED IDEOGRAPH-3D4B
        '15692' => '24895'            , # G+24895  U+3D4C  uni3D4C,  CJK UNIFIED IDEOGRAPH-3D4C
        '15693' => '24896'            , # G+24896  U+3D4D  uni3D4D,  CJK UNIFIED IDEOGRAPH-3D4D
        '15694' => '24897'            , # G+24897  U+3D4E  uni3D4E,  CJK UNIFIED IDEOGRAPH-3D4E
        '15695' => '24898'            , # G+24898  U+3D4F  uni3D4F,  CJK UNIFIED IDEOGRAPH-3D4F
        '15696' => '24899'            , # G+24899  U+3D50  uni3D50,  CJK UNIFIED IDEOGRAPH-3D50
        '15697' => '24900'            , # G+24900  U+3D51  uni3D51,  CJK UNIFIED IDEOGRAPH-3D51
        '15698' => '24901'            , # G+24901  U+3D52  uni3D52,  CJK UNIFIED IDEOGRAPH-3D52
        '15699' => '24902'            , # G+24902  U+3D53  uni3D53,  CJK UNIFIED IDEOGRAPH-3D53
        '15700' => '24903'            , # G+24903  U+3D54  uni3D54,  CJK UNIFIED IDEOGRAPH-3D54
        '15701' => '24904'            , # G+24904  U+3D55  uni3D55,  CJK UNIFIED IDEOGRAPH-3D55
        '15702' => '24905'            , # G+24905  U+3D56  uni3D56,  CJK UNIFIED IDEOGRAPH-3D56
        '15703' => '24906'            , # G+24906  U+3D57  uni3D57,  CJK UNIFIED IDEOGRAPH-3D57
        '15704' => '24907'            , # G+24907  U+3D58  uni3D58,  CJK UNIFIED IDEOGRAPH-3D58
        '15705' => '24908'            , # G+24908  U+3D59  uni3D59,  CJK UNIFIED IDEOGRAPH-3D59
        '15706' => '24909'            , # G+24909  U+3D5A  uni3D5A,  CJK UNIFIED IDEOGRAPH-3D5A
        '15707' => '24910'            , # G+24910  U+3D5B  uni3D5B,  CJK UNIFIED IDEOGRAPH-3D5B
        '15708' => '24911'            , # G+24911  U+3D5C  uni3D5C,  CJK UNIFIED IDEOGRAPH-3D5C
        '15709' => '24912'            , # G+24912  U+3D5D  uni3D5D,  CJK UNIFIED IDEOGRAPH-3D5D
        '15710' => '24913'            , # G+24913  U+3D5E  uni3D5E,  CJK UNIFIED IDEOGRAPH-3D5E
        '15711' => '24914'            , # G+24914  U+3D5F  uni3D5F,  CJK UNIFIED IDEOGRAPH-3D5F
        '15712' => '24915'            , # G+24915  U+3D60  uni3D60,  CJK UNIFIED IDEOGRAPH-3D60
        '15713' => '24916'            , # G+24916  U+3D61  uni3D61,  CJK UNIFIED IDEOGRAPH-3D61
        '15714' => '24917'            , # G+24917  U+3D62  uni3D62,  CJK UNIFIED IDEOGRAPH-3D62
        '15715' => '24918'            , # G+24918  U+3D63  uni3D63,  CJK UNIFIED IDEOGRAPH-3D63
        '15716' => '24919'            , # G+24919  U+3D64  uni3D64,  CJK UNIFIED IDEOGRAPH-3D64
        '15717' => '24920'            , # G+24920  U+3D65  uni3D65,  CJK UNIFIED IDEOGRAPH-3D65
        '15718' => '24921'            , # G+24921  U+3D66  uni3D66,  CJK UNIFIED IDEOGRAPH-3D66
        '15719' => '24922'            , # G+24922  U+3D67  uni3D67,  CJK UNIFIED IDEOGRAPH-3D67
        '15720' => '24923'            , # G+24923  U+3D68  uni3D68,  CJK UNIFIED IDEOGRAPH-3D68
        '15721' => '24924'            , # G+24924  U+3D69  uni3D69,  CJK UNIFIED IDEOGRAPH-3D69
        '15722' => '24925'            , # G+24925  U+3D6A  uni3D6A,  CJK UNIFIED IDEOGRAPH-3D6A
        '15723' => '24926'            , # G+24926  U+3D6B  uni3D6B,  CJK UNIFIED IDEOGRAPH-3D6B
        '15724' => '24927'            , # G+24927  U+3D6C  uni3D6C,  CJK UNIFIED IDEOGRAPH-3D6C
        '15725' => '24928'            , # G+24928  U+3D6D  uni3D6D,  CJK UNIFIED IDEOGRAPH-3D6D
        '15726' => '24929'            , # G+24929  U+3D6E  uni3D6E,  CJK UNIFIED IDEOGRAPH-3D6E
        '15727' => '24930'            , # G+24930  U+3D6F  uni3D6F,  CJK UNIFIED IDEOGRAPH-3D6F
        '15728' => '24931'            , # G+24931  U+3D70  uni3D70,  CJK UNIFIED IDEOGRAPH-3D70
        '15729' => '24932'            , # G+24932  U+3D71  uni3D71,  CJK UNIFIED IDEOGRAPH-3D71
        '15730' => '24933'            , # G+24933  U+3D72  uni3D72,  CJK UNIFIED IDEOGRAPH-3D72
        '15731' => '24934'            , # G+24934  U+3D73  uni3D73,  CJK UNIFIED IDEOGRAPH-3D73
        '15732' => '24935'            , # G+24935  U+3D74  uni3D74,  CJK UNIFIED IDEOGRAPH-3D74
        '15733' => '24936'            , # G+24936  U+3D75  uni3D75,  CJK UNIFIED IDEOGRAPH-3D75
        '15734' => '24937'            , # G+24937  U+3D76  uni3D76,  CJK UNIFIED IDEOGRAPH-3D76
        '15735' => '24938'            , # G+24938  U+3D77  uni3D77,  CJK UNIFIED IDEOGRAPH-3D77
        '15736' => '24939'            , # G+24939  U+3D78  uni3D78,  CJK UNIFIED IDEOGRAPH-3D78
        '15737' => '24940'            , # G+24940  U+3D79  uni3D79,  CJK UNIFIED IDEOGRAPH-3D79
        '15738' => '24941'            , # G+24941  U+3D7A  uni3D7A,  CJK UNIFIED IDEOGRAPH-3D7A
        '15739' => '24942'            , # G+24942  U+3D7B  uni3D7B,  CJK UNIFIED IDEOGRAPH-3D7B
        '15740' => '24943'            , # G+24943  U+3D7C  uni3D7C,  CJK UNIFIED IDEOGRAPH-3D7C
        '15741' => '24944'            , # G+24944  U+3D7D  uni3D7D,  CJK UNIFIED IDEOGRAPH-3D7D
        '15742' => '24945'            , # G+24945  U+3D7E  uni3D7E,  CJK UNIFIED IDEOGRAPH-3D7E
        '15743' => '24946'            , # G+24946  U+3D7F  uni3D7F,  CJK UNIFIED IDEOGRAPH-3D7F
        '15744' => '24947'            , # G+24947  U+3D80  uni3D80,  CJK UNIFIED IDEOGRAPH-3D80
        '15745' => '24948'            , # G+24948  U+3D81  uni3D81,  CJK UNIFIED IDEOGRAPH-3D81
        '15746' => '24949'            , # G+24949  U+3D82  uni3D82,  CJK UNIFIED IDEOGRAPH-3D82
        '15747' => '24950'            , # G+24950  U+3D83  uni3D83,  CJK UNIFIED IDEOGRAPH-3D83
        '15748' => '24951'            , # G+24951  U+3D84  uni3D84,  CJK UNIFIED IDEOGRAPH-3D84
        '15749' => '24952'            , # G+24952  U+3D85  uni3D85,  CJK UNIFIED IDEOGRAPH-3D85
        '15750' => '24953'            , # G+24953  U+3D86  uni3D86,  CJK UNIFIED IDEOGRAPH-3D86
        '15751' => '24954'            , # G+24954  U+3D87  uni3D87,  CJK UNIFIED IDEOGRAPH-3D87
        '15752' => '24955'            , # G+24955  U+3D88  uni3D88,  CJK UNIFIED IDEOGRAPH-3D88
        '15753' => '24956'            , # G+24956  U+3D89  uni3D89,  CJK UNIFIED IDEOGRAPH-3D89
        '15754' => '24957'            , # G+24957  U+3D8A  uni3D8A,  CJK UNIFIED IDEOGRAPH-3D8A
        '15755' => '24958'            , # G+24958  U+3D8B  uni3D8B,  CJK UNIFIED IDEOGRAPH-3D8B
        '15756' => '24959'            , # G+24959  U+3D8C  uni3D8C,  CJK UNIFIED IDEOGRAPH-3D8C
        '15757' => '24960'            , # G+24960  U+3D8D  uni3D8D,  CJK UNIFIED IDEOGRAPH-3D8D
        '15758' => '24961'            , # G+24961  U+3D8E  uni3D8E,  CJK UNIFIED IDEOGRAPH-3D8E
        '15759' => '24962'            , # G+24962  U+3D8F  uni3D8F,  CJK UNIFIED IDEOGRAPH-3D8F
        '15760' => '24963'            , # G+24963  U+3D90  uni3D90,  CJK UNIFIED IDEOGRAPH-3D90
        '15761' => '24964'            , # G+24964  U+3D91  uni3D91,  CJK UNIFIED IDEOGRAPH-3D91
        '15762' => '24965'            , # G+24965  U+3D92  uni3D92,  CJK UNIFIED IDEOGRAPH-3D92
        '15763' => '24966'            , # G+24966  U+3D93  uni3D93,  CJK UNIFIED IDEOGRAPH-3D93
        '15764' => '24967'            , # G+24967  U+3D94  uni3D94,  CJK UNIFIED IDEOGRAPH-3D94
        '15765' => '24968'            , # G+24968  U+3D95  uni3D95,  CJK UNIFIED IDEOGRAPH-3D95
        '15766' => '24969'            , # G+24969  U+3D96  uni3D96,  CJK UNIFIED IDEOGRAPH-3D96
        '15767' => '24970'            , # G+24970  U+3D97  uni3D97,  CJK UNIFIED IDEOGRAPH-3D97
        '15768' => '24971'            , # G+24971  U+3D98  uni3D98,  CJK UNIFIED IDEOGRAPH-3D98
        '15769' => '24972'            , # G+24972  U+3D99  uni3D99,  CJK UNIFIED IDEOGRAPH-3D99
        '15770' => '24973'            , # G+24973  U+3D9A  uni3D9A,  CJK UNIFIED IDEOGRAPH-3D9A
        '15771' => '24974'            , # G+24974  U+3D9B  uni3D9B,  CJK UNIFIED IDEOGRAPH-3D9B
        '15772' => '24975'            , # G+24975  U+3D9C  uni3D9C,  CJK UNIFIED IDEOGRAPH-3D9C
        '15773' => '24976'            , # G+24976  U+3D9D  uni3D9D,  CJK UNIFIED IDEOGRAPH-3D9D
        '15774' => '24977'            , # G+24977  U+3D9E  uni3D9E,  CJK UNIFIED IDEOGRAPH-3D9E
        '15775' => '24978'            , # G+24978  U+3D9F  uni3D9F,  CJK UNIFIED IDEOGRAPH-3D9F
        '15776' => '24979'            , # G+24979  U+3DA0  uni3DA0,  CJK UNIFIED IDEOGRAPH-3DA0
        '15777' => '24980'            , # G+24980  U+3DA1  uni3DA1,  CJK UNIFIED IDEOGRAPH-3DA1
        '15778' => '24981'            , # G+24981  U+3DA2  uni3DA2,  CJK UNIFIED IDEOGRAPH-3DA2
        '15779' => '24982'            , # G+24982  U+3DA3  uni3DA3,  CJK UNIFIED IDEOGRAPH-3DA3
        '15780' => '24983'            , # G+24983  U+3DA4  uni3DA4,  CJK UNIFIED IDEOGRAPH-3DA4
        '15781' => '24984'            , # G+24984  U+3DA5  uni3DA5,  CJK UNIFIED IDEOGRAPH-3DA5
        '15782' => '24985'            , # G+24985  U+3DA6  uni3DA6,  CJK UNIFIED IDEOGRAPH-3DA6
        '15783' => '24986'            , # G+24986  U+3DA7  uni3DA7,  CJK UNIFIED IDEOGRAPH-3DA7
        '15784' => '24987'            , # G+24987  U+3DA8  uni3DA8,  CJK UNIFIED IDEOGRAPH-3DA8
        '15785' => '24988'            , # G+24988  U+3DA9  uni3DA9,  CJK UNIFIED IDEOGRAPH-3DA9
        '15786' => '24989'            , # G+24989  U+3DAA  uni3DAA,  CJK UNIFIED IDEOGRAPH-3DAA
        '15787' => '24990'            , # G+24990  U+3DAB  uni3DAB,  CJK UNIFIED IDEOGRAPH-3DAB
        '15788' => '24991'            , # G+24991  U+3DAC  uni3DAC,  CJK UNIFIED IDEOGRAPH-3DAC
        '15789' => '24992'            , # G+24992  U+3DAD  uni3DAD,  CJK UNIFIED IDEOGRAPH-3DAD
        '15790' => '24993'            , # G+24993  U+3DAE  uni3DAE,  CJK UNIFIED IDEOGRAPH-3DAE
        '15791' => '24994'            , # G+24994  U+3DAF  uni3DAF,  CJK UNIFIED IDEOGRAPH-3DAF
        '15792' => '24995'            , # G+24995  U+3DB0  uni3DB0,  CJK UNIFIED IDEOGRAPH-3DB0
        '15793' => '24996'            , # G+24996  U+3DB1  uni3DB1,  CJK UNIFIED IDEOGRAPH-3DB1
        '15794' => '24997'            , # G+24997  U+3DB2  uni3DB2,  CJK UNIFIED IDEOGRAPH-3DB2
        '15795' => '24998'            , # G+24998  U+3DB3  uni3DB3,  CJK UNIFIED IDEOGRAPH-3DB3
        '15796' => '24999'            , # G+24999  U+3DB4  uni3DB4,  CJK UNIFIED IDEOGRAPH-3DB4
        '15797' => '25000'            , # G+25000  U+3DB5  uni3DB5,  CJK UNIFIED IDEOGRAPH-3DB5
        '15798' => '25001'            , # G+25001  U+3DB6  uni3DB6,  CJK UNIFIED IDEOGRAPH-3DB6
        '15799' => '25002'            , # G+25002  U+3DB7  uni3DB7,  CJK UNIFIED IDEOGRAPH-3DB7
        '15800' => '25003'            , # G+25003  U+3DB8  uni3DB8,  CJK UNIFIED IDEOGRAPH-3DB8
        '15801' => '25004'            , # G+25004  U+3DB9  uni3DB9,  CJK UNIFIED IDEOGRAPH-3DB9
        '15802' => '25005'            , # G+25005  U+3DBA  uni3DBA,  CJK UNIFIED IDEOGRAPH-3DBA
        '15803' => '25006'            , # G+25006  U+3DBB  uni3DBB,  CJK UNIFIED IDEOGRAPH-3DBB
        '15804' => '25007'            , # G+25007  U+3DBC  uni3DBC,  CJK UNIFIED IDEOGRAPH-3DBC
        '15805' => '25008'            , # G+25008  U+3DBD  uni3DBD,  CJK UNIFIED IDEOGRAPH-3DBD
        '15806' => '25009'            , # G+25009  U+3DBE  uni3DBE,  CJK UNIFIED IDEOGRAPH-3DBE
        '15807' => '25010'            , # G+25010  U+3DBF  uni3DBF,  CJK UNIFIED IDEOGRAPH-3DBF
        '15808' => '25011'            , # G+25011  U+3DC0  uni3DC0,  CJK UNIFIED IDEOGRAPH-3DC0
        '15809' => '25012'            , # G+25012  U+3DC1  uni3DC1,  CJK UNIFIED IDEOGRAPH-3DC1
        '15810' => '25013'            , # G+25013  U+3DC2  uni3DC2,  CJK UNIFIED IDEOGRAPH-3DC2
        '15811' => '25014'            , # G+25014  U+3DC3  uni3DC3,  CJK UNIFIED IDEOGRAPH-3DC3
        '15812' => '25015'            , # G+25015  U+3DC4  uni3DC4,  CJK UNIFIED IDEOGRAPH-3DC4
        '15813' => '25016'            , # G+25016  U+3DC5  uni3DC5,  CJK UNIFIED IDEOGRAPH-3DC5
        '15814' => '25017'            , # G+25017  U+3DC6  uni3DC6,  CJK UNIFIED IDEOGRAPH-3DC6
        '15815' => '25018'            , # G+25018  U+3DC7  uni3DC7,  CJK UNIFIED IDEOGRAPH-3DC7
        '15816' => '25019'            , # G+25019  U+3DC8  uni3DC8,  CJK UNIFIED IDEOGRAPH-3DC8
        '15817' => '25020'            , # G+25020  U+3DC9  uni3DC9,  CJK UNIFIED IDEOGRAPH-3DC9
        '15818' => '25021'            , # G+25021  U+3DCA  uni3DCA,  CJK UNIFIED IDEOGRAPH-3DCA
        '15819' => '25022'            , # G+25022  U+3DCB  uni3DCB,  CJK UNIFIED IDEOGRAPH-3DCB
        '15820' => '25023'            , # G+25023  U+3DCC  uni3DCC,  CJK UNIFIED IDEOGRAPH-3DCC
        '15821' => '25024'            , # G+25024  U+3DCD  uni3DCD,  CJK UNIFIED IDEOGRAPH-3DCD
        '15822' => '25025'            , # G+25025  U+3DCE  uni3DCE,  CJK UNIFIED IDEOGRAPH-3DCE
        '15823' => '25026'            , # G+25026  U+3DCF  uni3DCF,  CJK UNIFIED IDEOGRAPH-3DCF
        '15824' => '25027'            , # G+25027  U+3DD0  uni3DD0,  CJK UNIFIED IDEOGRAPH-3DD0
        '15825' => '25028'            , # G+25028  U+3DD1  uni3DD1,  CJK UNIFIED IDEOGRAPH-3DD1
        '15826' => '25029'            , # G+25029  U+3DD2  uni3DD2,  CJK UNIFIED IDEOGRAPH-3DD2
        '15827' => '25030'            , # G+25030  U+3DD3  uni3DD3,  CJK UNIFIED IDEOGRAPH-3DD3
        '15828' => '25031'            , # G+25031  U+3DD4  uni3DD4,  CJK UNIFIED IDEOGRAPH-3DD4
        '15829' => '25032'            , # G+25032  U+3DD5  uni3DD5,  CJK UNIFIED IDEOGRAPH-3DD5
        '15830' => '25033'            , # G+25033  U+3DD6  uni3DD6,  CJK UNIFIED IDEOGRAPH-3DD6
        '15831' => '25034'            , # G+25034  U+3DD7  uni3DD7,  CJK UNIFIED IDEOGRAPH-3DD7
        '15832' => '25035'            , # G+25035  U+3DD8  uni3DD8,  CJK UNIFIED IDEOGRAPH-3DD8
        '15833' => '25036'            , # G+25036  U+3DD9  uni3DD9,  CJK UNIFIED IDEOGRAPH-3DD9
        '15834' => '25037'            , # G+25037  U+3DDA  uni3DDA,  CJK UNIFIED IDEOGRAPH-3DDA
        '15835' => '25038'            , # G+25038  U+3DDB  uni3DDB,  CJK UNIFIED IDEOGRAPH-3DDB
        '15836' => '25039'            , # G+25039  U+3DDC  uni3DDC,  CJK UNIFIED IDEOGRAPH-3DDC
        '15837' => '25040'            , # G+25040  U+3DDD  uni3DDD,  CJK UNIFIED IDEOGRAPH-3DDD
        '15838' => '25041'            , # G+25041  U+3DDE  uni3DDE,  CJK UNIFIED IDEOGRAPH-3DDE
        '15839' => '25042'            , # G+25042  U+3DDF  uni3DDF,  CJK UNIFIED IDEOGRAPH-3DDF
        '15840' => '25043'            , # G+25043  U+3DE0  uni3DE0,  CJK UNIFIED IDEOGRAPH-3DE0
        '15841' => '25044'            , # G+25044  U+3DE1  uni3DE1,  CJK UNIFIED IDEOGRAPH-3DE1
        '15842' => '25045'            , # G+25045  U+3DE2  uni3DE2,  CJK UNIFIED IDEOGRAPH-3DE2
        '15843' => '25046'            , # G+25046  U+3DE3  uni3DE3,  CJK UNIFIED IDEOGRAPH-3DE3
        '15844' => '25047'            , # G+25047  U+3DE4  uni3DE4,  CJK UNIFIED IDEOGRAPH-3DE4
        '15845' => '25048'            , # G+25048  U+3DE5  uni3DE5,  CJK UNIFIED IDEOGRAPH-3DE5
        '15846' => '25049'            , # G+25049  U+3DE6  uni3DE6,  CJK UNIFIED IDEOGRAPH-3DE6
        '15847' => '25050'            , # G+25050  U+3DE7  uni3DE7,  CJK UNIFIED IDEOGRAPH-3DE7
        '15848' => '25051'            , # G+25051  U+3DE8  uni3DE8,  CJK UNIFIED IDEOGRAPH-3DE8
        '15849' => '25052'            , # G+25052  U+3DE9  uni3DE9,  CJK UNIFIED IDEOGRAPH-3DE9
        '15850' => '25053'            , # G+25053  U+3DEA  uni3DEA,  CJK UNIFIED IDEOGRAPH-3DEA
        '15851' => '25054'            , # G+25054  U+3DEB  uni3DEB,  CJK UNIFIED IDEOGRAPH-3DEB
        '15852' => '25055'            , # G+25055  U+3DEC  uni3DEC,  CJK UNIFIED IDEOGRAPH-3DEC
        '15853' => '25056'            , # G+25056  U+3DED  uni3DED,  CJK UNIFIED IDEOGRAPH-3DED
        '15854' => '25057'            , # G+25057  U+3DEE  uni3DEE,  CJK UNIFIED IDEOGRAPH-3DEE
        '15855' => '25058'            , # G+25058  U+3DEF  uni3DEF,  CJK UNIFIED IDEOGRAPH-3DEF
        '15856' => '25059'            , # G+25059  U+3DF0  uni3DF0,  CJK UNIFIED IDEOGRAPH-3DF0
        '15857' => '25060'            , # G+25060  U+3DF1  uni3DF1,  CJK UNIFIED IDEOGRAPH-3DF1
        '15858' => '25061'            , # G+25061  U+3DF2  uni3DF2,  CJK UNIFIED IDEOGRAPH-3DF2
        '15859' => '25062'            , # G+25062  U+3DF3  uni3DF3,  CJK UNIFIED IDEOGRAPH-3DF3
        '15860' => '25063'            , # G+25063  U+3DF4  uni3DF4,  CJK UNIFIED IDEOGRAPH-3DF4
        '15861' => '25064'            , # G+25064  U+3DF5  uni3DF5,  CJK UNIFIED IDEOGRAPH-3DF5
        '15862' => '25065'            , # G+25065  U+3DF6  uni3DF6,  CJK UNIFIED IDEOGRAPH-3DF6
        '15863' => '25066'            , # G+25066  U+3DF7  uni3DF7,  CJK UNIFIED IDEOGRAPH-3DF7
        '15864' => '25067'            , # G+25067  U+3DF8  uni3DF8,  CJK UNIFIED IDEOGRAPH-3DF8
        '15865' => '25068'            , # G+25068  U+3DF9  uni3DF9,  CJK UNIFIED IDEOGRAPH-3DF9
        '15866' => '25069'            , # G+25069  U+3DFA  uni3DFA,  CJK UNIFIED IDEOGRAPH-3DFA
        '15867' => '25070'            , # G+25070  U+3DFB  uni3DFB,  CJK UNIFIED IDEOGRAPH-3DFB
        '15868' => '25071'            , # G+25071  U+3DFC  uni3DFC,  CJK UNIFIED IDEOGRAPH-3DFC
        '15869' => '25072'            , # G+25072  U+3DFD  uni3DFD,  CJK UNIFIED IDEOGRAPH-3DFD
        '15870' => '25073'            , # G+25073  U+3DFE  uni3DFE,  CJK UNIFIED IDEOGRAPH-3DFE
        '15871' => '25074'            , # G+25074  U+3DFF  uni3DFF,  CJK UNIFIED IDEOGRAPH-3DFF
        '15872' => '25075'            , # G+25075  U+3E00  uni3E00,  CJK UNIFIED IDEOGRAPH-3E00
        '15873' => '25076'            , # G+25076  U+3E01  uni3E01,  CJK UNIFIED IDEOGRAPH-3E01
        '15874' => '25077'            , # G+25077  U+3E02  uni3E02,  CJK UNIFIED IDEOGRAPH-3E02
        '15875' => '25078'            , # G+25078  U+3E03  uni3E03,  CJK UNIFIED IDEOGRAPH-3E03
        '15876' => '25079'            , # G+25079  U+3E04  uni3E04,  CJK UNIFIED IDEOGRAPH-3E04
        '15877' => '25080'            , # G+25080  U+3E05  uni3E05,  CJK UNIFIED IDEOGRAPH-3E05
        '15878' => '25081'            , # G+25081  U+3E06  uni3E06,  CJK UNIFIED IDEOGRAPH-3E06
        '15879' => '25082'            , # G+25082  U+3E07  uni3E07,  CJK UNIFIED IDEOGRAPH-3E07
        '15880' => '25083'            , # G+25083  U+3E08  uni3E08,  CJK UNIFIED IDEOGRAPH-3E08
        '15881' => '25084'            , # G+25084  U+3E09  uni3E09,  CJK UNIFIED IDEOGRAPH-3E09
        '15882' => '25085'            , # G+25085  U+3E0A  uni3E0A,  CJK UNIFIED IDEOGRAPH-3E0A
        '15883' => '25086'            , # G+25086  U+3E0B  uni3E0B,  CJK UNIFIED IDEOGRAPH-3E0B
        '15884' => '25087'            , # G+25087  U+3E0C  uni3E0C,  CJK UNIFIED IDEOGRAPH-3E0C
        '15885' => '25088'            , # G+25088  U+3E0D  uni3E0D,  CJK UNIFIED IDEOGRAPH-3E0D
        '15886' => '25089'            , # G+25089  U+3E0E  uni3E0E,  CJK UNIFIED IDEOGRAPH-3E0E
        '15887' => '25090'            , # G+25090  U+3E0F  uni3E0F,  CJK UNIFIED IDEOGRAPH-3E0F
        '15888' => '25091'            , # G+25091  U+3E10  uni3E10,  CJK UNIFIED IDEOGRAPH-3E10
        '15889' => '25092'            , # G+25092  U+3E11  uni3E11,  CJK UNIFIED IDEOGRAPH-3E11
        '15890' => '25093'            , # G+25093  U+3E12  uni3E12,  CJK UNIFIED IDEOGRAPH-3E12
        '15891' => '25094'            , # G+25094  U+3E13  uni3E13,  CJK UNIFIED IDEOGRAPH-3E13
        '15892' => '25095'            , # G+25095  U+3E14  uni3E14,  CJK UNIFIED IDEOGRAPH-3E14
        '15893' => '25096'            , # G+25096  U+3E15  uni3E15,  CJK UNIFIED IDEOGRAPH-3E15
        '15894' => '25097'            , # G+25097  U+3E16  uni3E16,  CJK UNIFIED IDEOGRAPH-3E16
        '15895' => '25098'            , # G+25098  U+3E17  uni3E17,  CJK UNIFIED IDEOGRAPH-3E17
        '15896' => '25099'            , # G+25099  U+3E18  uni3E18,  CJK UNIFIED IDEOGRAPH-3E18
        '15897' => '25100'            , # G+25100  U+3E19  uni3E19,  CJK UNIFIED IDEOGRAPH-3E19
        '15898' => '25101'            , # G+25101  U+3E1A  uni3E1A,  CJK UNIFIED IDEOGRAPH-3E1A
        '15899' => '25102'            , # G+25102  U+3E1B  uni3E1B,  CJK UNIFIED IDEOGRAPH-3E1B
        '15900' => '25103'            , # G+25103  U+3E1C  uni3E1C,  CJK UNIFIED IDEOGRAPH-3E1C
        '15901' => '25104'            , # G+25104  U+3E1D  uni3E1D,  CJK UNIFIED IDEOGRAPH-3E1D
        '15902' => '25105'            , # G+25105  U+3E1E  uni3E1E,  CJK UNIFIED IDEOGRAPH-3E1E
        '15903' => '25106'            , # G+25106  U+3E1F  uni3E1F,  CJK UNIFIED IDEOGRAPH-3E1F
        '15904' => '25107'            , # G+25107  U+3E20  uni3E20,  CJK UNIFIED IDEOGRAPH-3E20
        '15905' => '25108'            , # G+25108  U+3E21  uni3E21,  CJK UNIFIED IDEOGRAPH-3E21
        '15906' => '25109'            , # G+25109  U+3E22  uni3E22,  CJK UNIFIED IDEOGRAPH-3E22
        '15907' => '25110'            , # G+25110  U+3E23  uni3E23,  CJK UNIFIED IDEOGRAPH-3E23
        '15908' => '25111'            , # G+25111  U+3E24  uni3E24,  CJK UNIFIED IDEOGRAPH-3E24
        '15909' => '25112'            , # G+25112  U+3E25  uni3E25,  CJK UNIFIED IDEOGRAPH-3E25
        '15910' => '25113'            , # G+25113  U+3E26  uni3E26,  CJK UNIFIED IDEOGRAPH-3E26
        '15911' => '25114'            , # G+25114  U+3E27  uni3E27,  CJK UNIFIED IDEOGRAPH-3E27
        '15912' => '25115'            , # G+25115  U+3E28  uni3E28,  CJK UNIFIED IDEOGRAPH-3E28
        '15913' => '25116'            , # G+25116  U+3E29  uni3E29,  CJK UNIFIED IDEOGRAPH-3E29
        '15914' => '25117'            , # G+25117  U+3E2A  uni3E2A,  CJK UNIFIED IDEOGRAPH-3E2A
        '15915' => '25118'            , # G+25118  U+3E2B  uni3E2B,  CJK UNIFIED IDEOGRAPH-3E2B
        '15916' => '25119'            , # G+25119  U+3E2C  uni3E2C,  CJK UNIFIED IDEOGRAPH-3E2C
        '15917' => '25120'            , # G+25120  U+3E2D  uni3E2D,  CJK UNIFIED IDEOGRAPH-3E2D
        '15918' => '25121'            , # G+25121  U+3E2E  uni3E2E,  CJK UNIFIED IDEOGRAPH-3E2E
        '15919' => '25122'            , # G+25122  U+3E2F  uni3E2F,  CJK UNIFIED IDEOGRAPH-3E2F
        '15920' => '25123'            , # G+25123  U+3E30  uni3E30,  CJK UNIFIED IDEOGRAPH-3E30
        '15921' => '25124'            , # G+25124  U+3E31  uni3E31,  CJK UNIFIED IDEOGRAPH-3E31
        '15922' => '25125'            , # G+25125  U+3E32  uni3E32,  CJK UNIFIED IDEOGRAPH-3E32
        '15923' => '25126'            , # G+25126  U+3E33  uni3E33,  CJK UNIFIED IDEOGRAPH-3E33
        '15924' => '25127'            , # G+25127  U+3E34  uni3E34,  CJK UNIFIED IDEOGRAPH-3E34
        '15925' => '25128'            , # G+25128  U+3E35  uni3E35,  CJK UNIFIED IDEOGRAPH-3E35
        '15926' => '25129'            , # G+25129  U+3E36  uni3E36,  CJK UNIFIED IDEOGRAPH-3E36
        '15927' => '25130'            , # G+25130  U+3E37  uni3E37,  CJK UNIFIED IDEOGRAPH-3E37
        '15928' => '25131'            , # G+25131  U+3E38  uni3E38,  CJK UNIFIED IDEOGRAPH-3E38
        '15929' => '25132'            , # G+25132  U+3E39  uni3E39,  CJK UNIFIED IDEOGRAPH-3E39
        '15930' => '25133'            , # G+25133  U+3E3A  uni3E3A,  CJK UNIFIED IDEOGRAPH-3E3A
        '15931' => '25134'            , # G+25134  U+3E3B  uni3E3B,  CJK UNIFIED IDEOGRAPH-3E3B
        '15932' => '25135'            , # G+25135  U+3E3C  uni3E3C,  CJK UNIFIED IDEOGRAPH-3E3C
        '15933' => '25136'            , # G+25136  U+3E3D  uni3E3D,  CJK UNIFIED IDEOGRAPH-3E3D
        '15934' => '25137'            , # G+25137  U+3E3E  uni3E3E,  CJK UNIFIED IDEOGRAPH-3E3E
        '15935' => '25138'            , # G+25138  U+3E3F  uni3E3F,  CJK UNIFIED IDEOGRAPH-3E3F
        '15936' => '25139'            , # G+25139  U+3E40  uni3E40,  CJK UNIFIED IDEOGRAPH-3E40
        '15937' => '25140'            , # G+25140  U+3E41  uni3E41,  CJK UNIFIED IDEOGRAPH-3E41
        '15938' => '25141'            , # G+25141  U+3E42  uni3E42,  CJK UNIFIED IDEOGRAPH-3E42
        '15939' => '25142'            , # G+25142  U+3E43  uni3E43,  CJK UNIFIED IDEOGRAPH-3E43
        '15940' => '25143'            , # G+25143  U+3E44  uni3E44,  CJK UNIFIED IDEOGRAPH-3E44
        '15941' => '25144'            , # G+25144  U+3E45  uni3E45,  CJK UNIFIED IDEOGRAPH-3E45
        '15942' => '25145'            , # G+25145  U+3E46  uni3E46,  CJK UNIFIED IDEOGRAPH-3E46
        '15943' => '25146'            , # G+25146  U+3E47  uni3E47,  CJK UNIFIED IDEOGRAPH-3E47
        '15944' => '25147'            , # G+25147  U+3E48  uni3E48,  CJK UNIFIED IDEOGRAPH-3E48
        '15945' => '25148'            , # G+25148  U+3E49  uni3E49,  CJK UNIFIED IDEOGRAPH-3E49
        '15946' => '25149'            , # G+25149  U+3E4A  uni3E4A,  CJK UNIFIED IDEOGRAPH-3E4A
        '15947' => '25150'            , # G+25150  U+3E4B  uni3E4B,  CJK UNIFIED IDEOGRAPH-3E4B
        '15948' => '25151'            , # G+25151  U+3E4C  uni3E4C,  CJK UNIFIED IDEOGRAPH-3E4C
        '15949' => '25152'            , # G+25152  U+3E4D  uni3E4D,  CJK UNIFIED IDEOGRAPH-3E4D
        '15950' => '25153'            , # G+25153  U+3E4E  uni3E4E,  CJK UNIFIED IDEOGRAPH-3E4E
        '15951' => '25154'            , # G+25154  U+3E4F  uni3E4F,  CJK UNIFIED IDEOGRAPH-3E4F
        '15952' => '25155'            , # G+25155  U+3E50  uni3E50,  CJK UNIFIED IDEOGRAPH-3E50
        '15953' => '25156'            , # G+25156  U+3E51  uni3E51,  CJK UNIFIED IDEOGRAPH-3E51
        '15954' => '25157'            , # G+25157  U+3E52  uni3E52,  CJK UNIFIED IDEOGRAPH-3E52
        '15955' => '25158'            , # G+25158  U+3E53  uni3E53,  CJK UNIFIED IDEOGRAPH-3E53
        '15956' => '25159'            , # G+25159  U+3E54  uni3E54,  CJK UNIFIED IDEOGRAPH-3E54
        '15957' => '25160'            , # G+25160  U+3E55  uni3E55,  CJK UNIFIED IDEOGRAPH-3E55
        '15958' => '25161'            , # G+25161  U+3E56  uni3E56,  CJK UNIFIED IDEOGRAPH-3E56
        '15959' => '25162'            , # G+25162  U+3E57  uni3E57,  CJK UNIFIED IDEOGRAPH-3E57
        '15960' => '25163'            , # G+25163  U+3E58  uni3E58,  CJK UNIFIED IDEOGRAPH-3E58
        '15961' => '25164'            , # G+25164  U+3E59  uni3E59,  CJK UNIFIED IDEOGRAPH-3E59
        '15962' => '25165'            , # G+25165  U+3E5A  uni3E5A,  CJK UNIFIED IDEOGRAPH-3E5A
        '15963' => '25166'            , # G+25166  U+3E5B  uni3E5B,  CJK UNIFIED IDEOGRAPH-3E5B
        '15964' => '25167'            , # G+25167  U+3E5C  uni3E5C,  CJK UNIFIED IDEOGRAPH-3E5C
        '15965' => '25168'            , # G+25168  U+3E5D  uni3E5D,  CJK UNIFIED IDEOGRAPH-3E5D
        '15966' => '25169'            , # G+25169  U+3E5E  uni3E5E,  CJK UNIFIED IDEOGRAPH-3E5E
        '15967' => '25170'            , # G+25170  U+3E5F  uni3E5F,  CJK UNIFIED IDEOGRAPH-3E5F
        '15968' => '25171'            , # G+25171  U+3E60  uni3E60,  CJK UNIFIED IDEOGRAPH-3E60
        '15969' => '25172'            , # G+25172  U+3E61  uni3E61,  CJK UNIFIED IDEOGRAPH-3E61
        '15970' => '25173'            , # G+25173  U+3E62  uni3E62,  CJK UNIFIED IDEOGRAPH-3E62
        '15971' => '25174'            , # G+25174  U+3E63  uni3E63,  CJK UNIFIED IDEOGRAPH-3E63
        '15972' => '25175'            , # G+25175  U+3E64  uni3E64,  CJK UNIFIED IDEOGRAPH-3E64
        '15973' => '25176'            , # G+25176  U+3E65  uni3E65,  CJK UNIFIED IDEOGRAPH-3E65
        '15974' => '25177'            , # G+25177  U+3E66  uni3E66,  CJK UNIFIED IDEOGRAPH-3E66
        '15975' => '25178'            , # G+25178  U+3E67  uni3E67,  CJK UNIFIED IDEOGRAPH-3E67
        '15976' => '25179'            , # G+25179  U+3E68  uni3E68,  CJK UNIFIED IDEOGRAPH-3E68
        '15977' => '25180'            , # G+25180  U+3E69  uni3E69,  CJK UNIFIED IDEOGRAPH-3E69
        '15978' => '25181'            , # G+25181  U+3E6A  uni3E6A,  CJK UNIFIED IDEOGRAPH-3E6A
        '15979' => '25182'            , # G+25182  U+3E6B  uni3E6B,  CJK UNIFIED IDEOGRAPH-3E6B
        '15980' => '25183'            , # G+25183  U+3E6C  uni3E6C,  CJK UNIFIED IDEOGRAPH-3E6C
        '15981' => '25184'            , # G+25184  U+3E6D  uni3E6D,  CJK UNIFIED IDEOGRAPH-3E6D
        '15982' => '25185'            , # G+25185  U+3E6E  uni3E6E,  CJK UNIFIED IDEOGRAPH-3E6E
        '15983' => '25186'            , # G+25186  U+3E6F  uni3E6F,  CJK UNIFIED IDEOGRAPH-3E6F
        '15984' => '25187'            , # G+25187  U+3E70  uni3E70,  CJK UNIFIED IDEOGRAPH-3E70
        '15985' => '25188'            , # G+25188  U+3E71  uni3E71,  CJK UNIFIED IDEOGRAPH-3E71
        '15986' => '25189'            , # G+25189  U+3E72  uni3E72,  CJK UNIFIED IDEOGRAPH-3E72
        '15987' => '25190'            , # G+25190  U+3E73  uni3E73,  CJK UNIFIED IDEOGRAPH-3E73
        '15988' => '25191'            , # G+25191  U+3E74  uni3E74,  CJK UNIFIED IDEOGRAPH-3E74
        '15989' => '25192'            , # G+25192  U+3E75  uni3E75,  CJK UNIFIED IDEOGRAPH-3E75
        '15990' => '25193'            , # G+25193  U+3E76  uni3E76,  CJK UNIFIED IDEOGRAPH-3E76
        '15991' => '25194'            , # G+25194  U+3E77  uni3E77,  CJK UNIFIED IDEOGRAPH-3E77
        '15992' => '25195'            , # G+25195  U+3E78  uni3E78,  CJK UNIFIED IDEOGRAPH-3E78
        '15993' => '25196'            , # G+25196  U+3E79  uni3E79,  CJK UNIFIED IDEOGRAPH-3E79
        '15994' => '25197'            , # G+25197  U+3E7A  uni3E7A,  CJK UNIFIED IDEOGRAPH-3E7A
        '15995' => '25198'            , # G+25198  U+3E7B  uni3E7B,  CJK UNIFIED IDEOGRAPH-3E7B
        '15996' => '25199'            , # G+25199  U+3E7C  uni3E7C,  CJK UNIFIED IDEOGRAPH-3E7C
        '15997' => '25200'            , # G+25200  U+3E7D  uni3E7D,  CJK UNIFIED IDEOGRAPH-3E7D
        '15998' => '25201'            , # G+25201  U+3E7E  uni3E7E,  CJK UNIFIED IDEOGRAPH-3E7E
        '15999' => '25202'            , # G+25202  U+3E7F  uni3E7F,  CJK UNIFIED IDEOGRAPH-3E7F
        '16000' => '25203'            , # G+25203  U+3E80  uni3E80,  CJK UNIFIED IDEOGRAPH-3E80
        '16001' => '25204'            , # G+25204  U+3E81  uni3E81,  CJK UNIFIED IDEOGRAPH-3E81
        '16002' => '25205'            , # G+25205  U+3E82  uni3E82,  CJK UNIFIED IDEOGRAPH-3E82
        '16003' => '25206'            , # G+25206  U+3E83  uni3E83,  CJK UNIFIED IDEOGRAPH-3E83
        '16004' => '25207'            , # G+25207  U+3E84  uni3E84,  CJK UNIFIED IDEOGRAPH-3E84
        '16005' => '25208'            , # G+25208  U+3E85  uni3E85,  CJK UNIFIED IDEOGRAPH-3E85
        '16006' => '25209'            , # G+25209  U+3E86  uni3E86,  CJK UNIFIED IDEOGRAPH-3E86
        '16007' => '25210'            , # G+25210  U+3E87  uni3E87,  CJK UNIFIED IDEOGRAPH-3E87
        '16008' => '25211'            , # G+25211  U+3E88  uni3E88,  CJK UNIFIED IDEOGRAPH-3E88
        '16009' => '25212'            , # G+25212  U+3E89  uni3E89,  CJK UNIFIED IDEOGRAPH-3E89
        '16010' => '25213'            , # G+25213  U+3E8A  uni3E8A,  CJK UNIFIED IDEOGRAPH-3E8A
        '16011' => '25214'            , # G+25214  U+3E8B  uni3E8B,  CJK UNIFIED IDEOGRAPH-3E8B
        '16012' => '25215'            , # G+25215  U+3E8C  uni3E8C,  CJK UNIFIED IDEOGRAPH-3E8C
        '16013' => '25216'            , # G+25216  U+3E8D  uni3E8D,  CJK UNIFIED IDEOGRAPH-3E8D
        '16014' => '25217'            , # G+25217  U+3E8E  uni3E8E,  CJK UNIFIED IDEOGRAPH-3E8E
        '16015' => '25218'            , # G+25218  U+3E8F  uni3E8F,  CJK UNIFIED IDEOGRAPH-3E8F
        '16016' => '25219'            , # G+25219  U+3E90  uni3E90,  CJK UNIFIED IDEOGRAPH-3E90
        '16017' => '25220'            , # G+25220  U+3E91  uni3E91,  CJK UNIFIED IDEOGRAPH-3E91
        '16018' => '25221'            , # G+25221  U+3E92  uni3E92,  CJK UNIFIED IDEOGRAPH-3E92
        '16019' => '25222'            , # G+25222  U+3E93  uni3E93,  CJK UNIFIED IDEOGRAPH-3E93
        '16020' => '25223'            , # G+25223  U+3E94  uni3E94,  CJK UNIFIED IDEOGRAPH-3E94
        '16021' => '25224'            , # G+25224  U+3E95  uni3E95,  CJK UNIFIED IDEOGRAPH-3E95
        '16022' => '25225'            , # G+25225  U+3E96  uni3E96,  CJK UNIFIED IDEOGRAPH-3E96
        '16023' => '25226'            , # G+25226  U+3E97  uni3E97,  CJK UNIFIED IDEOGRAPH-3E97
        '16024' => '25227'            , # G+25227  U+3E98  uni3E98,  CJK UNIFIED IDEOGRAPH-3E98
        '16025' => '25228'            , # G+25228  U+3E99  uni3E99,  CJK UNIFIED IDEOGRAPH-3E99
        '16026' => '25229'            , # G+25229  U+3E9A  uni3E9A,  CJK UNIFIED IDEOGRAPH-3E9A
        '16027' => '25230'            , # G+25230  U+3E9B  uni3E9B,  CJK UNIFIED IDEOGRAPH-3E9B
        '16028' => '25231'            , # G+25231  U+3E9C  uni3E9C,  CJK UNIFIED IDEOGRAPH-3E9C
        '16029' => '25232'            , # G+25232  U+3E9D  uni3E9D,  CJK UNIFIED IDEOGRAPH-3E9D
        '16030' => '25233'            , # G+25233  U+3E9E  uni3E9E,  CJK UNIFIED IDEOGRAPH-3E9E
        '16031' => '25234'            , # G+25234  U+3E9F  uni3E9F,  CJK UNIFIED IDEOGRAPH-3E9F
        '16032' => '25235'            , # G+25235  U+3EA0  uni3EA0,  CJK UNIFIED IDEOGRAPH-3EA0
        '16033' => '25236'            , # G+25236  U+3EA1  uni3EA1,  CJK UNIFIED IDEOGRAPH-3EA1
        '16034' => '25237'            , # G+25237  U+3EA2  uni3EA2,  CJK UNIFIED IDEOGRAPH-3EA2
        '16035' => '25238'            , # G+25238  U+3EA3  uni3EA3,  CJK UNIFIED IDEOGRAPH-3EA3
        '16036' => '25239'            , # G+25239  U+3EA4  uni3EA4,  CJK UNIFIED IDEOGRAPH-3EA4
        '16037' => '25240'            , # G+25240  U+3EA5  uni3EA5,  CJK UNIFIED IDEOGRAPH-3EA5
        '16038' => '25241'            , # G+25241  U+3EA6  uni3EA6,  CJK UNIFIED IDEOGRAPH-3EA6
        '16039' => '25242'            , # G+25242  U+3EA7  uni3EA7,  CJK UNIFIED IDEOGRAPH-3EA7
        '16040' => '25243'            , # G+25243  U+3EA8  uni3EA8,  CJK UNIFIED IDEOGRAPH-3EA8
        '16041' => '25244'            , # G+25244  U+3EA9  uni3EA9,  CJK UNIFIED IDEOGRAPH-3EA9
        '16042' => '25245'            , # G+25245  U+3EAA  uni3EAA,  CJK UNIFIED IDEOGRAPH-3EAA
        '16043' => '25246'            , # G+25246  U+3EAB  uni3EAB,  CJK UNIFIED IDEOGRAPH-3EAB
        '16044' => '25247'            , # G+25247  U+3EAC  uni3EAC,  CJK UNIFIED IDEOGRAPH-3EAC
        '16045' => '25248'            , # G+25248  U+3EAD  uni3EAD,  CJK UNIFIED IDEOGRAPH-3EAD
        '16046' => '25249'            , # G+25249  U+3EAE  uni3EAE,  CJK UNIFIED IDEOGRAPH-3EAE
        '16047' => '25250'            , # G+25250  U+3EAF  uni3EAF,  CJK UNIFIED IDEOGRAPH-3EAF
        '16048' => '25251'            , # G+25251  U+3EB0  uni3EB0,  CJK UNIFIED IDEOGRAPH-3EB0
        '16049' => '25252'            , # G+25252  U+3EB1  uni3EB1,  CJK UNIFIED IDEOGRAPH-3EB1
        '16050' => '25253'            , # G+25253  U+3EB2  uni3EB2,  CJK UNIFIED IDEOGRAPH-3EB2
        '16051' => '25254'            , # G+25254  U+3EB3  uni3EB3,  CJK UNIFIED IDEOGRAPH-3EB3
        '16052' => '25255'            , # G+25255  U+3EB4  uni3EB4,  CJK UNIFIED IDEOGRAPH-3EB4
        '16053' => '25256'            , # G+25256  U+3EB5  uni3EB5,  CJK UNIFIED IDEOGRAPH-3EB5
        '16054' => '25257'            , # G+25257  U+3EB6  uni3EB6,  CJK UNIFIED IDEOGRAPH-3EB6
        '16055' => '25258'            , # G+25258  U+3EB7  uni3EB7,  CJK UNIFIED IDEOGRAPH-3EB7
        '16056' => '25259'            , # G+25259  U+3EB8  uni3EB8,  CJK UNIFIED IDEOGRAPH-3EB8
        '16057' => '25260'            , # G+25260  U+3EB9  uni3EB9,  CJK UNIFIED IDEOGRAPH-3EB9
        '16058' => '25261'            , # G+25261  U+3EBA  uni3EBA,  CJK UNIFIED IDEOGRAPH-3EBA
        '16059' => '25262'            , # G+25262  U+3EBB  uni3EBB,  CJK UNIFIED IDEOGRAPH-3EBB
        '16060' => '25263'            , # G+25263  U+3EBC  uni3EBC,  CJK UNIFIED IDEOGRAPH-3EBC
        '16061' => '25264'            , # G+25264  U+3EBD  uni3EBD,  CJK UNIFIED IDEOGRAPH-3EBD
        '16062' => '25265'            , # G+25265  U+3EBE  uni3EBE,  CJK UNIFIED IDEOGRAPH-3EBE
        '16063' => '25266'            , # G+25266  U+3EBF  uni3EBF,  CJK UNIFIED IDEOGRAPH-3EBF
        '16064' => '25267'            , # G+25267  U+3EC0  uni3EC0,  CJK UNIFIED IDEOGRAPH-3EC0
        '16065' => '25268'            , # G+25268  U+3EC1  uni3EC1,  CJK UNIFIED IDEOGRAPH-3EC1
        '16066' => '25269'            , # G+25269  U+3EC2  uni3EC2,  CJK UNIFIED IDEOGRAPH-3EC2
        '16067' => '25270'            , # G+25270  U+3EC3  uni3EC3,  CJK UNIFIED IDEOGRAPH-3EC3
        '16068' => '25271'            , # G+25271  U+3EC4  uni3EC4,  CJK UNIFIED IDEOGRAPH-3EC4
        '16069' => '25272'            , # G+25272  U+3EC5  uni3EC5,  CJK UNIFIED IDEOGRAPH-3EC5
        '16070' => '25273'            , # G+25273  U+3EC6  uni3EC6,  CJK UNIFIED IDEOGRAPH-3EC6
        '16071' => '25274'            , # G+25274  U+3EC7  uni3EC7,  CJK UNIFIED IDEOGRAPH-3EC7
        '16072' => '25275'            , # G+25275  U+3EC8  uni3EC8,  CJK UNIFIED IDEOGRAPH-3EC8
        '16073' => '25276'            , # G+25276  U+3EC9  uni3EC9,  CJK UNIFIED IDEOGRAPH-3EC9
        '16074' => '25277'            , # G+25277  U+3ECA  uni3ECA,  CJK UNIFIED IDEOGRAPH-3ECA
        '16075' => '25278'            , # G+25278  U+3ECB  uni3ECB,  CJK UNIFIED IDEOGRAPH-3ECB
        '16076' => '25279'            , # G+25279  U+3ECC  uni3ECC,  CJK UNIFIED IDEOGRAPH-3ECC
        '16077' => '25280'            , # G+25280  U+3ECD  uni3ECD,  CJK UNIFIED IDEOGRAPH-3ECD
        '16078' => '25281'            , # G+25281  U+3ECE  uni3ECE,  CJK UNIFIED IDEOGRAPH-3ECE
        '16079' => '25282'            , # G+25282  U+3ECF  uni3ECF,  CJK UNIFIED IDEOGRAPH-3ECF
        '16080' => '25283'            , # G+25283  U+3ED0  uni3ED0,  CJK UNIFIED IDEOGRAPH-3ED0
        '16081' => '25284'            , # G+25284  U+3ED1  uni3ED1,  CJK UNIFIED IDEOGRAPH-3ED1
        '16082' => '25285'            , # G+25285  U+3ED2  uni3ED2,  CJK UNIFIED IDEOGRAPH-3ED2
        '16083' => '25286'            , # G+25286  U+3ED3  uni3ED3,  CJK UNIFIED IDEOGRAPH-3ED3
        '16084' => '25287'            , # G+25287  U+3ED4  uni3ED4,  CJK UNIFIED IDEOGRAPH-3ED4
        '16085' => '25288'            , # G+25288  U+3ED5  uni3ED5,  CJK UNIFIED IDEOGRAPH-3ED5
        '16086' => '25289'            , # G+25289  U+3ED6  uni3ED6,  CJK UNIFIED IDEOGRAPH-3ED6
        '16087' => '25290'            , # G+25290  U+3ED7  uni3ED7,  CJK UNIFIED IDEOGRAPH-3ED7
        '16088' => '25291'            , # G+25291  U+3ED8  uni3ED8,  CJK UNIFIED IDEOGRAPH-3ED8
        '16089' => '25292'            , # G+25292  U+3ED9  uni3ED9,  CJK UNIFIED IDEOGRAPH-3ED9
        '16090' => '25293'            , # G+25293  U+3EDA  uni3EDA,  CJK UNIFIED IDEOGRAPH-3EDA
        '16091' => '25294'            , # G+25294  U+3EDB  uni3EDB,  CJK UNIFIED IDEOGRAPH-3EDB
        '16092' => '25295'            , # G+25295  U+3EDC  uni3EDC,  CJK UNIFIED IDEOGRAPH-3EDC
        '16093' => '25296'            , # G+25296  U+3EDD  uni3EDD,  CJK UNIFIED IDEOGRAPH-3EDD
        '16094' => '25297'            , # G+25297  U+3EDE  uni3EDE,  CJK UNIFIED IDEOGRAPH-3EDE
        '16095' => '25298'            , # G+25298  U+3EDF  uni3EDF,  CJK UNIFIED IDEOGRAPH-3EDF
        '16096' => '25299'            , # G+25299  U+3EE0  uni3EE0,  CJK UNIFIED IDEOGRAPH-3EE0
        '16097' => '25300'            , # G+25300  U+3EE1  uni3EE1,  CJK UNIFIED IDEOGRAPH-3EE1
        '16098' => '25301'            , # G+25301  U+3EE2  uni3EE2,  CJK UNIFIED IDEOGRAPH-3EE2
        '16099' => '25302'            , # G+25302  U+3EE3  uni3EE3,  CJK UNIFIED IDEOGRAPH-3EE3
        '16100' => '25303'            , # G+25303  U+3EE4  uni3EE4,  CJK UNIFIED IDEOGRAPH-3EE4
        '16101' => '25304'            , # G+25304  U+3EE5  uni3EE5,  CJK UNIFIED IDEOGRAPH-3EE5
        '16102' => '25305'            , # G+25305  U+3EE6  uni3EE6,  CJK UNIFIED IDEOGRAPH-3EE6
        '16103' => '25306'            , # G+25306  U+3EE7  uni3EE7,  CJK UNIFIED IDEOGRAPH-3EE7
        '16104' => '25307'            , # G+25307  U+3EE8  uni3EE8,  CJK UNIFIED IDEOGRAPH-3EE8
        '16105' => '25308'            , # G+25308  U+3EE9  uni3EE9,  CJK UNIFIED IDEOGRAPH-3EE9
        '16106' => '25309'            , # G+25309  U+3EEA  uni3EEA,  CJK UNIFIED IDEOGRAPH-3EEA
        '16107' => '25310'            , # G+25310  U+3EEB  uni3EEB,  CJK UNIFIED IDEOGRAPH-3EEB
        '16108' => '25311'            , # G+25311  U+3EEC  uni3EEC,  CJK UNIFIED IDEOGRAPH-3EEC
        '16109' => '25312'            , # G+25312  U+3EED  uni3EED,  CJK UNIFIED IDEOGRAPH-3EED
        '16110' => '25313'            , # G+25313  U+3EEE  uni3EEE,  CJK UNIFIED IDEOGRAPH-3EEE
        '16111' => '25314'            , # G+25314  U+3EEF  uni3EEF,  CJK UNIFIED IDEOGRAPH-3EEF
        '16112' => '25315'            , # G+25315  U+3EF0  uni3EF0,  CJK UNIFIED IDEOGRAPH-3EF0
        '16113' => '25316'            , # G+25316  U+3EF1  uni3EF1,  CJK UNIFIED IDEOGRAPH-3EF1
        '16114' => '25317'            , # G+25317  U+3EF2  uni3EF2,  CJK UNIFIED IDEOGRAPH-3EF2
        '16115' => '25318'            , # G+25318  U+3EF3  uni3EF3,  CJK UNIFIED IDEOGRAPH-3EF3
        '16116' => '25319'            , # G+25319  U+3EF4  uni3EF4,  CJK UNIFIED IDEOGRAPH-3EF4
        '16117' => '25320'            , # G+25320  U+3EF5  uni3EF5,  CJK UNIFIED IDEOGRAPH-3EF5
        '16118' => '25321'            , # G+25321  U+3EF6  uni3EF6,  CJK UNIFIED IDEOGRAPH-3EF6
        '16119' => '25322'            , # G+25322  U+3EF7  uni3EF7,  CJK UNIFIED IDEOGRAPH-3EF7
        '16120' => '25323'            , # G+25323  U+3EF8  uni3EF8,  CJK UNIFIED IDEOGRAPH-3EF8
        '16121' => '25324'            , # G+25324  U+3EF9  uni3EF9,  CJK UNIFIED IDEOGRAPH-3EF9
        '16122' => '25325'            , # G+25325  U+3EFA  uni3EFA,  CJK UNIFIED IDEOGRAPH-3EFA
        '16123' => '25326'            , # G+25326  U+3EFB  uni3EFB,  CJK UNIFIED IDEOGRAPH-3EFB
        '16124' => '25327'            , # G+25327  U+3EFC  uni3EFC,  CJK UNIFIED IDEOGRAPH-3EFC
        '16125' => '25328'            , # G+25328  U+3EFD  uni3EFD,  CJK UNIFIED IDEOGRAPH-3EFD
        '16126' => '25329'            , # G+25329  U+3EFE  uni3EFE,  CJK UNIFIED IDEOGRAPH-3EFE
        '16127' => '25330'            , # G+25330  U+3EFF  uni3EFF,  CJK UNIFIED IDEOGRAPH-3EFF
        '16128' => '25331'            , # G+25331  U+3F00  uni3F00,  CJK UNIFIED IDEOGRAPH-3F00
        '16129' => '25332'            , # G+25332  U+3F01  uni3F01,  CJK UNIFIED IDEOGRAPH-3F01
        '16130' => '25333'            , # G+25333  U+3F02  uni3F02,  CJK UNIFIED IDEOGRAPH-3F02
        '16131' => '25334'            , # G+25334  U+3F03  uni3F03,  CJK UNIFIED IDEOGRAPH-3F03
        '16132' => '25335'            , # G+25335  U+3F04  uni3F04,  CJK UNIFIED IDEOGRAPH-3F04
        '16133' => '25336'            , # G+25336  U+3F05  uni3F05,  CJK UNIFIED IDEOGRAPH-3F05
        '16134' => '25337'            , # G+25337  U+3F06  uni3F06,  CJK UNIFIED IDEOGRAPH-3F06
        '16135' => '25338'            , # G+25338  U+3F07  uni3F07,  CJK UNIFIED IDEOGRAPH-3F07
        '16136' => '25339'            , # G+25339  U+3F08  uni3F08,  CJK UNIFIED IDEOGRAPH-3F08
        '16137' => '25340'            , # G+25340  U+3F09  uni3F09,  CJK UNIFIED IDEOGRAPH-3F09
        '16138' => '25341'            , # G+25341  U+3F0A  uni3F0A,  CJK UNIFIED IDEOGRAPH-3F0A
        '16139' => '25342'            , # G+25342  U+3F0B  uni3F0B,  CJK UNIFIED IDEOGRAPH-3F0B
        '16140' => '25343'            , # G+25343  U+3F0C  uni3F0C,  CJK UNIFIED IDEOGRAPH-3F0C
        '16141' => '25344'            , # G+25344  U+3F0D  uni3F0D,  CJK UNIFIED IDEOGRAPH-3F0D
        '16142' => '25345'            , # G+25345  U+3F0E  uni3F0E,  CJK UNIFIED IDEOGRAPH-3F0E
        '16143' => '25346'            , # G+25346  U+3F0F  uni3F0F,  CJK UNIFIED IDEOGRAPH-3F0F
        '16144' => '25347'            , # G+25347  U+3F10  uni3F10,  CJK UNIFIED IDEOGRAPH-3F10
        '16145' => '25348'            , # G+25348  U+3F11  uni3F11,  CJK UNIFIED IDEOGRAPH-3F11
        '16146' => '25349'            , # G+25349  U+3F12  uni3F12,  CJK UNIFIED IDEOGRAPH-3F12
        '16147' => '25350'            , # G+25350  U+3F13  uni3F13,  CJK UNIFIED IDEOGRAPH-3F13
        '16148' => '25351'            , # G+25351  U+3F14  uni3F14,  CJK UNIFIED IDEOGRAPH-3F14
        '16149' => '25352'            , # G+25352  U+3F15  uni3F15,  CJK UNIFIED IDEOGRAPH-3F15
        '16150' => '25353'            , # G+25353  U+3F16  uni3F16,  CJK UNIFIED IDEOGRAPH-3F16
        '16151' => '25354'            , # G+25354  U+3F17  uni3F17,  CJK UNIFIED IDEOGRAPH-3F17
        '16152' => '25355'            , # G+25355  U+3F18  uni3F18,  CJK UNIFIED IDEOGRAPH-3F18
        '16153' => '25356'            , # G+25356  U+3F19  uni3F19,  CJK UNIFIED IDEOGRAPH-3F19
        '16154' => '25357'            , # G+25357  U+3F1A  uni3F1A,  CJK UNIFIED IDEOGRAPH-3F1A
        '16155' => '25358'            , # G+25358  U+3F1B  uni3F1B,  CJK UNIFIED IDEOGRAPH-3F1B
        '16156' => '25359'            , # G+25359  U+3F1C  uni3F1C,  CJK UNIFIED IDEOGRAPH-3F1C
        '16157' => '25360'            , # G+25360  U+3F1D  uni3F1D,  CJK UNIFIED IDEOGRAPH-3F1D
        '16158' => '25361'            , # G+25361  U+3F1E  uni3F1E,  CJK UNIFIED IDEOGRAPH-3F1E
        '16159' => '25362'            , # G+25362  U+3F1F  uni3F1F,  CJK UNIFIED IDEOGRAPH-3F1F
        '16160' => '25363'            , # G+25363  U+3F20  uni3F20,  CJK UNIFIED IDEOGRAPH-3F20
        '16161' => '25364'            , # G+25364  U+3F21  uni3F21,  CJK UNIFIED IDEOGRAPH-3F21
        '16162' => '25365'            , # G+25365  U+3F22  uni3F22,  CJK UNIFIED IDEOGRAPH-3F22
        '16163' => '25366'            , # G+25366  U+3F23  uni3F23,  CJK UNIFIED IDEOGRAPH-3F23
        '16164' => '25367'            , # G+25367  U+3F24  uni3F24,  CJK UNIFIED IDEOGRAPH-3F24
        '16165' => '25368'            , # G+25368  U+3F25  uni3F25,  CJK UNIFIED IDEOGRAPH-3F25
        '16166' => '25369'            , # G+25369  U+3F26  uni3F26,  CJK UNIFIED IDEOGRAPH-3F26
        '16167' => '25370'            , # G+25370  U+3F27  uni3F27,  CJK UNIFIED IDEOGRAPH-3F27
        '16168' => '25371'            , # G+25371  U+3F28  uni3F28,  CJK UNIFIED IDEOGRAPH-3F28
        '16169' => '25372'            , # G+25372  U+3F29  uni3F29,  CJK UNIFIED IDEOGRAPH-3F29
        '16170' => '25373'            , # G+25373  U+3F2A  uni3F2A,  CJK UNIFIED IDEOGRAPH-3F2A
        '16171' => '25374'            , # G+25374  U+3F2B  uni3F2B,  CJK UNIFIED IDEOGRAPH-3F2B
        '16172' => '25375'            , # G+25375  U+3F2C  uni3F2C,  CJK UNIFIED IDEOGRAPH-3F2C
        '16173' => '25376'            , # G+25376  U+3F2D  uni3F2D,  CJK UNIFIED IDEOGRAPH-3F2D
        '16174' => '25377'            , # G+25377  U+3F2E  uni3F2E,  CJK UNIFIED IDEOGRAPH-3F2E
        '16175' => '25378'            , # G+25378  U+3F2F  uni3F2F,  CJK UNIFIED IDEOGRAPH-3F2F
        '16176' => '25379'            , # G+25379  U+3F30  uni3F30,  CJK UNIFIED IDEOGRAPH-3F30
        '16177' => '25380'            , # G+25380  U+3F31  uni3F31,  CJK UNIFIED IDEOGRAPH-3F31
        '16178' => '25381'            , # G+25381  U+3F32  uni3F32,  CJK UNIFIED IDEOGRAPH-3F32
        '16179' => '25382'            , # G+25382  U+3F33  uni3F33,  CJK UNIFIED IDEOGRAPH-3F33
        '16180' => '25383'            , # G+25383  U+3F34  uni3F34,  CJK UNIFIED IDEOGRAPH-3F34
        '16181' => '25384'            , # G+25384  U+3F35  uni3F35,  CJK UNIFIED IDEOGRAPH-3F35
        '16182' => '25385'            , # G+25385  U+3F36  uni3F36,  CJK UNIFIED IDEOGRAPH-3F36
        '16183' => '25386'            , # G+25386  U+3F37  uni3F37,  CJK UNIFIED IDEOGRAPH-3F37
        '16184' => '25387'            , # G+25387  U+3F38  uni3F38,  CJK UNIFIED IDEOGRAPH-3F38
        '16185' => '25388'            , # G+25388  U+3F39  uni3F39,  CJK UNIFIED IDEOGRAPH-3F39
        '16186' => '25389'            , # G+25389  U+3F3A  uni3F3A,  CJK UNIFIED IDEOGRAPH-3F3A
        '16187' => '25390'            , # G+25390  U+3F3B  uni3F3B,  CJK UNIFIED IDEOGRAPH-3F3B
        '16188' => '25391'            , # G+25391  U+3F3C  uni3F3C,  CJK UNIFIED IDEOGRAPH-3F3C
        '16189' => '25392'            , # G+25392  U+3F3D  uni3F3D,  CJK UNIFIED IDEOGRAPH-3F3D
        '16190' => '25393'            , # G+25393  U+3F3E  uni3F3E,  CJK UNIFIED IDEOGRAPH-3F3E
        '16191' => '25394'            , # G+25394  U+3F3F  uni3F3F,  CJK UNIFIED IDEOGRAPH-3F3F
        '16192' => '25395'            , # G+25395  U+3F40  uni3F40,  CJK UNIFIED IDEOGRAPH-3F40
        '16193' => '25396'            , # G+25396  U+3F41  uni3F41,  CJK UNIFIED IDEOGRAPH-3F41
        '16194' => '25397'            , # G+25397  U+3F42  uni3F42,  CJK UNIFIED IDEOGRAPH-3F42
        '16195' => '25398'            , # G+25398  U+3F43  uni3F43,  CJK UNIFIED IDEOGRAPH-3F43
        '16196' => '25399'            , # G+25399  U+3F44  uni3F44,  CJK UNIFIED IDEOGRAPH-3F44
        '16197' => '25400'            , # G+25400  U+3F45  uni3F45,  CJK UNIFIED IDEOGRAPH-3F45
        '16198' => '25401'            , # G+25401  U+3F46  uni3F46,  CJK UNIFIED IDEOGRAPH-3F46
        '16199' => '25402'            , # G+25402  U+3F47  uni3F47,  CJK UNIFIED IDEOGRAPH-3F47
        '16200' => '25403'            , # G+25403  U+3F48  uni3F48,  CJK UNIFIED IDEOGRAPH-3F48
        '16201' => '25404'            , # G+25404  U+3F49  uni3F49,  CJK UNIFIED IDEOGRAPH-3F49
        '16202' => '25405'            , # G+25405  U+3F4A  uni3F4A,  CJK UNIFIED IDEOGRAPH-3F4A
        '16203' => '25406'            , # G+25406  U+3F4B  uni3F4B,  CJK UNIFIED IDEOGRAPH-3F4B
        '16204' => '25407'            , # G+25407  U+3F4C  uni3F4C,  CJK UNIFIED IDEOGRAPH-3F4C
        '16205' => '25408'            , # G+25408  U+3F4D  uni3F4D,  CJK UNIFIED IDEOGRAPH-3F4D
        '16206' => '25409'            , # G+25409  U+3F4E  uni3F4E,  CJK UNIFIED IDEOGRAPH-3F4E
        '16207' => '25410'            , # G+25410  U+3F4F  uni3F4F,  CJK UNIFIED IDEOGRAPH-3F4F
        '16208' => '25411'            , # G+25411  U+3F50  uni3F50,  CJK UNIFIED IDEOGRAPH-3F50
        '16209' => '25412'            , # G+25412  U+3F51  uni3F51,  CJK UNIFIED IDEOGRAPH-3F51
        '16210' => '25413'            , # G+25413  U+3F52  uni3F52,  CJK UNIFIED IDEOGRAPH-3F52
        '16211' => '25414'            , # G+25414  U+3F53  uni3F53,  CJK UNIFIED IDEOGRAPH-3F53
        '16212' => '25415'            , # G+25415  U+3F54  uni3F54,  CJK UNIFIED IDEOGRAPH-3F54
        '16213' => '25416'            , # G+25416  U+3F55  uni3F55,  CJK UNIFIED IDEOGRAPH-3F55
        '16214' => '25417'            , # G+25417  U+3F56  uni3F56,  CJK UNIFIED IDEOGRAPH-3F56
        '16215' => '25418'            , # G+25418  U+3F57  uni3F57,  CJK UNIFIED IDEOGRAPH-3F57
        '16216' => '25419'            , # G+25419  U+3F58  uni3F58,  CJK UNIFIED IDEOGRAPH-3F58
        '16217' => '25420'            , # G+25420  U+3F59  uni3F59,  CJK UNIFIED IDEOGRAPH-3F59
        '16218' => '25421'            , # G+25421  U+3F5A  uni3F5A,  CJK UNIFIED IDEOGRAPH-3F5A
        '16219' => '25422'            , # G+25422  U+3F5B  uni3F5B,  CJK UNIFIED IDEOGRAPH-3F5B
        '16220' => '25423'            , # G+25423  U+3F5C  uni3F5C,  CJK UNIFIED IDEOGRAPH-3F5C
        '16221' => '25424'            , # G+25424  U+3F5D  uni3F5D,  CJK UNIFIED IDEOGRAPH-3F5D
        '16222' => '25425'            , # G+25425  U+3F5E  uni3F5E,  CJK UNIFIED IDEOGRAPH-3F5E
        '16223' => '25426'            , # G+25426  U+3F5F  uni3F5F,  CJK UNIFIED IDEOGRAPH-3F5F
        '16224' => '25427'            , # G+25427  U+3F60  uni3F60,  CJK UNIFIED IDEOGRAPH-3F60
        '16225' => '25428'            , # G+25428  U+3F61  uni3F61,  CJK UNIFIED IDEOGRAPH-3F61
        '16226' => '25429'            , # G+25429  U+3F62  uni3F62,  CJK UNIFIED IDEOGRAPH-3F62
        '16227' => '25430'            , # G+25430  U+3F63  uni3F63,  CJK UNIFIED IDEOGRAPH-3F63
        '16228' => '25431'            , # G+25431  U+3F64  uni3F64,  CJK UNIFIED IDEOGRAPH-3F64
        '16229' => '25432'            , # G+25432  U+3F65  uni3F65,  CJK UNIFIED IDEOGRAPH-3F65
        '16230' => '25433'            , # G+25433  U+3F66  uni3F66,  CJK UNIFIED IDEOGRAPH-3F66
        '16231' => '25434'            , # G+25434  U+3F67  uni3F67,  CJK UNIFIED IDEOGRAPH-3F67
        '16232' => '25435'            , # G+25435  U+3F68  uni3F68,  CJK UNIFIED IDEOGRAPH-3F68
        '16233' => '25436'            , # G+25436  U+3F69  uni3F69,  CJK UNIFIED IDEOGRAPH-3F69
        '16234' => '25437'            , # G+25437  U+3F6A  uni3F6A,  CJK UNIFIED IDEOGRAPH-3F6A
        '16235' => '25438'            , # G+25438  U+3F6B  uni3F6B,  CJK UNIFIED IDEOGRAPH-3F6B
        '16236' => '25439'            , # G+25439  U+3F6C  uni3F6C,  CJK UNIFIED IDEOGRAPH-3F6C
        '16237' => '25440'            , # G+25440  U+3F6D  uni3F6D,  CJK UNIFIED IDEOGRAPH-3F6D
        '16238' => '25441'            , # G+25441  U+3F6E  uni3F6E,  CJK UNIFIED IDEOGRAPH-3F6E
        '16239' => '25442'            , # G+25442  U+3F6F  uni3F6F,  CJK UNIFIED IDEOGRAPH-3F6F
        '16240' => '25443'            , # G+25443  U+3F70  uni3F70,  CJK UNIFIED IDEOGRAPH-3F70
        '16241' => '25444'            , # G+25444  U+3F71  uni3F71,  CJK UNIFIED IDEOGRAPH-3F71
        '16242' => '25445'            , # G+25445  U+3F72  uni3F72,  CJK UNIFIED IDEOGRAPH-3F72
        '16243' => '25446'            , # G+25446  U+3F73  uni3F73,  CJK UNIFIED IDEOGRAPH-3F73
        '16244' => '25447'            , # G+25447  U+3F74  uni3F74,  CJK UNIFIED IDEOGRAPH-3F74
        '16245' => '25448'            , # G+25448  U+3F75  uni3F75,  CJK UNIFIED IDEOGRAPH-3F75
        '16246' => '25449'            , # G+25449  U+3F76  uni3F76,  CJK UNIFIED IDEOGRAPH-3F76
        '16247' => '25450'            , # G+25450  U+3F77  uni3F77,  CJK UNIFIED IDEOGRAPH-3F77
        '16248' => '25451'            , # G+25451  U+3F78  uni3F78,  CJK UNIFIED IDEOGRAPH-3F78
        '16249' => '25452'            , # G+25452  U+3F79  uni3F79,  CJK UNIFIED IDEOGRAPH-3F79
        '16250' => '25453'            , # G+25453  U+3F7A  uni3F7A,  CJK UNIFIED IDEOGRAPH-3F7A
        '16251' => '25454'            , # G+25454  U+3F7B  uni3F7B,  CJK UNIFIED IDEOGRAPH-3F7B
        '16252' => '25455'            , # G+25455  U+3F7C  uni3F7C,  CJK UNIFIED IDEOGRAPH-3F7C
        '16253' => '25456'            , # G+25456  U+3F7D  uni3F7D,  CJK UNIFIED IDEOGRAPH-3F7D
        '16254' => '25457'            , # G+25457  U+3F7E  uni3F7E,  CJK UNIFIED IDEOGRAPH-3F7E
        '16255' => '25458'            , # G+25458  U+3F7F  uni3F7F,  CJK UNIFIED IDEOGRAPH-3F7F
        '16256' => '25459'            , # G+25459  U+3F80  uni3F80,  CJK UNIFIED IDEOGRAPH-3F80
        '16257' => '25460'            , # G+25460  U+3F81  uni3F81,  CJK UNIFIED IDEOGRAPH-3F81
        '16258' => '25461'            , # G+25461  U+3F82  uni3F82,  CJK UNIFIED IDEOGRAPH-3F82
        '16259' => '25462'            , # G+25462  U+3F83  uni3F83,  CJK UNIFIED IDEOGRAPH-3F83
        '16260' => '25463'            , # G+25463  U+3F84  uni3F84,  CJK UNIFIED IDEOGRAPH-3F84
        '16261' => '25464'            , # G+25464  U+3F85  uni3F85,  CJK UNIFIED IDEOGRAPH-3F85
        '16262' => '25465'            , # G+25465  U+3F86  uni3F86,  CJK UNIFIED IDEOGRAPH-3F86
        '16263' => '25466'            , # G+25466  U+3F87  uni3F87,  CJK UNIFIED IDEOGRAPH-3F87
        '16264' => '25467'            , # G+25467  U+3F88  uni3F88,  CJK UNIFIED IDEOGRAPH-3F88
        '16265' => '25468'            , # G+25468  U+3F89  uni3F89,  CJK UNIFIED IDEOGRAPH-3F89
        '16266' => '25469'            , # G+25469  U+3F8A  uni3F8A,  CJK UNIFIED IDEOGRAPH-3F8A
        '16267' => '25470'            , # G+25470  U+3F8B  uni3F8B,  CJK UNIFIED IDEOGRAPH-3F8B
        '16268' => '25471'            , # G+25471  U+3F8C  uni3F8C,  CJK UNIFIED IDEOGRAPH-3F8C
        '16269' => '25472'            , # G+25472  U+3F8D  uni3F8D,  CJK UNIFIED IDEOGRAPH-3F8D
        '16270' => '25473'            , # G+25473  U+3F8E  uni3F8E,  CJK UNIFIED IDEOGRAPH-3F8E
        '16271' => '25474'            , # G+25474  U+3F8F  uni3F8F,  CJK UNIFIED IDEOGRAPH-3F8F
        '16272' => '25475'            , # G+25475  U+3F90  uni3F90,  CJK UNIFIED IDEOGRAPH-3F90
        '16273' => '25476'            , # G+25476  U+3F91  uni3F91,  CJK UNIFIED IDEOGRAPH-3F91
        '16274' => '25477'            , # G+25477  U+3F92  uni3F92,  CJK UNIFIED IDEOGRAPH-3F92
        '16275' => '25478'            , # G+25478  U+3F93  uni3F93,  CJK UNIFIED IDEOGRAPH-3F93
        '16276' => '25479'            , # G+25479  U+3F94  uni3F94,  CJK UNIFIED IDEOGRAPH-3F94
        '16277' => '25480'            , # G+25480  U+3F95  uni3F95,  CJK UNIFIED IDEOGRAPH-3F95
        '16278' => '25481'            , # G+25481  U+3F96  uni3F96,  CJK UNIFIED IDEOGRAPH-3F96
        '16279' => '25482'            , # G+25482  U+3F97  uni3F97,  CJK UNIFIED IDEOGRAPH-3F97
        '16280' => '25483'            , # G+25483  U+3F98  uni3F98,  CJK UNIFIED IDEOGRAPH-3F98
        '16281' => '25484'            , # G+25484  U+3F99  uni3F99,  CJK UNIFIED IDEOGRAPH-3F99
        '16282' => '25485'            , # G+25485  U+3F9A  uni3F9A,  CJK UNIFIED IDEOGRAPH-3F9A
        '16283' => '25486'            , # G+25486  U+3F9B  uni3F9B,  CJK UNIFIED IDEOGRAPH-3F9B
        '16284' => '25487'            , # G+25487  U+3F9C  uni3F9C,  CJK UNIFIED IDEOGRAPH-3F9C
        '16285' => '25488'            , # G+25488  U+3F9D  uni3F9D,  CJK UNIFIED IDEOGRAPH-3F9D
        '16286' => '25489'            , # G+25489  U+3F9E  uni3F9E,  CJK UNIFIED IDEOGRAPH-3F9E
        '16287' => '25490'            , # G+25490  U+3F9F  uni3F9F,  CJK UNIFIED IDEOGRAPH-3F9F
        '16288' => '25491'            , # G+25491  U+3FA0  uni3FA0,  CJK UNIFIED IDEOGRAPH-3FA0
        '16289' => '25492'            , # G+25492  U+3FA1  uni3FA1,  CJK UNIFIED IDEOGRAPH-3FA1
        '16290' => '25493'            , # G+25493  U+3FA2  uni3FA2,  CJK UNIFIED IDEOGRAPH-3FA2
        '16291' => '25494'            , # G+25494  U+3FA3  uni3FA3,  CJK UNIFIED IDEOGRAPH-3FA3
        '16292' => '25495'            , # G+25495  U+3FA4  uni3FA4,  CJK UNIFIED IDEOGRAPH-3FA4
        '16293' => '25496'            , # G+25496  U+3FA5  uni3FA5,  CJK UNIFIED IDEOGRAPH-3FA5
        '16294' => '25497'            , # G+25497  U+3FA6  uni3FA6,  CJK UNIFIED IDEOGRAPH-3FA6
        '16295' => '25498'            , # G+25498  U+3FA7  uni3FA7,  CJK UNIFIED IDEOGRAPH-3FA7
        '16296' => '25499'            , # G+25499  U+3FA8  uni3FA8,  CJK UNIFIED IDEOGRAPH-3FA8
        '16297' => '25500'            , # G+25500  U+3FA9  uni3FA9,  CJK UNIFIED IDEOGRAPH-3FA9
        '16298' => '25501'            , # G+25501  U+3FAA  uni3FAA,  CJK UNIFIED IDEOGRAPH-3FAA
        '16299' => '25502'            , # G+25502  U+3FAB  uni3FAB,  CJK UNIFIED IDEOGRAPH-3FAB
        '16300' => '25503'            , # G+25503  U+3FAC  uni3FAC,  CJK UNIFIED IDEOGRAPH-3FAC
        '16301' => '25504'            , # G+25504  U+3FAD  uni3FAD,  CJK UNIFIED IDEOGRAPH-3FAD
        '16302' => '25505'            , # G+25505  U+3FAE  uni3FAE,  CJK UNIFIED IDEOGRAPH-3FAE
        '16303' => '25506'            , # G+25506  U+3FAF  uni3FAF,  CJK UNIFIED IDEOGRAPH-3FAF
        '16304' => '25507'            , # G+25507  U+3FB0  uni3FB0,  CJK UNIFIED IDEOGRAPH-3FB0
        '16305' => '25508'            , # G+25508  U+3FB1  uni3FB1,  CJK UNIFIED IDEOGRAPH-3FB1
        '16306' => '25509'            , # G+25509  U+3FB2  uni3FB2,  CJK UNIFIED IDEOGRAPH-3FB2
        '16307' => '25510'            , # G+25510  U+3FB3  uni3FB3,  CJK UNIFIED IDEOGRAPH-3FB3
        '16308' => '25511'            , # G+25511  U+3FB4  uni3FB4,  CJK UNIFIED IDEOGRAPH-3FB4
        '16309' => '25512'            , # G+25512  U+3FB5  uni3FB5,  CJK UNIFIED IDEOGRAPH-3FB5
        '16310' => '25513'            , # G+25513  U+3FB6  uni3FB6,  CJK UNIFIED IDEOGRAPH-3FB6
        '16311' => '25514'            , # G+25514  U+3FB7  uni3FB7,  CJK UNIFIED IDEOGRAPH-3FB7
        '16312' => '25515'            , # G+25515  U+3FB8  uni3FB8,  CJK UNIFIED IDEOGRAPH-3FB8
        '16313' => '25516'            , # G+25516  U+3FB9  uni3FB9,  CJK UNIFIED IDEOGRAPH-3FB9
        '16314' => '25517'            , # G+25517  U+3FBA  uni3FBA,  CJK UNIFIED IDEOGRAPH-3FBA
        '16315' => '25518'            , # G+25518  U+3FBB  uni3FBB,  CJK UNIFIED IDEOGRAPH-3FBB
        '16316' => '25519'            , # G+25519  U+3FBC  uni3FBC,  CJK UNIFIED IDEOGRAPH-3FBC
        '16317' => '25520'            , # G+25520  U+3FBD  uni3FBD,  CJK UNIFIED IDEOGRAPH-3FBD
        '16318' => '25521'            , # G+25521  U+3FBE  uni3FBE,  CJK UNIFIED IDEOGRAPH-3FBE
        '16319' => '25522'            , # G+25522  U+3FBF  uni3FBF,  CJK UNIFIED IDEOGRAPH-3FBF
        '16320' => '25523'            , # G+25523  U+3FC0  uni3FC0,  CJK UNIFIED IDEOGRAPH-3FC0
        '16321' => '25524'            , # G+25524  U+3FC1  uni3FC1,  CJK UNIFIED IDEOGRAPH-3FC1
        '16322' => '25525'            , # G+25525  U+3FC2  uni3FC2,  CJK UNIFIED IDEOGRAPH-3FC2
        '16323' => '25526'            , # G+25526  U+3FC3  uni3FC3,  CJK UNIFIED IDEOGRAPH-3FC3
        '16324' => '25527'            , # G+25527  U+3FC4  uni3FC4,  CJK UNIFIED IDEOGRAPH-3FC4
        '16325' => '25528'            , # G+25528  U+3FC5  uni3FC5,  CJK UNIFIED IDEOGRAPH-3FC5
        '16326' => '25529'            , # G+25529  U+3FC6  uni3FC6,  CJK UNIFIED IDEOGRAPH-3FC6
        '16327' => '25530'            , # G+25530  U+3FC7  uni3FC7,  CJK UNIFIED IDEOGRAPH-3FC7
        '16328' => '25531'            , # G+25531  U+3FC8  uni3FC8,  CJK UNIFIED IDEOGRAPH-3FC8
        '16329' => '25532'            , # G+25532  U+3FC9  uni3FC9,  CJK UNIFIED IDEOGRAPH-3FC9
        '16330' => '25533'            , # G+25533  U+3FCA  uni3FCA,  CJK UNIFIED IDEOGRAPH-3FCA
        '16331' => '25534'            , # G+25534  U+3FCB  uni3FCB,  CJK UNIFIED IDEOGRAPH-3FCB
        '16332' => '25535'            , # G+25535  U+3FCC  uni3FCC,  CJK UNIFIED IDEOGRAPH-3FCC
        '16333' => '25536'            , # G+25536  U+3FCD  uni3FCD,  CJK UNIFIED IDEOGRAPH-3FCD
        '16334' => '25537'            , # G+25537  U+3FCE  uni3FCE,  CJK UNIFIED IDEOGRAPH-3FCE
        '16335' => '25538'            , # G+25538  U+3FCF  uni3FCF,  CJK UNIFIED IDEOGRAPH-3FCF
        '16336' => '25539'            , # G+25539  U+3FD0  uni3FD0,  CJK UNIFIED IDEOGRAPH-3FD0
        '16337' => '25540'            , # G+25540  U+3FD1  uni3FD1,  CJK UNIFIED IDEOGRAPH-3FD1
        '16338' => '25541'            , # G+25541  U+3FD2  uni3FD2,  CJK UNIFIED IDEOGRAPH-3FD2
        '16339' => '25542'            , # G+25542  U+3FD3  uni3FD3,  CJK UNIFIED IDEOGRAPH-3FD3
        '16340' => '25543'            , # G+25543  U+3FD4  uni3FD4,  CJK UNIFIED IDEOGRAPH-3FD4
        '16341' => '25544'            , # G+25544  U+3FD5  uni3FD5,  CJK UNIFIED IDEOGRAPH-3FD5
        '16342' => '25545'            , # G+25545  U+3FD6  uni3FD6,  CJK UNIFIED IDEOGRAPH-3FD6
        '16343' => '25546'            , # G+25546  U+3FD7  uni3FD7,  CJK UNIFIED IDEOGRAPH-3FD7
        '16344' => '25547'            , # G+25547  U+3FD8  uni3FD8,  CJK UNIFIED IDEOGRAPH-3FD8
        '16345' => '25548'            , # G+25548  U+3FD9  uni3FD9,  CJK UNIFIED IDEOGRAPH-3FD9
        '16346' => '25549'            , # G+25549  U+3FDA  uni3FDA,  CJK UNIFIED IDEOGRAPH-3FDA
        '16347' => '25550'            , # G+25550  U+3FDB  uni3FDB,  CJK UNIFIED IDEOGRAPH-3FDB
        '16348' => '25551'            , # G+25551  U+3FDC  uni3FDC,  CJK UNIFIED IDEOGRAPH-3FDC
        '16349' => '25552'            , # G+25552  U+3FDD  uni3FDD,  CJK UNIFIED IDEOGRAPH-3FDD
        '16350' => '25553'            , # G+25553  U+3FDE  uni3FDE,  CJK UNIFIED IDEOGRAPH-3FDE
        '16351' => '25554'            , # G+25554  U+3FDF  uni3FDF,  CJK UNIFIED IDEOGRAPH-3FDF
        '16352' => '25555'            , # G+25555  U+3FE0  uni3FE0,  CJK UNIFIED IDEOGRAPH-3FE0
        '16353' => '25556'            , # G+25556  U+3FE1  uni3FE1,  CJK UNIFIED IDEOGRAPH-3FE1
        '16354' => '25557'            , # G+25557  U+3FE2  uni3FE2,  CJK UNIFIED IDEOGRAPH-3FE2
        '16355' => '25558'            , # G+25558  U+3FE3  uni3FE3,  CJK UNIFIED IDEOGRAPH-3FE3
        '16356' => '25559'            , # G+25559  U+3FE4  uni3FE4,  CJK UNIFIED IDEOGRAPH-3FE4
        '16357' => '25560'            , # G+25560  U+3FE5  uni3FE5,  CJK UNIFIED IDEOGRAPH-3FE5
        '16358' => '25561'            , # G+25561  U+3FE6  uni3FE6,  CJK UNIFIED IDEOGRAPH-3FE6
        '16359' => '25562'            , # G+25562  U+3FE7  uni3FE7,  CJK UNIFIED IDEOGRAPH-3FE7
        '16360' => '25563'            , # G+25563  U+3FE8  uni3FE8,  CJK UNIFIED IDEOGRAPH-3FE8
        '16361' => '25564'            , # G+25564  U+3FE9  uni3FE9,  CJK UNIFIED IDEOGRAPH-3FE9
        '16362' => '25565'            , # G+25565  U+3FEA  uni3FEA,  CJK UNIFIED IDEOGRAPH-3FEA
        '16363' => '25566'            , # G+25566  U+3FEB  uni3FEB,  CJK UNIFIED IDEOGRAPH-3FEB
        '16364' => '25567'            , # G+25567  U+3FEC  uni3FEC,  CJK UNIFIED IDEOGRAPH-3FEC
        '16365' => '25568'            , # G+25568  U+3FED  uni3FED,  CJK UNIFIED IDEOGRAPH-3FED
        '16366' => '25569'            , # G+25569  U+3FEE  uni3FEE,  CJK UNIFIED IDEOGRAPH-3FEE
        '16367' => '25570'            , # G+25570  U+3FEF  uni3FEF,  CJK UNIFIED IDEOGRAPH-3FEF
        '16368' => '25571'            , # G+25571  U+3FF0  uni3FF0,  CJK UNIFIED IDEOGRAPH-3FF0
        '16369' => '25572'            , # G+25572  U+3FF1  uni3FF1,  CJK UNIFIED IDEOGRAPH-3FF1
        '16370' => '25573'            , # G+25573  U+3FF2  uni3FF2,  CJK UNIFIED IDEOGRAPH-3FF2
        '16371' => '25574'            , # G+25574  U+3FF3  uni3FF3,  CJK UNIFIED IDEOGRAPH-3FF3
        '16372' => '25575'            , # G+25575  U+3FF4  uni3FF4,  CJK UNIFIED IDEOGRAPH-3FF4
        '16373' => '25576'            , # G+25576  U+3FF5  uni3FF5,  CJK UNIFIED IDEOGRAPH-3FF5
        '16374' => '25577'            , # G+25577  U+3FF6  uni3FF6,  CJK UNIFIED IDEOGRAPH-3FF6
        '16375' => '25578'            , # G+25578  U+3FF7  uni3FF7,  CJK UNIFIED IDEOGRAPH-3FF7
        '16376' => '25579'            , # G+25579  U+3FF8  uni3FF8,  CJK UNIFIED IDEOGRAPH-3FF8
        '16377' => '25580'            , # G+25580  U+3FF9  uni3FF9,  CJK UNIFIED IDEOGRAPH-3FF9
        '16378' => '25581'            , # G+25581  U+3FFA  uni3FFA,  CJK UNIFIED IDEOGRAPH-3FFA
        '16379' => '25582'            , # G+25582  U+3FFB  uni3FFB,  CJK UNIFIED IDEOGRAPH-3FFB
        '16380' => '25583'            , # G+25583  U+3FFC  uni3FFC,  CJK UNIFIED IDEOGRAPH-3FFC
        '16381' => '25584'            , # G+25584  U+3FFD  uni3FFD,  CJK UNIFIED IDEOGRAPH-3FFD
        '16382' => '25585'            , # G+25585  U+3FFE  uni3FFE,  CJK UNIFIED IDEOGRAPH-3FFE
        '16383' => '25586'            , # G+25586  U+3FFF  uni3FFF,  CJK UNIFIED IDEOGRAPH-3FFF
        '16384' => '25587'            , # G+25587  U+4000  uni4000,  CJK UNIFIED IDEOGRAPH-4000
        '16385' => '25588'            , # G+25588  U+4001  uni4001,  CJK UNIFIED IDEOGRAPH-4001
        '16386' => '25589'            , # G+25589  U+4002  uni4002,  CJK UNIFIED IDEOGRAPH-4002
        '16387' => '25590'            , # G+25590  U+4003  uni4003,  CJK UNIFIED IDEOGRAPH-4003
        '16388' => '25591'            , # G+25591  U+4004  uni4004,  CJK UNIFIED IDEOGRAPH-4004
        '16389' => '25592'            , # G+25592  U+4005  uni4005,  CJK UNIFIED IDEOGRAPH-4005
        '16390' => '25593'            , # G+25593  U+4006  uni4006,  CJK UNIFIED IDEOGRAPH-4006
        '16391' => '25594'            , # G+25594  U+4007  uni4007,  CJK UNIFIED IDEOGRAPH-4007
        '16392' => '25595'            , # G+25595  U+4008  uni4008,  CJK UNIFIED IDEOGRAPH-4008
        '16393' => '25596'            , # G+25596  U+4009  uni4009,  CJK UNIFIED IDEOGRAPH-4009
        '16394' => '25597'            , # G+25597  U+400A  uni400A,  CJK UNIFIED IDEOGRAPH-400A
        '16395' => '25598'            , # G+25598  U+400B  uni400B,  CJK UNIFIED IDEOGRAPH-400B
        '16396' => '25599'            , # G+25599  U+400C  uni400C,  CJK UNIFIED IDEOGRAPH-400C
        '16397' => '25600'            , # G+25600  U+400D  uni400D,  CJK UNIFIED IDEOGRAPH-400D
        '16398' => '25601'            , # G+25601  U+400E  uni400E,  CJK UNIFIED IDEOGRAPH-400E
        '16399' => '25602'            , # G+25602  U+400F  uni400F,  CJK UNIFIED IDEOGRAPH-400F
        '16400' => '25603'            , # G+25603  U+4010  uni4010,  CJK UNIFIED IDEOGRAPH-4010
        '16401' => '25604'            , # G+25604  U+4011  uni4011,  CJK UNIFIED IDEOGRAPH-4011
        '16402' => '25605'            , # G+25605  U+4012  uni4012,  CJK UNIFIED IDEOGRAPH-4012
        '16403' => '25606'            , # G+25606  U+4013  uni4013,  CJK UNIFIED IDEOGRAPH-4013
        '16404' => '25607'            , # G+25607  U+4014  uni4014,  CJK UNIFIED IDEOGRAPH-4014
        '16405' => '25608'            , # G+25608  U+4015  uni4015,  CJK UNIFIED IDEOGRAPH-4015
        '16406' => '25609'            , # G+25609  U+4016  uni4016,  CJK UNIFIED IDEOGRAPH-4016
        '16407' => '25610'            , # G+25610  U+4017  uni4017,  CJK UNIFIED IDEOGRAPH-4017
        '16408' => '25611'            , # G+25611  U+4018  uni4018,  CJK UNIFIED IDEOGRAPH-4018
        '16409' => '25612'            , # G+25612  U+4019  uni4019,  CJK UNIFIED IDEOGRAPH-4019
        '16410' => '25613'            , # G+25613  U+401A  uni401A,  CJK UNIFIED IDEOGRAPH-401A
        '16411' => '25614'            , # G+25614  U+401B  uni401B,  CJK UNIFIED IDEOGRAPH-401B
        '16412' => '25615'            , # G+25615  U+401C  uni401C,  CJK UNIFIED IDEOGRAPH-401C
        '16413' => '25616'            , # G+25616  U+401D  uni401D,  CJK UNIFIED IDEOGRAPH-401D
        '16414' => '25617'            , # G+25617  U+401E  uni401E,  CJK UNIFIED IDEOGRAPH-401E
        '16415' => '25618'            , # G+25618  U+401F  uni401F,  CJK UNIFIED IDEOGRAPH-401F
        '16416' => '25619'            , # G+25619  U+4020  uni4020,  CJK UNIFIED IDEOGRAPH-4020
        '16417' => '25620'            , # G+25620  U+4021  uni4021,  CJK UNIFIED IDEOGRAPH-4021
        '16418' => '25621'            , # G+25621  U+4022  uni4022,  CJK UNIFIED IDEOGRAPH-4022
        '16419' => '25622'            , # G+25622  U+4023  uni4023,  CJK UNIFIED IDEOGRAPH-4023
        '16420' => '25623'            , # G+25623  U+4024  uni4024,  CJK UNIFIED IDEOGRAPH-4024
        '16421' => '25624'            , # G+25624  U+4025  uni4025,  CJK UNIFIED IDEOGRAPH-4025
        '16422' => '25625'            , # G+25625  U+4026  uni4026,  CJK UNIFIED IDEOGRAPH-4026
        '16423' => '25626'            , # G+25626  U+4027  uni4027,  CJK UNIFIED IDEOGRAPH-4027
        '16424' => '25627'            , # G+25627  U+4028  uni4028,  CJK UNIFIED IDEOGRAPH-4028
        '16425' => '25628'            , # G+25628  U+4029  uni4029,  CJK UNIFIED IDEOGRAPH-4029
        '16426' => '25629'            , # G+25629  U+402A  uni402A,  CJK UNIFIED IDEOGRAPH-402A
        '16427' => '25630'            , # G+25630  U+402B  uni402B,  CJK UNIFIED IDEOGRAPH-402B
        '16428' => '25631'            , # G+25631  U+402C  uni402C,  CJK UNIFIED IDEOGRAPH-402C
        '16429' => '25632'            , # G+25632  U+402D  uni402D,  CJK UNIFIED IDEOGRAPH-402D
        '16430' => '25633'            , # G+25633  U+402E  uni402E,  CJK UNIFIED IDEOGRAPH-402E
        '16431' => '25634'            , # G+25634  U+402F  uni402F,  CJK UNIFIED IDEOGRAPH-402F
        '16432' => '25635'            , # G+25635  U+4030  uni4030,  CJK UNIFIED IDEOGRAPH-4030
        '16433' => '25636'            , # G+25636  U+4031  uni4031,  CJK UNIFIED IDEOGRAPH-4031
        '16434' => '25637'            , # G+25637  U+4032  uni4032,  CJK UNIFIED IDEOGRAPH-4032
        '16435' => '25638'            , # G+25638  U+4033  uni4033,  CJK UNIFIED IDEOGRAPH-4033
        '16436' => '25639'            , # G+25639  U+4034  uni4034,  CJK UNIFIED IDEOGRAPH-4034
        '16437' => '25640'            , # G+25640  U+4035  uni4035,  CJK UNIFIED IDEOGRAPH-4035
        '16438' => '25641'            , # G+25641  U+4036  uni4036,  CJK UNIFIED IDEOGRAPH-4036
        '16439' => '25642'            , # G+25642  U+4037  uni4037,  CJK UNIFIED IDEOGRAPH-4037
        '16440' => '25643'            , # G+25643  U+4038  uni4038,  CJK UNIFIED IDEOGRAPH-4038
        '16441' => '25644'            , # G+25644  U+4039  uni4039,  CJK UNIFIED IDEOGRAPH-4039
        '16442' => '25645'            , # G+25645  U+403A  uni403A,  CJK UNIFIED IDEOGRAPH-403A
        '16443' => '25646'            , # G+25646  U+403B  uni403B,  CJK UNIFIED IDEOGRAPH-403B
        '16444' => '25647'            , # G+25647  U+403C  uni403C,  CJK UNIFIED IDEOGRAPH-403C
        '16445' => '25648'            , # G+25648  U+403D  uni403D,  CJK UNIFIED IDEOGRAPH-403D
        '16446' => '25649'            , # G+25649  U+403E  uni403E,  CJK UNIFIED IDEOGRAPH-403E
        '16447' => '25650'            , # G+25650  U+403F  uni403F,  CJK UNIFIED IDEOGRAPH-403F
        '16448' => '25651'            , # G+25651  U+4040  uni4040,  CJK UNIFIED IDEOGRAPH-4040
        '16449' => '25652'            , # G+25652  U+4041  uni4041,  CJK UNIFIED IDEOGRAPH-4041
        '16450' => '25653'            , # G+25653  U+4042  uni4042,  CJK UNIFIED IDEOGRAPH-4042
        '16451' => '25654'            , # G+25654  U+4043  uni4043,  CJK UNIFIED IDEOGRAPH-4043
        '16452' => '25655'            , # G+25655  U+4044  uni4044,  CJK UNIFIED IDEOGRAPH-4044
        '16453' => '25656'            , # G+25656  U+4045  uni4045,  CJK UNIFIED IDEOGRAPH-4045
        '16454' => '25657'            , # G+25657  U+4046  uni4046,  CJK UNIFIED IDEOGRAPH-4046
        '16455' => '25658'            , # G+25658  U+4047  uni4047,  CJK UNIFIED IDEOGRAPH-4047
        '16456' => '25659'            , # G+25659  U+4048  uni4048,  CJK UNIFIED IDEOGRAPH-4048
        '16457' => '25660'            , # G+25660  U+4049  uni4049,  CJK UNIFIED IDEOGRAPH-4049
        '16458' => '25661'            , # G+25661  U+404A  uni404A,  CJK UNIFIED IDEOGRAPH-404A
        '16459' => '25662'            , # G+25662  U+404B  uni404B,  CJK UNIFIED IDEOGRAPH-404B
        '16460' => '25663'            , # G+25663  U+404C  uni404C,  CJK UNIFIED IDEOGRAPH-404C
        '16461' => '25664'            , # G+25664  U+404D  uni404D,  CJK UNIFIED IDEOGRAPH-404D
        '16462' => '25665'            , # G+25665  U+404E  uni404E,  CJK UNIFIED IDEOGRAPH-404E
        '16463' => '25666'            , # G+25666  U+404F  uni404F,  CJK UNIFIED IDEOGRAPH-404F
        '16464' => '25667'            , # G+25667  U+4050  uni4050,  CJK UNIFIED IDEOGRAPH-4050
        '16465' => '25668'            , # G+25668  U+4051  uni4051,  CJK UNIFIED IDEOGRAPH-4051
        '16466' => '25669'            , # G+25669  U+4052  uni4052,  CJK UNIFIED IDEOGRAPH-4052
        '16467' => '25670'            , # G+25670  U+4053  uni4053,  CJK UNIFIED IDEOGRAPH-4053
        '16468' => '25671'            , # G+25671  U+4054  uni4054,  CJK UNIFIED IDEOGRAPH-4054
        '16469' => '25672'            , # G+25672  U+4055  uni4055,  CJK UNIFIED IDEOGRAPH-4055
        '16470' => '22078'            , # G+22078  U+4056  uni4056,  CJK UNIFIED IDEOGRAPH-4056
        '16471' => '25673'            , # G+25673  U+4057  uni4057,  CJK UNIFIED IDEOGRAPH-4057
        '16472' => '25674'            , # G+25674  U+4058  uni4058,  CJK UNIFIED IDEOGRAPH-4058
        '16473' => '25675'            , # G+25675  U+4059  uni4059,  CJK UNIFIED IDEOGRAPH-4059
        '16474' => '25676'            , # G+25676  U+405A  uni405A,  CJK UNIFIED IDEOGRAPH-405A
        '16475' => '25677'            , # G+25677  U+405B  uni405B,  CJK UNIFIED IDEOGRAPH-405B
        '16476' => '25678'            , # G+25678  U+405C  uni405C,  CJK UNIFIED IDEOGRAPH-405C
        '16477' => '25679'            , # G+25679  U+405D  uni405D,  CJK UNIFIED IDEOGRAPH-405D
        '16478' => '25680'            , # G+25680  U+405E  uni405E,  CJK UNIFIED IDEOGRAPH-405E
        '16479' => '25681'            , # G+25681  U+405F  uni405F,  CJK UNIFIED IDEOGRAPH-405F
        '16480' => '25682'            , # G+25682  U+4060  uni4060,  CJK UNIFIED IDEOGRAPH-4060
        '16481' => '25683'            , # G+25683  U+4061  uni4061,  CJK UNIFIED IDEOGRAPH-4061
        '16482' => '25684'            , # G+25684  U+4062  uni4062,  CJK UNIFIED IDEOGRAPH-4062
        '16483' => '25685'            , # G+25685  U+4063  uni4063,  CJK UNIFIED IDEOGRAPH-4063
        '16484' => '25686'            , # G+25686  U+4064  uni4064,  CJK UNIFIED IDEOGRAPH-4064
        '16485' => '25687'            , # G+25687  U+4065  uni4065,  CJK UNIFIED IDEOGRAPH-4065
        '16486' => '25688'            , # G+25688  U+4066  uni4066,  CJK UNIFIED IDEOGRAPH-4066
        '16487' => '25689'            , # G+25689  U+4067  uni4067,  CJK UNIFIED IDEOGRAPH-4067
        '16488' => '25690'            , # G+25690  U+4068  uni4068,  CJK UNIFIED IDEOGRAPH-4068
        '16489' => '25691'            , # G+25691  U+4069  uni4069,  CJK UNIFIED IDEOGRAPH-4069
        '16490' => '25692'            , # G+25692  U+406A  uni406A,  CJK UNIFIED IDEOGRAPH-406A
        '16491' => '25693'            , # G+25693  U+406B  uni406B,  CJK UNIFIED IDEOGRAPH-406B
        '16492' => '25694'            , # G+25694  U+406C  uni406C,  CJK UNIFIED IDEOGRAPH-406C
        '16493' => '25695'            , # G+25695  U+406D  uni406D,  CJK UNIFIED IDEOGRAPH-406D
        '16494' => '25696'            , # G+25696  U+406E  uni406E,  CJK UNIFIED IDEOGRAPH-406E
        '16495' => '25697'            , # G+25697  U+406F  uni406F,  CJK UNIFIED IDEOGRAPH-406F
        '16496' => '25698'            , # G+25698  U+4070  uni4070,  CJK UNIFIED IDEOGRAPH-4070
        '16497' => '25699'            , # G+25699  U+4071  uni4071,  CJK UNIFIED IDEOGRAPH-4071
        '16498' => '25700'            , # G+25700  U+4072  uni4072,  CJK UNIFIED IDEOGRAPH-4072
        '16499' => '25701'            , # G+25701  U+4073  uni4073,  CJK UNIFIED IDEOGRAPH-4073
        '16500' => '25702'            , # G+25702  U+4074  uni4074,  CJK UNIFIED IDEOGRAPH-4074
        '16501' => '25703'            , # G+25703  U+4075  uni4075,  CJK UNIFIED IDEOGRAPH-4075
        '16502' => '25704'            , # G+25704  U+4076  uni4076,  CJK UNIFIED IDEOGRAPH-4076
        '16503' => '25705'            , # G+25705  U+4077  uni4077,  CJK UNIFIED IDEOGRAPH-4077
        '16504' => '25706'            , # G+25706  U+4078  uni4078,  CJK UNIFIED IDEOGRAPH-4078
        '16505' => '25707'            , # G+25707  U+4079  uni4079,  CJK UNIFIED IDEOGRAPH-4079
        '16506' => '25708'            , # G+25708  U+407A  uni407A,  CJK UNIFIED IDEOGRAPH-407A
        '16507' => '25709'            , # G+25709  U+407B  uni407B,  CJK UNIFIED IDEOGRAPH-407B
        '16508' => '25710'            , # G+25710  U+407C  uni407C,  CJK UNIFIED IDEOGRAPH-407C
        '16509' => '25711'            , # G+25711  U+407D  uni407D,  CJK UNIFIED IDEOGRAPH-407D
        '16510' => '25712'            , # G+25712  U+407E  uni407E,  CJK UNIFIED IDEOGRAPH-407E
        '16511' => '25713'            , # G+25713  U+407F  uni407F,  CJK UNIFIED IDEOGRAPH-407F
        '16512' => '25714'            , # G+25714  U+4080  uni4080,  CJK UNIFIED IDEOGRAPH-4080
        '16513' => '25715'            , # G+25715  U+4081  uni4081,  CJK UNIFIED IDEOGRAPH-4081
        '16514' => '25716'            , # G+25716  U+4082  uni4082,  CJK UNIFIED IDEOGRAPH-4082
        '16515' => '25717'            , # G+25717  U+4083  uni4083,  CJK UNIFIED IDEOGRAPH-4083
        '16516' => '25718'            , # G+25718  U+4084  uni4084,  CJK UNIFIED IDEOGRAPH-4084
        '16517' => '25719'            , # G+25719  U+4085  uni4085,  CJK UNIFIED IDEOGRAPH-4085
        '16518' => '25720'            , # G+25720  U+4086  uni4086,  CJK UNIFIED IDEOGRAPH-4086
        '16519' => '25721'            , # G+25721  U+4087  uni4087,  CJK UNIFIED IDEOGRAPH-4087
        '16520' => '25722'            , # G+25722  U+4088  uni4088,  CJK UNIFIED IDEOGRAPH-4088
        '16521' => '25723'            , # G+25723  U+4089  uni4089,  CJK UNIFIED IDEOGRAPH-4089
        '16522' => '25724'            , # G+25724  U+408A  uni408A,  CJK UNIFIED IDEOGRAPH-408A
        '16523' => '25725'            , # G+25725  U+408B  uni408B,  CJK UNIFIED IDEOGRAPH-408B
        '16524' => '25726'            , # G+25726  U+408C  uni408C,  CJK UNIFIED IDEOGRAPH-408C
        '16525' => '25727'            , # G+25727  U+408D  uni408D,  CJK UNIFIED IDEOGRAPH-408D
        '16526' => '25728'            , # G+25728  U+408E  uni408E,  CJK UNIFIED IDEOGRAPH-408E
        '16527' => '25729'            , # G+25729  U+408F  uni408F,  CJK UNIFIED IDEOGRAPH-408F
        '16528' => '25730'            , # G+25730  U+4090  uni4090,  CJK UNIFIED IDEOGRAPH-4090
        '16529' => '25731'            , # G+25731  U+4091  uni4091,  CJK UNIFIED IDEOGRAPH-4091
        '16530' => '25732'            , # G+25732  U+4092  uni4092,  CJK UNIFIED IDEOGRAPH-4092
        '16531' => '25733'            , # G+25733  U+4093  uni4093,  CJK UNIFIED IDEOGRAPH-4093
        '16532' => '25734'            , # G+25734  U+4094  uni4094,  CJK UNIFIED IDEOGRAPH-4094
        '16533' => '25735'            , # G+25735  U+4095  uni4095,  CJK UNIFIED IDEOGRAPH-4095
        '16534' => '25736'            , # G+25736  U+4096  uni4096,  CJK UNIFIED IDEOGRAPH-4096
        '16535' => '25737'            , # G+25737  U+4097  uni4097,  CJK UNIFIED IDEOGRAPH-4097
        '16536' => '25738'            , # G+25738  U+4098  uni4098,  CJK UNIFIED IDEOGRAPH-4098
        '16537' => '25739'            , # G+25739  U+4099  uni4099,  CJK UNIFIED IDEOGRAPH-4099
        '16538' => '25740'            , # G+25740  U+409A  uni409A,  CJK UNIFIED IDEOGRAPH-409A
        '16539' => '25741'            , # G+25741  U+409B  uni409B,  CJK UNIFIED IDEOGRAPH-409B
        '16540' => '25742'            , # G+25742  U+409C  uni409C,  CJK UNIFIED IDEOGRAPH-409C
        '16541' => '25743'            , # G+25743  U+409D  uni409D,  CJK UNIFIED IDEOGRAPH-409D
        '16542' => '25744'            , # G+25744  U+409E  uni409E,  CJK UNIFIED IDEOGRAPH-409E
        '16543' => '25745'            , # G+25745  U+409F  uni409F,  CJK UNIFIED IDEOGRAPH-409F
        '16544' => '25746'            , # G+25746  U+40A0  uni40A0,  CJK UNIFIED IDEOGRAPH-40A0
        '16545' => '25747'            , # G+25747  U+40A1  uni40A1,  CJK UNIFIED IDEOGRAPH-40A1
        '16546' => '25748'            , # G+25748  U+40A2  uni40A2,  CJK UNIFIED IDEOGRAPH-40A2
        '16547' => '25749'            , # G+25749  U+40A3  uni40A3,  CJK UNIFIED IDEOGRAPH-40A3
        '16548' => '25750'            , # G+25750  U+40A4  uni40A4,  CJK UNIFIED IDEOGRAPH-40A4
        '16549' => '25751'            , # G+25751  U+40A5  uni40A5,  CJK UNIFIED IDEOGRAPH-40A5
        '16550' => '25752'            , # G+25752  U+40A6  uni40A6,  CJK UNIFIED IDEOGRAPH-40A6
        '16551' => '25753'            , # G+25753  U+40A7  uni40A7,  CJK UNIFIED IDEOGRAPH-40A7
        '16552' => '25754'            , # G+25754  U+40A8  uni40A8,  CJK UNIFIED IDEOGRAPH-40A8
        '16553' => '25755'            , # G+25755  U+40A9  uni40A9,  CJK UNIFIED IDEOGRAPH-40A9
        '16554' => '25756'            , # G+25756  U+40AA  uni40AA,  CJK UNIFIED IDEOGRAPH-40AA
        '16555' => '25757'            , # G+25757  U+40AB  uni40AB,  CJK UNIFIED IDEOGRAPH-40AB
        '16556' => '25758'            , # G+25758  U+40AC  uni40AC,  CJK UNIFIED IDEOGRAPH-40AC
        '16557' => '25759'            , # G+25759  U+40AD  uni40AD,  CJK UNIFIED IDEOGRAPH-40AD
        '16558' => '25760'            , # G+25760  U+40AE  uni40AE,  CJK UNIFIED IDEOGRAPH-40AE
        '16559' => '25761'            , # G+25761  U+40AF  uni40AF,  CJK UNIFIED IDEOGRAPH-40AF
        '16560' => '25762'            , # G+25762  U+40B0  uni40B0,  CJK UNIFIED IDEOGRAPH-40B0
        '16561' => '25763'            , # G+25763  U+40B1  uni40B1,  CJK UNIFIED IDEOGRAPH-40B1
        '16562' => '25764'            , # G+25764  U+40B2  uni40B2,  CJK UNIFIED IDEOGRAPH-40B2
        '16563' => '25765'            , # G+25765  U+40B3  uni40B3,  CJK UNIFIED IDEOGRAPH-40B3
        '16564' => '25766'            , # G+25766  U+40B4  uni40B4,  CJK UNIFIED IDEOGRAPH-40B4
        '16565' => '25767'            , # G+25767  U+40B5  uni40B5,  CJK UNIFIED IDEOGRAPH-40B5
        '16566' => '25768'            , # G+25768  U+40B6  uni40B6,  CJK UNIFIED IDEOGRAPH-40B6
        '16567' => '25769'            , # G+25769  U+40B7  uni40B7,  CJK UNIFIED IDEOGRAPH-40B7
        '16568' => '25770'            , # G+25770  U+40B8  uni40B8,  CJK UNIFIED IDEOGRAPH-40B8
        '16569' => '25771'            , # G+25771  U+40B9  uni40B9,  CJK UNIFIED IDEOGRAPH-40B9
        '16570' => '25772'            , # G+25772  U+40BA  uni40BA,  CJK UNIFIED IDEOGRAPH-40BA
        '16571' => '25773'            , # G+25773  U+40BB  uni40BB,  CJK UNIFIED IDEOGRAPH-40BB
        '16572' => '25774'            , # G+25774  U+40BC  uni40BC,  CJK UNIFIED IDEOGRAPH-40BC
        '16573' => '25775'            , # G+25775  U+40BD  uni40BD,  CJK UNIFIED IDEOGRAPH-40BD
        '16574' => '25776'            , # G+25776  U+40BE  uni40BE,  CJK UNIFIED IDEOGRAPH-40BE
        '16575' => '25777'            , # G+25777  U+40BF  uni40BF,  CJK UNIFIED IDEOGRAPH-40BF
        '16576' => '25778'            , # G+25778  U+40C0  uni40C0,  CJK UNIFIED IDEOGRAPH-40C0
        '16577' => '25779'            , # G+25779  U+40C1  uni40C1,  CJK UNIFIED IDEOGRAPH-40C1
        '16578' => '25780'            , # G+25780  U+40C2  uni40C2,  CJK UNIFIED IDEOGRAPH-40C2
        '16579' => '25781'            , # G+25781  U+40C3  uni40C3,  CJK UNIFIED IDEOGRAPH-40C3
        '16580' => '25782'            , # G+25782  U+40C4  uni40C4,  CJK UNIFIED IDEOGRAPH-40C4
        '16581' => '25783'            , # G+25783  U+40C5  uni40C5,  CJK UNIFIED IDEOGRAPH-40C5
        '16582' => '25784'            , # G+25784  U+40C6  uni40C6,  CJK UNIFIED IDEOGRAPH-40C6
        '16583' => '25785'            , # G+25785  U+40C7  uni40C7,  CJK UNIFIED IDEOGRAPH-40C7
        '16584' => '25786'            , # G+25786  U+40C8  uni40C8,  CJK UNIFIED IDEOGRAPH-40C8
        '16585' => '25787'            , # G+25787  U+40C9  uni40C9,  CJK UNIFIED IDEOGRAPH-40C9
        '16586' => '25788'            , # G+25788  U+40CA  uni40CA,  CJK UNIFIED IDEOGRAPH-40CA
        '16587' => '25789'            , # G+25789  U+40CB  uni40CB,  CJK UNIFIED IDEOGRAPH-40CB
        '16588' => '25790'            , # G+25790  U+40CC  uni40CC,  CJK UNIFIED IDEOGRAPH-40CC
        '16589' => '25791'            , # G+25791  U+40CD  uni40CD,  CJK UNIFIED IDEOGRAPH-40CD
        '16590' => '25792'            , # G+25792  U+40CE  uni40CE,  CJK UNIFIED IDEOGRAPH-40CE
        '16591' => '25793'            , # G+25793  U+40CF  uni40CF,  CJK UNIFIED IDEOGRAPH-40CF
        '16592' => '25794'            , # G+25794  U+40D0  uni40D0,  CJK UNIFIED IDEOGRAPH-40D0
        '16593' => '25795'            , # G+25795  U+40D1  uni40D1,  CJK UNIFIED IDEOGRAPH-40D1
        '16594' => '25796'            , # G+25796  U+40D2  uni40D2,  CJK UNIFIED IDEOGRAPH-40D2
        '16595' => '25797'            , # G+25797  U+40D3  uni40D3,  CJK UNIFIED IDEOGRAPH-40D3
        '16596' => '25798'            , # G+25798  U+40D4  uni40D4,  CJK UNIFIED IDEOGRAPH-40D4
        '16597' => '25799'            , # G+25799  U+40D5  uni40D5,  CJK UNIFIED IDEOGRAPH-40D5
        '16598' => '25800'            , # G+25800  U+40D6  uni40D6,  CJK UNIFIED IDEOGRAPH-40D6
        '16599' => '25801'            , # G+25801  U+40D7  uni40D7,  CJK UNIFIED IDEOGRAPH-40D7
        '16600' => '25802'            , # G+25802  U+40D8  uni40D8,  CJK UNIFIED IDEOGRAPH-40D8
        '16601' => '25803'            , # G+25803  U+40D9  uni40D9,  CJK UNIFIED IDEOGRAPH-40D9
        '16602' => '25804'            , # G+25804  U+40DA  uni40DA,  CJK UNIFIED IDEOGRAPH-40DA
        '16603' => '25805'            , # G+25805  U+40DB  uni40DB,  CJK UNIFIED IDEOGRAPH-40DB
        '16604' => '25806'            , # G+25806  U+40DC  uni40DC,  CJK UNIFIED IDEOGRAPH-40DC
        '16605' => '25807'            , # G+25807  U+40DD  uni40DD,  CJK UNIFIED IDEOGRAPH-40DD
        '16606' => '25808'            , # G+25808  U+40DE  uni40DE,  CJK UNIFIED IDEOGRAPH-40DE
        '16607' => '25809'            , # G+25809  U+40DF  uni40DF,  CJK UNIFIED IDEOGRAPH-40DF
        '16608' => '25810'            , # G+25810  U+40E0  uni40E0,  CJK UNIFIED IDEOGRAPH-40E0
        '16609' => '25811'            , # G+25811  U+40E1  uni40E1,  CJK UNIFIED IDEOGRAPH-40E1
        '16610' => '25812'            , # G+25812  U+40E2  uni40E2,  CJK UNIFIED IDEOGRAPH-40E2
        '16611' => '25813'            , # G+25813  U+40E3  uni40E3,  CJK UNIFIED IDEOGRAPH-40E3
        '16612' => '25814'            , # G+25814  U+40E4  uni40E4,  CJK UNIFIED IDEOGRAPH-40E4
        '16613' => '25815'            , # G+25815  U+40E5  uni40E5,  CJK UNIFIED IDEOGRAPH-40E5
        '16614' => '25816'            , # G+25816  U+40E6  uni40E6,  CJK UNIFIED IDEOGRAPH-40E6
        '16615' => '25817'            , # G+25817  U+40E7  uni40E7,  CJK UNIFIED IDEOGRAPH-40E7
        '16616' => '25818'            , # G+25818  U+40E8  uni40E8,  CJK UNIFIED IDEOGRAPH-40E8
        '16617' => '25819'            , # G+25819  U+40E9  uni40E9,  CJK UNIFIED IDEOGRAPH-40E9
        '16618' => '25820'            , # G+25820  U+40EA  uni40EA,  CJK UNIFIED IDEOGRAPH-40EA
        '16619' => '25821'            , # G+25821  U+40EB  uni40EB,  CJK UNIFIED IDEOGRAPH-40EB
        '16620' => '25822'            , # G+25822  U+40EC  uni40EC,  CJK UNIFIED IDEOGRAPH-40EC
        '16621' => '25823'            , # G+25823  U+40ED  uni40ED,  CJK UNIFIED IDEOGRAPH-40ED
        '16622' => '25824'            , # G+25824  U+40EE  uni40EE,  CJK UNIFIED IDEOGRAPH-40EE
        '16623' => '25825'            , # G+25825  U+40EF  uni40EF,  CJK UNIFIED IDEOGRAPH-40EF
        '16624' => '25826'            , # G+25826  U+40F0  uni40F0,  CJK UNIFIED IDEOGRAPH-40F0
        '16625' => '25827'            , # G+25827  U+40F1  uni40F1,  CJK UNIFIED IDEOGRAPH-40F1
        '16626' => '25828'            , # G+25828  U+40F2  uni40F2,  CJK UNIFIED IDEOGRAPH-40F2
        '16627' => '25829'            , # G+25829  U+40F3  uni40F3,  CJK UNIFIED IDEOGRAPH-40F3
        '16628' => '25830'            , # G+25830  U+40F4  uni40F4,  CJK UNIFIED IDEOGRAPH-40F4
        '16629' => '25831'            , # G+25831  U+40F5  uni40F5,  CJK UNIFIED IDEOGRAPH-40F5
        '16630' => '25832'            , # G+25832  U+40F6  uni40F6,  CJK UNIFIED IDEOGRAPH-40F6
        '16631' => '25833'            , # G+25833  U+40F7  uni40F7,  CJK UNIFIED IDEOGRAPH-40F7
        '16632' => '25834'            , # G+25834  U+40F8  uni40F8,  CJK UNIFIED IDEOGRAPH-40F8
        '16633' => '25835'            , # G+25835  U+40F9  uni40F9,  CJK UNIFIED IDEOGRAPH-40F9
        '16634' => '25836'            , # G+25836  U+40FA  uni40FA,  CJK UNIFIED IDEOGRAPH-40FA
        '16635' => '25837'            , # G+25837  U+40FB  uni40FB,  CJK UNIFIED IDEOGRAPH-40FB
        '16636' => '25838'            , # G+25838  U+40FC  uni40FC,  CJK UNIFIED IDEOGRAPH-40FC
        '16637' => '25839'            , # G+25839  U+40FD  uni40FD,  CJK UNIFIED IDEOGRAPH-40FD
        '16638' => '25840'            , # G+25840  U+40FE  uni40FE,  CJK UNIFIED IDEOGRAPH-40FE
        '16639' => '25841'            , # G+25841  U+40FF  uni40FF,  CJK UNIFIED IDEOGRAPH-40FF
        '16640' => '25842'            , # G+25842  U+4100  uni4100,  CJK UNIFIED IDEOGRAPH-4100
        '16641' => '25843'            , # G+25843  U+4101  uni4101,  CJK UNIFIED IDEOGRAPH-4101
        '16642' => '25844'            , # G+25844  U+4102  uni4102,  CJK UNIFIED IDEOGRAPH-4102
        '16643' => '25845'            , # G+25845  U+4103  uni4103,  CJK UNIFIED IDEOGRAPH-4103
        '16644' => '25846'            , # G+25846  U+4104  uni4104,  CJK UNIFIED IDEOGRAPH-4104
        '16645' => '25847'            , # G+25847  U+4105  uni4105,  CJK UNIFIED IDEOGRAPH-4105
        '16646' => '25848'            , # G+25848  U+4106  uni4106,  CJK UNIFIED IDEOGRAPH-4106
        '16647' => '25849'            , # G+25849  U+4107  uni4107,  CJK UNIFIED IDEOGRAPH-4107
        '16648' => '25850'            , # G+25850  U+4108  uni4108,  CJK UNIFIED IDEOGRAPH-4108
        '16649' => '25851'            , # G+25851  U+4109  uni4109,  CJK UNIFIED IDEOGRAPH-4109
        '16650' => '25852'            , # G+25852  U+410A  uni410A,  CJK UNIFIED IDEOGRAPH-410A
        '16651' => '25853'            , # G+25853  U+410B  uni410B,  CJK UNIFIED IDEOGRAPH-410B
        '16652' => '25854'            , # G+25854  U+410C  uni410C,  CJK UNIFIED IDEOGRAPH-410C
        '16653' => '25855'            , # G+25855  U+410D  uni410D,  CJK UNIFIED IDEOGRAPH-410D
        '16654' => '25856'            , # G+25856  U+410E  uni410E,  CJK UNIFIED IDEOGRAPH-410E
        '16655' => '25857'            , # G+25857  U+410F  uni410F,  CJK UNIFIED IDEOGRAPH-410F
        '16656' => '25858'            , # G+25858  U+4110  uni4110,  CJK UNIFIED IDEOGRAPH-4110
        '16657' => '25859'            , # G+25859  U+4111  uni4111,  CJK UNIFIED IDEOGRAPH-4111
        '16658' => '25860'            , # G+25860  U+4112  uni4112,  CJK UNIFIED IDEOGRAPH-4112
        '16659' => '25861'            , # G+25861  U+4113  uni4113,  CJK UNIFIED IDEOGRAPH-4113
        '16660' => '25862'            , # G+25862  U+4114  uni4114,  CJK UNIFIED IDEOGRAPH-4114
        '16661' => '25863'            , # G+25863  U+4115  uni4115,  CJK UNIFIED IDEOGRAPH-4115
        '16662' => '25864'            , # G+25864  U+4116  uni4116,  CJK UNIFIED IDEOGRAPH-4116
        '16663' => '25865'            , # G+25865  U+4117  uni4117,  CJK UNIFIED IDEOGRAPH-4117
        '16664' => '25866'            , # G+25866  U+4118  uni4118,  CJK UNIFIED IDEOGRAPH-4118
        '16665' => '25867'            , # G+25867  U+4119  uni4119,  CJK UNIFIED IDEOGRAPH-4119
        '16666' => '25868'            , # G+25868  U+411A  uni411A,  CJK UNIFIED IDEOGRAPH-411A
        '16667' => '25869'            , # G+25869  U+411B  uni411B,  CJK UNIFIED IDEOGRAPH-411B
        '16668' => '25870'            , # G+25870  U+411C  uni411C,  CJK UNIFIED IDEOGRAPH-411C
        '16669' => '25871'            , # G+25871  U+411D  uni411D,  CJK UNIFIED IDEOGRAPH-411D
        '16670' => '25872'            , # G+25872  U+411E  uni411E,  CJK UNIFIED IDEOGRAPH-411E
        '16671' => '25873'            , # G+25873  U+411F  uni411F,  CJK UNIFIED IDEOGRAPH-411F
        '16672' => '25874'            , # G+25874  U+4120  uni4120,  CJK UNIFIED IDEOGRAPH-4120
        '16673' => '25875'            , # G+25875  U+4121  uni4121,  CJK UNIFIED IDEOGRAPH-4121
        '16674' => '25876'            , # G+25876  U+4122  uni4122,  CJK UNIFIED IDEOGRAPH-4122
        '16675' => '25877'            , # G+25877  U+4123  uni4123,  CJK UNIFIED IDEOGRAPH-4123
        '16676' => '25878'            , # G+25878  U+4124  uni4124,  CJK UNIFIED IDEOGRAPH-4124
        '16677' => '25879'            , # G+25879  U+4125  uni4125,  CJK UNIFIED IDEOGRAPH-4125
        '16678' => '25880'            , # G+25880  U+4126  uni4126,  CJK UNIFIED IDEOGRAPH-4126
        '16679' => '25881'            , # G+25881  U+4127  uni4127,  CJK UNIFIED IDEOGRAPH-4127
        '16680' => '25882'            , # G+25882  U+4128  uni4128,  CJK UNIFIED IDEOGRAPH-4128
        '16681' => '25883'            , # G+25883  U+4129  uni4129,  CJK UNIFIED IDEOGRAPH-4129
        '16682' => '25884'            , # G+25884  U+412A  uni412A,  CJK UNIFIED IDEOGRAPH-412A
        '16683' => '25885'            , # G+25885  U+412B  uni412B,  CJK UNIFIED IDEOGRAPH-412B
        '16684' => '25886'            , # G+25886  U+412C  uni412C,  CJK UNIFIED IDEOGRAPH-412C
        '16685' => '25887'            , # G+25887  U+412D  uni412D,  CJK UNIFIED IDEOGRAPH-412D
        '16686' => '25888'            , # G+25888  U+412E  uni412E,  CJK UNIFIED IDEOGRAPH-412E
        '16687' => '25889'            , # G+25889  U+412F  uni412F,  CJK UNIFIED IDEOGRAPH-412F
        '16688' => '25890'            , # G+25890  U+4130  uni4130,  CJK UNIFIED IDEOGRAPH-4130
        '16689' => '25891'            , # G+25891  U+4131  uni4131,  CJK UNIFIED IDEOGRAPH-4131
        '16690' => '25892'            , # G+25892  U+4132  uni4132,  CJK UNIFIED IDEOGRAPH-4132
        '16691' => '25893'            , # G+25893  U+4133  uni4133,  CJK UNIFIED IDEOGRAPH-4133
        '16692' => '25894'            , # G+25894  U+4134  uni4134,  CJK UNIFIED IDEOGRAPH-4134
        '16693' => '25895'            , # G+25895  U+4135  uni4135,  CJK UNIFIED IDEOGRAPH-4135
        '16694' => '25896'            , # G+25896  U+4136  uni4136,  CJK UNIFIED IDEOGRAPH-4136
        '16695' => '25897'            , # G+25897  U+4137  uni4137,  CJK UNIFIED IDEOGRAPH-4137
        '16696' => '25898'            , # G+25898  U+4138  uni4138,  CJK UNIFIED IDEOGRAPH-4138
        '16697' => '25899'            , # G+25899  U+4139  uni4139,  CJK UNIFIED IDEOGRAPH-4139
        '16698' => '25900'            , # G+25900  U+413A  uni413A,  CJK UNIFIED IDEOGRAPH-413A
        '16699' => '25901'            , # G+25901  U+413B  uni413B,  CJK UNIFIED IDEOGRAPH-413B
        '16700' => '25902'            , # G+25902  U+413C  uni413C,  CJK UNIFIED IDEOGRAPH-413C
        '16701' => '25903'            , # G+25903  U+413D  uni413D,  CJK UNIFIED IDEOGRAPH-413D
        '16702' => '25904'            , # G+25904  U+413E  uni413E,  CJK UNIFIED IDEOGRAPH-413E
        '16703' => '25905'            , # G+25905  U+413F  uni413F,  CJK UNIFIED IDEOGRAPH-413F
        '16704' => '25906'            , # G+25906  U+4140  uni4140,  CJK UNIFIED IDEOGRAPH-4140
        '16705' => '25907'            , # G+25907  U+4141  uni4141,  CJK UNIFIED IDEOGRAPH-4141
        '16706' => '25908'            , # G+25908  U+4142  uni4142,  CJK UNIFIED IDEOGRAPH-4142
        '16707' => '25909'            , # G+25909  U+4143  uni4143,  CJK UNIFIED IDEOGRAPH-4143
        '16708' => '25910'            , # G+25910  U+4144  uni4144,  CJK UNIFIED IDEOGRAPH-4144
        '16709' => '25911'            , # G+25911  U+4145  uni4145,  CJK UNIFIED IDEOGRAPH-4145
        '16710' => '25912'            , # G+25912  U+4146  uni4146,  CJK UNIFIED IDEOGRAPH-4146
        '16711' => '25913'            , # G+25913  U+4147  uni4147,  CJK UNIFIED IDEOGRAPH-4147
        '16712' => '25914'            , # G+25914  U+4148  uni4148,  CJK UNIFIED IDEOGRAPH-4148
        '16713' => '25915'            , # G+25915  U+4149  uni4149,  CJK UNIFIED IDEOGRAPH-4149
        '16714' => '25916'            , # G+25916  U+414A  uni414A,  CJK UNIFIED IDEOGRAPH-414A
        '16715' => '25917'            , # G+25917  U+414B  uni414B,  CJK UNIFIED IDEOGRAPH-414B
        '16716' => '25918'            , # G+25918  U+414C  uni414C,  CJK UNIFIED IDEOGRAPH-414C
        '16717' => '25919'            , # G+25919  U+414D  uni414D,  CJK UNIFIED IDEOGRAPH-414D
        '16718' => '25920'            , # G+25920  U+414E  uni414E,  CJK UNIFIED IDEOGRAPH-414E
        '16719' => '25921'            , # G+25921  U+414F  uni414F,  CJK UNIFIED IDEOGRAPH-414F
        '16720' => '25922'            , # G+25922  U+4150  uni4150,  CJK UNIFIED IDEOGRAPH-4150
        '16721' => '25923'            , # G+25923  U+4151  uni4151,  CJK UNIFIED IDEOGRAPH-4151
        '16722' => '25924'            , # G+25924  U+4152  uni4152,  CJK UNIFIED IDEOGRAPH-4152
        '16723' => '25925'            , # G+25925  U+4153  uni4153,  CJK UNIFIED IDEOGRAPH-4153
        '16724' => '25926'            , # G+25926  U+4154  uni4154,  CJK UNIFIED IDEOGRAPH-4154
        '16725' => '25927'            , # G+25927  U+4155  uni4155,  CJK UNIFIED IDEOGRAPH-4155
        '16726' => '25928'            , # G+25928  U+4156  uni4156,  CJK UNIFIED IDEOGRAPH-4156
        '16727' => '25929'            , # G+25929  U+4157  uni4157,  CJK UNIFIED IDEOGRAPH-4157
        '16728' => '25930'            , # G+25930  U+4158  uni4158,  CJK UNIFIED IDEOGRAPH-4158
        '16729' => '25931'            , # G+25931  U+4159  uni4159,  CJK UNIFIED IDEOGRAPH-4159
        '16730' => '25932'            , # G+25932  U+415A  uni415A,  CJK UNIFIED IDEOGRAPH-415A
        '16731' => '25933'            , # G+25933  U+415B  uni415B,  CJK UNIFIED IDEOGRAPH-415B
        '16732' => '25934'            , # G+25934  U+415C  uni415C,  CJK UNIFIED IDEOGRAPH-415C
        '16733' => '25935'            , # G+25935  U+415D  uni415D,  CJK UNIFIED IDEOGRAPH-415D
        '16734' => '25936'            , # G+25936  U+415E  uni415E,  CJK UNIFIED IDEOGRAPH-415E
        '16735' => '22079'            , # G+22079  U+415F  uni415F,  CJK UNIFIED IDEOGRAPH-415F
        '16736' => '25937'            , # G+25937  U+4160  uni4160,  CJK UNIFIED IDEOGRAPH-4160
        '16737' => '25938'            , # G+25938  U+4161  uni4161,  CJK UNIFIED IDEOGRAPH-4161
        '16738' => '25939'            , # G+25939  U+4162  uni4162,  CJK UNIFIED IDEOGRAPH-4162
        '16739' => '25940'            , # G+25940  U+4163  uni4163,  CJK UNIFIED IDEOGRAPH-4163
        '16740' => '25941'            , # G+25941  U+4164  uni4164,  CJK UNIFIED IDEOGRAPH-4164
        '16741' => '25942'            , # G+25942  U+4165  uni4165,  CJK UNIFIED IDEOGRAPH-4165
        '16742' => '25943'            , # G+25943  U+4166  uni4166,  CJK UNIFIED IDEOGRAPH-4166
        '16743' => '25944'            , # G+25944  U+4167  uni4167,  CJK UNIFIED IDEOGRAPH-4167
        '16744' => '25945'            , # G+25945  U+4168  uni4168,  CJK UNIFIED IDEOGRAPH-4168
        '16745' => '25946'            , # G+25946  U+4169  uni4169,  CJK UNIFIED IDEOGRAPH-4169
        '16746' => '25947'            , # G+25947  U+416A  uni416A,  CJK UNIFIED IDEOGRAPH-416A
        '16747' => '25948'            , # G+25948  U+416B  uni416B,  CJK UNIFIED IDEOGRAPH-416B
        '16748' => '25949'            , # G+25949  U+416C  uni416C,  CJK UNIFIED IDEOGRAPH-416C
        '16749' => '25950'            , # G+25950  U+416D  uni416D,  CJK UNIFIED IDEOGRAPH-416D
        '16750' => '25951'            , # G+25951  U+416E  uni416E,  CJK UNIFIED IDEOGRAPH-416E
        '16751' => '25952'            , # G+25952  U+416F  uni416F,  CJK UNIFIED IDEOGRAPH-416F
        '16752' => '25953'            , # G+25953  U+4170  uni4170,  CJK UNIFIED IDEOGRAPH-4170
        '16753' => '25954'            , # G+25954  U+4171  uni4171,  CJK UNIFIED IDEOGRAPH-4171
        '16754' => '25955'            , # G+25955  U+4172  uni4172,  CJK UNIFIED IDEOGRAPH-4172
        '16755' => '25956'            , # G+25956  U+4173  uni4173,  CJK UNIFIED IDEOGRAPH-4173
        '16756' => '25957'            , # G+25957  U+4174  uni4174,  CJK UNIFIED IDEOGRAPH-4174
        '16757' => '25958'            , # G+25958  U+4175  uni4175,  CJK UNIFIED IDEOGRAPH-4175
        '16758' => '25959'            , # G+25959  U+4176  uni4176,  CJK UNIFIED IDEOGRAPH-4176
        '16759' => '25960'            , # G+25960  U+4177  uni4177,  CJK UNIFIED IDEOGRAPH-4177
        '16760' => '25961'            , # G+25961  U+4178  uni4178,  CJK UNIFIED IDEOGRAPH-4178
        '16761' => '25962'            , # G+25962  U+4179  uni4179,  CJK UNIFIED IDEOGRAPH-4179
        '16762' => '25963'            , # G+25963  U+417A  uni417A,  CJK UNIFIED IDEOGRAPH-417A
        '16763' => '25964'            , # G+25964  U+417B  uni417B,  CJK UNIFIED IDEOGRAPH-417B
        '16764' => '25965'            , # G+25965  U+417C  uni417C,  CJK UNIFIED IDEOGRAPH-417C
        '16765' => '25966'            , # G+25966  U+417D  uni417D,  CJK UNIFIED IDEOGRAPH-417D
        '16766' => '25967'            , # G+25967  U+417E  uni417E,  CJK UNIFIED IDEOGRAPH-417E
        '16767' => '25968'            , # G+25968  U+417F  uni417F,  CJK UNIFIED IDEOGRAPH-417F
        '16768' => '25969'            , # G+25969  U+4180  uni4180,  CJK UNIFIED IDEOGRAPH-4180
        '16769' => '25970'            , # G+25970  U+4181  uni4181,  CJK UNIFIED IDEOGRAPH-4181
        '16770' => '25971'            , # G+25971  U+4182  uni4182,  CJK UNIFIED IDEOGRAPH-4182
        '16771' => '25972'            , # G+25972  U+4183  uni4183,  CJK UNIFIED IDEOGRAPH-4183
        '16772' => '25973'            , # G+25973  U+4184  uni4184,  CJK UNIFIED IDEOGRAPH-4184
        '16773' => '25974'            , # G+25974  U+4185  uni4185,  CJK UNIFIED IDEOGRAPH-4185
        '16774' => '25975'            , # G+25975  U+4186  uni4186,  CJK UNIFIED IDEOGRAPH-4186
        '16775' => '25976'            , # G+25976  U+4187  uni4187,  CJK UNIFIED IDEOGRAPH-4187
        '16776' => '25977'            , # G+25977  U+4188  uni4188,  CJK UNIFIED IDEOGRAPH-4188
        '16777' => '25978'            , # G+25978  U+4189  uni4189,  CJK UNIFIED IDEOGRAPH-4189
        '16778' => '25979'            , # G+25979  U+418A  uni418A,  CJK UNIFIED IDEOGRAPH-418A
        '16779' => '25980'            , # G+25980  U+418B  uni418B,  CJK UNIFIED IDEOGRAPH-418B
        '16780' => '25981'            , # G+25981  U+418C  uni418C,  CJK UNIFIED IDEOGRAPH-418C
        '16781' => '25982'            , # G+25982  U+418D  uni418D,  CJK UNIFIED IDEOGRAPH-418D
        '16782' => '25983'            , # G+25983  U+418E  uni418E,  CJK UNIFIED IDEOGRAPH-418E
        '16783' => '25984'            , # G+25984  U+418F  uni418F,  CJK UNIFIED IDEOGRAPH-418F
        '16784' => '25985'            , # G+25985  U+4190  uni4190,  CJK UNIFIED IDEOGRAPH-4190
        '16785' => '25986'            , # G+25986  U+4191  uni4191,  CJK UNIFIED IDEOGRAPH-4191
        '16786' => '25987'            , # G+25987  U+4192  uni4192,  CJK UNIFIED IDEOGRAPH-4192
        '16787' => '25988'            , # G+25988  U+4193  uni4193,  CJK UNIFIED IDEOGRAPH-4193
        '16788' => '25989'            , # G+25989  U+4194  uni4194,  CJK UNIFIED IDEOGRAPH-4194
        '16789' => '25990'            , # G+25990  U+4195  uni4195,  CJK UNIFIED IDEOGRAPH-4195
        '16790' => '25991'            , # G+25991  U+4196  uni4196,  CJK UNIFIED IDEOGRAPH-4196
        '16791' => '25992'            , # G+25992  U+4197  uni4197,  CJK UNIFIED IDEOGRAPH-4197
        '16792' => '25993'            , # G+25993  U+4198  uni4198,  CJK UNIFIED IDEOGRAPH-4198
        '16793' => '25994'            , # G+25994  U+4199  uni4199,  CJK UNIFIED IDEOGRAPH-4199
        '16794' => '25995'            , # G+25995  U+419A  uni419A,  CJK UNIFIED IDEOGRAPH-419A
        '16795' => '25996'            , # G+25996  U+419B  uni419B,  CJK UNIFIED IDEOGRAPH-419B
        '16796' => '25997'            , # G+25997  U+419C  uni419C,  CJK UNIFIED IDEOGRAPH-419C
        '16797' => '25998'            , # G+25998  U+419D  uni419D,  CJK UNIFIED IDEOGRAPH-419D
        '16798' => '25999'            , # G+25999  U+419E  uni419E,  CJK UNIFIED IDEOGRAPH-419E
        '16799' => '26000'            , # G+26000  U+419F  uni419F,  CJK UNIFIED IDEOGRAPH-419F
        '16800' => '26001'            , # G+26001  U+41A0  uni41A0,  CJK UNIFIED IDEOGRAPH-41A0
        '16801' => '26002'            , # G+26002  U+41A1  uni41A1,  CJK UNIFIED IDEOGRAPH-41A1
        '16802' => '26003'            , # G+26003  U+41A2  uni41A2,  CJK UNIFIED IDEOGRAPH-41A2
        '16803' => '26004'            , # G+26004  U+41A3  uni41A3,  CJK UNIFIED IDEOGRAPH-41A3
        '16804' => '26005'            , # G+26005  U+41A4  uni41A4,  CJK UNIFIED IDEOGRAPH-41A4
        '16805' => '26006'            , # G+26006  U+41A5  uni41A5,  CJK UNIFIED IDEOGRAPH-41A5
        '16806' => '26007'            , # G+26007  U+41A6  uni41A6,  CJK UNIFIED IDEOGRAPH-41A6
        '16807' => '26008'            , # G+26008  U+41A7  uni41A7,  CJK UNIFIED IDEOGRAPH-41A7
        '16808' => '26009'            , # G+26009  U+41A8  uni41A8,  CJK UNIFIED IDEOGRAPH-41A8
        '16809' => '26010'            , # G+26010  U+41A9  uni41A9,  CJK UNIFIED IDEOGRAPH-41A9
        '16810' => '26011'            , # G+26011  U+41AA  uni41AA,  CJK UNIFIED IDEOGRAPH-41AA
        '16811' => '26012'            , # G+26012  U+41AB  uni41AB,  CJK UNIFIED IDEOGRAPH-41AB
        '16812' => '26013'            , # G+26013  U+41AC  uni41AC,  CJK UNIFIED IDEOGRAPH-41AC
        '16813' => '26014'            , # G+26014  U+41AD  uni41AD,  CJK UNIFIED IDEOGRAPH-41AD
        '16814' => '26015'            , # G+26015  U+41AE  uni41AE,  CJK UNIFIED IDEOGRAPH-41AE
        '16815' => '26016'            , # G+26016  U+41AF  uni41AF,  CJK UNIFIED IDEOGRAPH-41AF
        '16816' => '26017'            , # G+26017  U+41B0  uni41B0,  CJK UNIFIED IDEOGRAPH-41B0
        '16817' => '26018'            , # G+26018  U+41B1  uni41B1,  CJK UNIFIED IDEOGRAPH-41B1
        '16818' => '26019'            , # G+26019  U+41B2  uni41B2,  CJK UNIFIED IDEOGRAPH-41B2
        '16819' => '26020'            , # G+26020  U+41B3  uni41B3,  CJK UNIFIED IDEOGRAPH-41B3
        '16820' => '26021'            , # G+26021  U+41B4  uni41B4,  CJK UNIFIED IDEOGRAPH-41B4
        '16821' => '26022'            , # G+26022  U+41B5  uni41B5,  CJK UNIFIED IDEOGRAPH-41B5
        '16822' => '26023'            , # G+26023  U+41B6  uni41B6,  CJK UNIFIED IDEOGRAPH-41B6
        '16823' => '26024'            , # G+26024  U+41B7  uni41B7,  CJK UNIFIED IDEOGRAPH-41B7
        '16824' => '26025'            , # G+26025  U+41B8  uni41B8,  CJK UNIFIED IDEOGRAPH-41B8
        '16825' => '26026'            , # G+26026  U+41B9  uni41B9,  CJK UNIFIED IDEOGRAPH-41B9
        '16826' => '26027'            , # G+26027  U+41BA  uni41BA,  CJK UNIFIED IDEOGRAPH-41BA
        '16827' => '26028'            , # G+26028  U+41BB  uni41BB,  CJK UNIFIED IDEOGRAPH-41BB
        '16828' => '26029'            , # G+26029  U+41BC  uni41BC,  CJK UNIFIED IDEOGRAPH-41BC
        '16829' => '26030'            , # G+26030  U+41BD  uni41BD,  CJK UNIFIED IDEOGRAPH-41BD
        '16830' => '26031'            , # G+26031  U+41BE  uni41BE,  CJK UNIFIED IDEOGRAPH-41BE
        '16831' => '26032'            , # G+26032  U+41BF  uni41BF,  CJK UNIFIED IDEOGRAPH-41BF
        '16832' => '26033'            , # G+26033  U+41C0  uni41C0,  CJK UNIFIED IDEOGRAPH-41C0
        '16833' => '26034'            , # G+26034  U+41C1  uni41C1,  CJK UNIFIED IDEOGRAPH-41C1
        '16834' => '26035'            , # G+26035  U+41C2  uni41C2,  CJK UNIFIED IDEOGRAPH-41C2
        '16835' => '26036'            , # G+26036  U+41C3  uni41C3,  CJK UNIFIED IDEOGRAPH-41C3
        '16836' => '26037'            , # G+26037  U+41C4  uni41C4,  CJK UNIFIED IDEOGRAPH-41C4
        '16837' => '26038'            , # G+26038  U+41C5  uni41C5,  CJK UNIFIED IDEOGRAPH-41C5
        '16838' => '26039'            , # G+26039  U+41C6  uni41C6,  CJK UNIFIED IDEOGRAPH-41C6
        '16839' => '26040'            , # G+26040  U+41C7  uni41C7,  CJK UNIFIED IDEOGRAPH-41C7
        '16840' => '26041'            , # G+26041  U+41C8  uni41C8,  CJK UNIFIED IDEOGRAPH-41C8
        '16841' => '26042'            , # G+26042  U+41C9  uni41C9,  CJK UNIFIED IDEOGRAPH-41C9
        '16842' => '26043'            , # G+26043  U+41CA  uni41CA,  CJK UNIFIED IDEOGRAPH-41CA
        '16843' => '26044'            , # G+26044  U+41CB  uni41CB,  CJK UNIFIED IDEOGRAPH-41CB
        '16844' => '26045'            , # G+26045  U+41CC  uni41CC,  CJK UNIFIED IDEOGRAPH-41CC
        '16845' => '26046'            , # G+26046  U+41CD  uni41CD,  CJK UNIFIED IDEOGRAPH-41CD
        '16846' => '26047'            , # G+26047  U+41CE  uni41CE,  CJK UNIFIED IDEOGRAPH-41CE
        '16847' => '26048'            , # G+26048  U+41CF  uni41CF,  CJK UNIFIED IDEOGRAPH-41CF
        '16848' => '26049'            , # G+26049  U+41D0  uni41D0,  CJK UNIFIED IDEOGRAPH-41D0
        '16849' => '26050'            , # G+26050  U+41D1  uni41D1,  CJK UNIFIED IDEOGRAPH-41D1
        '16850' => '26051'            , # G+26051  U+41D2  uni41D2,  CJK UNIFIED IDEOGRAPH-41D2
        '16851' => '26052'            , # G+26052  U+41D3  uni41D3,  CJK UNIFIED IDEOGRAPH-41D3
        '16852' => '26053'            , # G+26053  U+41D4  uni41D4,  CJK UNIFIED IDEOGRAPH-41D4
        '16853' => '26054'            , # G+26054  U+41D5  uni41D5,  CJK UNIFIED IDEOGRAPH-41D5
        '16854' => '26055'            , # G+26055  U+41D6  uni41D6,  CJK UNIFIED IDEOGRAPH-41D6
        '16855' => '26056'            , # G+26056  U+41D7  uni41D7,  CJK UNIFIED IDEOGRAPH-41D7
        '16856' => '26057'            , # G+26057  U+41D8  uni41D8,  CJK UNIFIED IDEOGRAPH-41D8
        '16857' => '26058'            , # G+26058  U+41D9  uni41D9,  CJK UNIFIED IDEOGRAPH-41D9
        '16858' => '26059'            , # G+26059  U+41DA  uni41DA,  CJK UNIFIED IDEOGRAPH-41DA
        '16859' => '26060'            , # G+26060  U+41DB  uni41DB,  CJK UNIFIED IDEOGRAPH-41DB
        '16860' => '26061'            , # G+26061  U+41DC  uni41DC,  CJK UNIFIED IDEOGRAPH-41DC
        '16861' => '26062'            , # G+26062  U+41DD  uni41DD,  CJK UNIFIED IDEOGRAPH-41DD
        '16862' => '26063'            , # G+26063  U+41DE  uni41DE,  CJK UNIFIED IDEOGRAPH-41DE
        '16863' => '26064'            , # G+26064  U+41DF  uni41DF,  CJK UNIFIED IDEOGRAPH-41DF
        '16864' => '26065'            , # G+26065  U+41E0  uni41E0,  CJK UNIFIED IDEOGRAPH-41E0
        '16865' => '26066'            , # G+26066  U+41E1  uni41E1,  CJK UNIFIED IDEOGRAPH-41E1
        '16866' => '26067'            , # G+26067  U+41E2  uni41E2,  CJK UNIFIED IDEOGRAPH-41E2
        '16867' => '26068'            , # G+26068  U+41E3  uni41E3,  CJK UNIFIED IDEOGRAPH-41E3
        '16868' => '26069'            , # G+26069  U+41E4  uni41E4,  CJK UNIFIED IDEOGRAPH-41E4
        '16869' => '26070'            , # G+26070  U+41E5  uni41E5,  CJK UNIFIED IDEOGRAPH-41E5
        '16870' => '26071'            , # G+26071  U+41E6  uni41E6,  CJK UNIFIED IDEOGRAPH-41E6
        '16871' => '26072'            , # G+26072  U+41E7  uni41E7,  CJK UNIFIED IDEOGRAPH-41E7
        '16872' => '26073'            , # G+26073  U+41E8  uni41E8,  CJK UNIFIED IDEOGRAPH-41E8
        '16873' => '26074'            , # G+26074  U+41E9  uni41E9,  CJK UNIFIED IDEOGRAPH-41E9
        '16874' => '26075'            , # G+26075  U+41EA  uni41EA,  CJK UNIFIED IDEOGRAPH-41EA
        '16875' => '26076'            , # G+26076  U+41EB  uni41EB,  CJK UNIFIED IDEOGRAPH-41EB
        '16876' => '26077'            , # G+26077  U+41EC  uni41EC,  CJK UNIFIED IDEOGRAPH-41EC
        '16877' => '26078'            , # G+26078  U+41ED  uni41ED,  CJK UNIFIED IDEOGRAPH-41ED
        '16878' => '26079'            , # G+26079  U+41EE  uni41EE,  CJK UNIFIED IDEOGRAPH-41EE
        '16879' => '26080'            , # G+26080  U+41EF  uni41EF,  CJK UNIFIED IDEOGRAPH-41EF
        '16880' => '26081'            , # G+26081  U+41F0  uni41F0,  CJK UNIFIED IDEOGRAPH-41F0
        '16881' => '26082'            , # G+26082  U+41F1  uni41F1,  CJK UNIFIED IDEOGRAPH-41F1
        '16882' => '26083'            , # G+26083  U+41F2  uni41F2,  CJK UNIFIED IDEOGRAPH-41F2
        '16883' => '26084'            , # G+26084  U+41F3  uni41F3,  CJK UNIFIED IDEOGRAPH-41F3
        '16884' => '26085'            , # G+26085  U+41F4  uni41F4,  CJK UNIFIED IDEOGRAPH-41F4
        '16885' => '26086'            , # G+26086  U+41F5  uni41F5,  CJK UNIFIED IDEOGRAPH-41F5
        '16886' => '26087'            , # G+26087  U+41F6  uni41F6,  CJK UNIFIED IDEOGRAPH-41F6
        '16887' => '26088'            , # G+26088  U+41F7  uni41F7,  CJK UNIFIED IDEOGRAPH-41F7
        '16888' => '26089'            , # G+26089  U+41F8  uni41F8,  CJK UNIFIED IDEOGRAPH-41F8
        '16889' => '26090'            , # G+26090  U+41F9  uni41F9,  CJK UNIFIED IDEOGRAPH-41F9
        '16890' => '26091'            , # G+26091  U+41FA  uni41FA,  CJK UNIFIED IDEOGRAPH-41FA
        '16891' => '26092'            , # G+26092  U+41FB  uni41FB,  CJK UNIFIED IDEOGRAPH-41FB
        '16892' => '26093'            , # G+26093  U+41FC  uni41FC,  CJK UNIFIED IDEOGRAPH-41FC
        '16893' => '26094'            , # G+26094  U+41FD  uni41FD,  CJK UNIFIED IDEOGRAPH-41FD
        '16894' => '26095'            , # G+26095  U+41FE  uni41FE,  CJK UNIFIED IDEOGRAPH-41FE
        '16895' => '26096'            , # G+26096  U+41FF  uni41FF,  CJK UNIFIED IDEOGRAPH-41FF
        '16896' => '26097'            , # G+26097  U+4200  uni4200,  CJK UNIFIED IDEOGRAPH-4200
        '16897' => '26098'            , # G+26098  U+4201  uni4201,  CJK UNIFIED IDEOGRAPH-4201
        '16898' => '26099'            , # G+26099  U+4202  uni4202,  CJK UNIFIED IDEOGRAPH-4202
        '16899' => '26100'            , # G+26100  U+4203  uni4203,  CJK UNIFIED IDEOGRAPH-4203
        '16900' => '26101'            , # G+26101  U+4204  uni4204,  CJK UNIFIED IDEOGRAPH-4204
        '16901' => '26102'            , # G+26102  U+4205  uni4205,  CJK UNIFIED IDEOGRAPH-4205
        '16902' => '26103'            , # G+26103  U+4206  uni4206,  CJK UNIFIED IDEOGRAPH-4206
        '16903' => '26104'            , # G+26104  U+4207  uni4207,  CJK UNIFIED IDEOGRAPH-4207
        '16904' => '26105'            , # G+26105  U+4208  uni4208,  CJK UNIFIED IDEOGRAPH-4208
        '16905' => '26106'            , # G+26106  U+4209  uni4209,  CJK UNIFIED IDEOGRAPH-4209
        '16906' => '26107'            , # G+26107  U+420A  uni420A,  CJK UNIFIED IDEOGRAPH-420A
        '16907' => '26108'            , # G+26108  U+420B  uni420B,  CJK UNIFIED IDEOGRAPH-420B
        '16908' => '26109'            , # G+26109  U+420C  uni420C,  CJK UNIFIED IDEOGRAPH-420C
        '16909' => '26110'            , # G+26110  U+420D  uni420D,  CJK UNIFIED IDEOGRAPH-420D
        '16910' => '26111'            , # G+26111  U+420E  uni420E,  CJK UNIFIED IDEOGRAPH-420E
        '16911' => '26112'            , # G+26112  U+420F  uni420F,  CJK UNIFIED IDEOGRAPH-420F
        '16912' => '26113'            , # G+26113  U+4210  uni4210,  CJK UNIFIED IDEOGRAPH-4210
        '16913' => '26114'            , # G+26114  U+4211  uni4211,  CJK UNIFIED IDEOGRAPH-4211
        '16914' => '26115'            , # G+26115  U+4212  uni4212,  CJK UNIFIED IDEOGRAPH-4212
        '16915' => '26116'            , # G+26116  U+4213  uni4213,  CJK UNIFIED IDEOGRAPH-4213
        '16916' => '26117'            , # G+26117  U+4214  uni4214,  CJK UNIFIED IDEOGRAPH-4214
        '16917' => '26118'            , # G+26118  U+4215  uni4215,  CJK UNIFIED IDEOGRAPH-4215
        '16918' => '26119'            , # G+26119  U+4216  uni4216,  CJK UNIFIED IDEOGRAPH-4216
        '16919' => '26120'            , # G+26120  U+4217  uni4217,  CJK UNIFIED IDEOGRAPH-4217
        '16920' => '26121'            , # G+26121  U+4218  uni4218,  CJK UNIFIED IDEOGRAPH-4218
        '16921' => '26122'            , # G+26122  U+4219  uni4219,  CJK UNIFIED IDEOGRAPH-4219
        '16922' => '26123'            , # G+26123  U+421A  uni421A,  CJK UNIFIED IDEOGRAPH-421A
        '16923' => '26124'            , # G+26124  U+421B  uni421B,  CJK UNIFIED IDEOGRAPH-421B
        '16924' => '26125'            , # G+26125  U+421C  uni421C,  CJK UNIFIED IDEOGRAPH-421C
        '16925' => '26126'            , # G+26126  U+421D  uni421D,  CJK UNIFIED IDEOGRAPH-421D
        '16926' => '26127'            , # G+26127  U+421E  uni421E,  CJK UNIFIED IDEOGRAPH-421E
        '16927' => '26128'            , # G+26128  U+421F  uni421F,  CJK UNIFIED IDEOGRAPH-421F
        '16928' => '26129'            , # G+26129  U+4220  uni4220,  CJK UNIFIED IDEOGRAPH-4220
        '16929' => '26130'            , # G+26130  U+4221  uni4221,  CJK UNIFIED IDEOGRAPH-4221
        '16930' => '26131'            , # G+26131  U+4222  uni4222,  CJK UNIFIED IDEOGRAPH-4222
        '16931' => '26132'            , # G+26132  U+4223  uni4223,  CJK UNIFIED IDEOGRAPH-4223
        '16932' => '26133'            , # G+26133  U+4224  uni4224,  CJK UNIFIED IDEOGRAPH-4224
        '16933' => '26134'            , # G+26134  U+4225  uni4225,  CJK UNIFIED IDEOGRAPH-4225
        '16934' => '26135'            , # G+26135  U+4226  uni4226,  CJK UNIFIED IDEOGRAPH-4226
        '16935' => '26136'            , # G+26136  U+4227  uni4227,  CJK UNIFIED IDEOGRAPH-4227
        '16936' => '26137'            , # G+26137  U+4228  uni4228,  CJK UNIFIED IDEOGRAPH-4228
        '16937' => '26138'            , # G+26138  U+4229  uni4229,  CJK UNIFIED IDEOGRAPH-4229
        '16938' => '26139'            , # G+26139  U+422A  uni422A,  CJK UNIFIED IDEOGRAPH-422A
        '16939' => '26140'            , # G+26140  U+422B  uni422B,  CJK UNIFIED IDEOGRAPH-422B
        '16940' => '26141'            , # G+26141  U+422C  uni422C,  CJK UNIFIED IDEOGRAPH-422C
        '16941' => '26142'            , # G+26142  U+422D  uni422D,  CJK UNIFIED IDEOGRAPH-422D
        '16942' => '26143'            , # G+26143  U+422E  uni422E,  CJK UNIFIED IDEOGRAPH-422E
        '16943' => '26144'            , # G+26144  U+422F  uni422F,  CJK UNIFIED IDEOGRAPH-422F
        '16944' => '26145'            , # G+26145  U+4230  uni4230,  CJK UNIFIED IDEOGRAPH-4230
        '16945' => '26146'            , # G+26146  U+4231  uni4231,  CJK UNIFIED IDEOGRAPH-4231
        '16946' => '26147'            , # G+26147  U+4232  uni4232,  CJK UNIFIED IDEOGRAPH-4232
        '16947' => '26148'            , # G+26148  U+4233  uni4233,  CJK UNIFIED IDEOGRAPH-4233
        '16948' => '26149'            , # G+26149  U+4234  uni4234,  CJK UNIFIED IDEOGRAPH-4234
        '16949' => '26150'            , # G+26150  U+4235  uni4235,  CJK UNIFIED IDEOGRAPH-4235
        '16950' => '26151'            , # G+26151  U+4236  uni4236,  CJK UNIFIED IDEOGRAPH-4236
        '16951' => '26152'            , # G+26152  U+4237  uni4237,  CJK UNIFIED IDEOGRAPH-4237
        '16952' => '26153'            , # G+26153  U+4238  uni4238,  CJK UNIFIED IDEOGRAPH-4238
        '16953' => '26154'            , # G+26154  U+4239  uni4239,  CJK UNIFIED IDEOGRAPH-4239
        '16954' => '26155'            , # G+26155  U+423A  uni423A,  CJK UNIFIED IDEOGRAPH-423A
        '16955' => '26156'            , # G+26156  U+423B  uni423B,  CJK UNIFIED IDEOGRAPH-423B
        '16956' => '26157'            , # G+26157  U+423C  uni423C,  CJK UNIFIED IDEOGRAPH-423C
        '16957' => '26158'            , # G+26158  U+423D  uni423D,  CJK UNIFIED IDEOGRAPH-423D
        '16958' => '26159'            , # G+26159  U+423E  uni423E,  CJK UNIFIED IDEOGRAPH-423E
        '16959' => '26160'            , # G+26160  U+423F  uni423F,  CJK UNIFIED IDEOGRAPH-423F
        '16960' => '26161'            , # G+26161  U+4240  uni4240,  CJK UNIFIED IDEOGRAPH-4240
        '16961' => '26162'            , # G+26162  U+4241  uni4241,  CJK UNIFIED IDEOGRAPH-4241
        '16962' => '26163'            , # G+26163  U+4242  uni4242,  CJK UNIFIED IDEOGRAPH-4242
        '16963' => '26164'            , # G+26164  U+4243  uni4243,  CJK UNIFIED IDEOGRAPH-4243
        '16964' => '26165'            , # G+26165  U+4244  uni4244,  CJK UNIFIED IDEOGRAPH-4244
        '16965' => '26166'            , # G+26166  U+4245  uni4245,  CJK UNIFIED IDEOGRAPH-4245
        '16966' => '26167'            , # G+26167  U+4246  uni4246,  CJK UNIFIED IDEOGRAPH-4246
        '16967' => '26168'            , # G+26168  U+4247  uni4247,  CJK UNIFIED IDEOGRAPH-4247
        '16968' => '26169'            , # G+26169  U+4248  uni4248,  CJK UNIFIED IDEOGRAPH-4248
        '16969' => '26170'            , # G+26170  U+4249  uni4249,  CJK UNIFIED IDEOGRAPH-4249
        '16970' => '26171'            , # G+26171  U+424A  uni424A,  CJK UNIFIED IDEOGRAPH-424A
        '16971' => '26172'            , # G+26172  U+424B  uni424B,  CJK UNIFIED IDEOGRAPH-424B
        '16972' => '26173'            , # G+26173  U+424C  uni424C,  CJK UNIFIED IDEOGRAPH-424C
        '16973' => '26174'            , # G+26174  U+424D  uni424D,  CJK UNIFIED IDEOGRAPH-424D
        '16974' => '26175'            , # G+26175  U+424E  uni424E,  CJK UNIFIED IDEOGRAPH-424E
        '16975' => '26176'            , # G+26176  U+424F  uni424F,  CJK UNIFIED IDEOGRAPH-424F
        '16976' => '26177'            , # G+26177  U+4250  uni4250,  CJK UNIFIED IDEOGRAPH-4250
        '16977' => '26178'            , # G+26178  U+4251  uni4251,  CJK UNIFIED IDEOGRAPH-4251
        '16978' => '26179'            , # G+26179  U+4252  uni4252,  CJK UNIFIED IDEOGRAPH-4252
        '16979' => '26180'            , # G+26180  U+4253  uni4253,  CJK UNIFIED IDEOGRAPH-4253
        '16980' => '26181'            , # G+26181  U+4254  uni4254,  CJK UNIFIED IDEOGRAPH-4254
        '16981' => '26182'            , # G+26182  U+4255  uni4255,  CJK UNIFIED IDEOGRAPH-4255
        '16982' => '26183'            , # G+26183  U+4256  uni4256,  CJK UNIFIED IDEOGRAPH-4256
        '16983' => '26184'            , # G+26184  U+4257  uni4257,  CJK UNIFIED IDEOGRAPH-4257
        '16984' => '26185'            , # G+26185  U+4258  uni4258,  CJK UNIFIED IDEOGRAPH-4258
        '16985' => '26186'            , # G+26186  U+4259  uni4259,  CJK UNIFIED IDEOGRAPH-4259
        '16986' => '26187'            , # G+26187  U+425A  uni425A,  CJK UNIFIED IDEOGRAPH-425A
        '16987' => '26188'            , # G+26188  U+425B  uni425B,  CJK UNIFIED IDEOGRAPH-425B
        '16988' => '26189'            , # G+26189  U+425C  uni425C,  CJK UNIFIED IDEOGRAPH-425C
        '16989' => '26190'            , # G+26190  U+425D  uni425D,  CJK UNIFIED IDEOGRAPH-425D
        '16990' => '26191'            , # G+26191  U+425E  uni425E,  CJK UNIFIED IDEOGRAPH-425E
        '16991' => '26192'            , # G+26192  U+425F  uni425F,  CJK UNIFIED IDEOGRAPH-425F
        '16992' => '26193'            , # G+26193  U+4260  uni4260,  CJK UNIFIED IDEOGRAPH-4260
        '16993' => '26194'            , # G+26194  U+4261  uni4261,  CJK UNIFIED IDEOGRAPH-4261
        '16994' => '26195'            , # G+26195  U+4262  uni4262,  CJK UNIFIED IDEOGRAPH-4262
        '16995' => '26196'            , # G+26196  U+4263  uni4263,  CJK UNIFIED IDEOGRAPH-4263
        '16996' => '26197'            , # G+26197  U+4264  uni4264,  CJK UNIFIED IDEOGRAPH-4264
        '16997' => '26198'            , # G+26198  U+4265  uni4265,  CJK UNIFIED IDEOGRAPH-4265
        '16998' => '26199'            , # G+26199  U+4266  uni4266,  CJK UNIFIED IDEOGRAPH-4266
        '16999' => '26200'            , # G+26200  U+4267  uni4267,  CJK UNIFIED IDEOGRAPH-4267
        '17000' => '26201'            , # G+26201  U+4268  uni4268,  CJK UNIFIED IDEOGRAPH-4268
        '17001' => '26202'            , # G+26202  U+4269  uni4269,  CJK UNIFIED IDEOGRAPH-4269
        '17002' => '26203'            , # G+26203  U+426A  uni426A,  CJK UNIFIED IDEOGRAPH-426A
        '17003' => '26204'            , # G+26204  U+426B  uni426B,  CJK UNIFIED IDEOGRAPH-426B
        '17004' => '26205'            , # G+26205  U+426C  uni426C,  CJK UNIFIED IDEOGRAPH-426C
        '17005' => '26206'            , # G+26206  U+426D  uni426D,  CJK UNIFIED IDEOGRAPH-426D
        '17006' => '26207'            , # G+26207  U+426E  uni426E,  CJK UNIFIED IDEOGRAPH-426E
        '17007' => '26208'            , # G+26208  U+426F  uni426F,  CJK UNIFIED IDEOGRAPH-426F
        '17008' => '26209'            , # G+26209  U+4270  uni4270,  CJK UNIFIED IDEOGRAPH-4270
        '17009' => '26210'            , # G+26210  U+4271  uni4271,  CJK UNIFIED IDEOGRAPH-4271
        '17010' => '26211'            , # G+26211  U+4272  uni4272,  CJK UNIFIED IDEOGRAPH-4272
        '17011' => '26212'            , # G+26212  U+4273  uni4273,  CJK UNIFIED IDEOGRAPH-4273
        '17012' => '26213'            , # G+26213  U+4274  uni4274,  CJK UNIFIED IDEOGRAPH-4274
        '17013' => '26214'            , # G+26214  U+4275  uni4275,  CJK UNIFIED IDEOGRAPH-4275
        '17014' => '26215'            , # G+26215  U+4276  uni4276,  CJK UNIFIED IDEOGRAPH-4276
        '17015' => '26216'            , # G+26216  U+4277  uni4277,  CJK UNIFIED IDEOGRAPH-4277
        '17016' => '26217'            , # G+26217  U+4278  uni4278,  CJK UNIFIED IDEOGRAPH-4278
        '17017' => '26218'            , # G+26218  U+4279  uni4279,  CJK UNIFIED IDEOGRAPH-4279
        '17018' => '26219'            , # G+26219  U+427A  uni427A,  CJK UNIFIED IDEOGRAPH-427A
        '17019' => '26220'            , # G+26220  U+427B  uni427B,  CJK UNIFIED IDEOGRAPH-427B
        '17020' => '26221'            , # G+26221  U+427C  uni427C,  CJK UNIFIED IDEOGRAPH-427C
        '17021' => '26222'            , # G+26222  U+427D  uni427D,  CJK UNIFIED IDEOGRAPH-427D
        '17022' => '26223'            , # G+26223  U+427E  uni427E,  CJK UNIFIED IDEOGRAPH-427E
        '17023' => '26224'            , # G+26224  U+427F  uni427F,  CJK UNIFIED IDEOGRAPH-427F
        '17024' => '26225'            , # G+26225  U+4280  uni4280,  CJK UNIFIED IDEOGRAPH-4280
        '17025' => '26226'            , # G+26226  U+4281  uni4281,  CJK UNIFIED IDEOGRAPH-4281
        '17026' => '26227'            , # G+26227  U+4282  uni4282,  CJK UNIFIED IDEOGRAPH-4282
        '17027' => '26228'            , # G+26228  U+4283  uni4283,  CJK UNIFIED IDEOGRAPH-4283
        '17028' => '26229'            , # G+26229  U+4284  uni4284,  CJK UNIFIED IDEOGRAPH-4284
        '17029' => '26230'            , # G+26230  U+4285  uni4285,  CJK UNIFIED IDEOGRAPH-4285
        '17030' => '26231'            , # G+26231  U+4286  uni4286,  CJK UNIFIED IDEOGRAPH-4286
        '17031' => '26232'            , # G+26232  U+4287  uni4287,  CJK UNIFIED IDEOGRAPH-4287
        '17032' => '26233'            , # G+26233  U+4288  uni4288,  CJK UNIFIED IDEOGRAPH-4288
        '17033' => '26234'            , # G+26234  U+4289  uni4289,  CJK UNIFIED IDEOGRAPH-4289
        '17034' => '26235'            , # G+26235  U+428A  uni428A,  CJK UNIFIED IDEOGRAPH-428A
        '17035' => '26236'            , # G+26236  U+428B  uni428B,  CJK UNIFIED IDEOGRAPH-428B
        '17036' => '26237'            , # G+26237  U+428C  uni428C,  CJK UNIFIED IDEOGRAPH-428C
        '17037' => '26238'            , # G+26238  U+428D  uni428D,  CJK UNIFIED IDEOGRAPH-428D
        '17038' => '26239'            , # G+26239  U+428E  uni428E,  CJK UNIFIED IDEOGRAPH-428E
        '17039' => '26240'            , # G+26240  U+428F  uni428F,  CJK UNIFIED IDEOGRAPH-428F
        '17040' => '26241'            , # G+26241  U+4290  uni4290,  CJK UNIFIED IDEOGRAPH-4290
        '17041' => '26242'            , # G+26242  U+4291  uni4291,  CJK UNIFIED IDEOGRAPH-4291
        '17042' => '26243'            , # G+26243  U+4292  uni4292,  CJK UNIFIED IDEOGRAPH-4292
        '17043' => '26244'            , # G+26244  U+4293  uni4293,  CJK UNIFIED IDEOGRAPH-4293
        '17044' => '26245'            , # G+26245  U+4294  uni4294,  CJK UNIFIED IDEOGRAPH-4294
        '17045' => '26246'            , # G+26246  U+4295  uni4295,  CJK UNIFIED IDEOGRAPH-4295
        '17046' => '26247'            , # G+26247  U+4296  uni4296,  CJK UNIFIED IDEOGRAPH-4296
        '17047' => '26248'            , # G+26248  U+4297  uni4297,  CJK UNIFIED IDEOGRAPH-4297
        '17048' => '26249'            , # G+26249  U+4298  uni4298,  CJK UNIFIED IDEOGRAPH-4298
        '17049' => '26250'            , # G+26250  U+4299  uni4299,  CJK UNIFIED IDEOGRAPH-4299
        '17050' => '26251'            , # G+26251  U+429A  uni429A,  CJK UNIFIED IDEOGRAPH-429A
        '17051' => '26252'            , # G+26252  U+429B  uni429B,  CJK UNIFIED IDEOGRAPH-429B
        '17052' => '26253'            , # G+26253  U+429C  uni429C,  CJK UNIFIED IDEOGRAPH-429C
        '17053' => '26254'            , # G+26254  U+429D  uni429D,  CJK UNIFIED IDEOGRAPH-429D
        '17054' => '26255'            , # G+26255  U+429E  uni429E,  CJK UNIFIED IDEOGRAPH-429E
        '17055' => '26256'            , # G+26256  U+429F  uni429F,  CJK UNIFIED IDEOGRAPH-429F
        '17056' => '26257'            , # G+26257  U+42A0  uni42A0,  CJK UNIFIED IDEOGRAPH-42A0
        '17057' => '26258'            , # G+26258  U+42A1  uni42A1,  CJK UNIFIED IDEOGRAPH-42A1
        '17058' => '26259'            , # G+26259  U+42A2  uni42A2,  CJK UNIFIED IDEOGRAPH-42A2
        '17059' => '26260'            , # G+26260  U+42A3  uni42A3,  CJK UNIFIED IDEOGRAPH-42A3
        '17060' => '26261'            , # G+26261  U+42A4  uni42A4,  CJK UNIFIED IDEOGRAPH-42A4
        '17061' => '26262'            , # G+26262  U+42A5  uni42A5,  CJK UNIFIED IDEOGRAPH-42A5
        '17062' => '26263'            , # G+26263  U+42A6  uni42A6,  CJK UNIFIED IDEOGRAPH-42A6
        '17063' => '26264'            , # G+26264  U+42A7  uni42A7,  CJK UNIFIED IDEOGRAPH-42A7
        '17064' => '26265'            , # G+26265  U+42A8  uni42A8,  CJK UNIFIED IDEOGRAPH-42A8
        '17065' => '26266'            , # G+26266  U+42A9  uni42A9,  CJK UNIFIED IDEOGRAPH-42A9
        '17066' => '26267'            , # G+26267  U+42AA  uni42AA,  CJK UNIFIED IDEOGRAPH-42AA
        '17067' => '26268'            , # G+26268  U+42AB  uni42AB,  CJK UNIFIED IDEOGRAPH-42AB
        '17068' => '26269'            , # G+26269  U+42AC  uni42AC,  CJK UNIFIED IDEOGRAPH-42AC
        '17069' => '26270'            , # G+26270  U+42AD  uni42AD,  CJK UNIFIED IDEOGRAPH-42AD
        '17070' => '26271'            , # G+26271  U+42AE  uni42AE,  CJK UNIFIED IDEOGRAPH-42AE
        '17071' => '26272'            , # G+26272  U+42AF  uni42AF,  CJK UNIFIED IDEOGRAPH-42AF
        '17072' => '26273'            , # G+26273  U+42B0  uni42B0,  CJK UNIFIED IDEOGRAPH-42B0
        '17073' => '26274'            , # G+26274  U+42B1  uni42B1,  CJK UNIFIED IDEOGRAPH-42B1
        '17074' => '26275'            , # G+26275  U+42B2  uni42B2,  CJK UNIFIED IDEOGRAPH-42B2
        '17075' => '26276'            , # G+26276  U+42B3  uni42B3,  CJK UNIFIED IDEOGRAPH-42B3
        '17076' => '26277'            , # G+26277  U+42B4  uni42B4,  CJK UNIFIED IDEOGRAPH-42B4
        '17077' => '26278'            , # G+26278  U+42B5  uni42B5,  CJK UNIFIED IDEOGRAPH-42B5
        '17078' => '26279'            , # G+26279  U+42B6  uni42B6,  CJK UNIFIED IDEOGRAPH-42B6
        '17079' => '26280'            , # G+26280  U+42B7  uni42B7,  CJK UNIFIED IDEOGRAPH-42B7
        '17080' => '26281'            , # G+26281  U+42B8  uni42B8,  CJK UNIFIED IDEOGRAPH-42B8
        '17081' => '26282'            , # G+26282  U+42B9  uni42B9,  CJK UNIFIED IDEOGRAPH-42B9
        '17082' => '26283'            , # G+26283  U+42BA  uni42BA,  CJK UNIFIED IDEOGRAPH-42BA
        '17083' => '26284'            , # G+26284  U+42BB  uni42BB,  CJK UNIFIED IDEOGRAPH-42BB
        '17084' => '26285'            , # G+26285  U+42BC  uni42BC,  CJK UNIFIED IDEOGRAPH-42BC
        '17085' => '26286'            , # G+26286  U+42BD  uni42BD,  CJK UNIFIED IDEOGRAPH-42BD
        '17086' => '26287'            , # G+26287  U+42BE  uni42BE,  CJK UNIFIED IDEOGRAPH-42BE
        '17087' => '26288'            , # G+26288  U+42BF  uni42BF,  CJK UNIFIED IDEOGRAPH-42BF
        '17088' => '26289'            , # G+26289  U+42C0  uni42C0,  CJK UNIFIED IDEOGRAPH-42C0
        '17089' => '26290'            , # G+26290  U+42C1  uni42C1,  CJK UNIFIED IDEOGRAPH-42C1
        '17090' => '26291'            , # G+26291  U+42C2  uni42C2,  CJK UNIFIED IDEOGRAPH-42C2
        '17091' => '26292'            , # G+26292  U+42C3  uni42C3,  CJK UNIFIED IDEOGRAPH-42C3
        '17092' => '26293'            , # G+26293  U+42C4  uni42C4,  CJK UNIFIED IDEOGRAPH-42C4
        '17093' => '26294'            , # G+26294  U+42C5  uni42C5,  CJK UNIFIED IDEOGRAPH-42C5
        '17094' => '26295'            , # G+26295  U+42C6  uni42C6,  CJK UNIFIED IDEOGRAPH-42C6
        '17095' => '26296'            , # G+26296  U+42C7  uni42C7,  CJK UNIFIED IDEOGRAPH-42C7
        '17096' => '26297'            , # G+26297  U+42C8  uni42C8,  CJK UNIFIED IDEOGRAPH-42C8
        '17097' => '26298'            , # G+26298  U+42C9  uni42C9,  CJK UNIFIED IDEOGRAPH-42C9
        '17098' => '26299'            , # G+26299  U+42CA  uni42CA,  CJK UNIFIED IDEOGRAPH-42CA
        '17099' => '26300'            , # G+26300  U+42CB  uni42CB,  CJK UNIFIED IDEOGRAPH-42CB
        '17100' => '26301'            , # G+26301  U+42CC  uni42CC,  CJK UNIFIED IDEOGRAPH-42CC
        '17101' => '26302'            , # G+26302  U+42CD  uni42CD,  CJK UNIFIED IDEOGRAPH-42CD
        '17102' => '26303'            , # G+26303  U+42CE  uni42CE,  CJK UNIFIED IDEOGRAPH-42CE
        '17103' => '26304'            , # G+26304  U+42CF  uni42CF,  CJK UNIFIED IDEOGRAPH-42CF
        '17104' => '26305'            , # G+26305  U+42D0  uni42D0,  CJK UNIFIED IDEOGRAPH-42D0
        '17105' => '26306'            , # G+26306  U+42D1  uni42D1,  CJK UNIFIED IDEOGRAPH-42D1
        '17106' => '26307'            , # G+26307  U+42D2  uni42D2,  CJK UNIFIED IDEOGRAPH-42D2
        '17107' => '26308'            , # G+26308  U+42D3  uni42D3,  CJK UNIFIED IDEOGRAPH-42D3
        '17108' => '26309'            , # G+26309  U+42D4  uni42D4,  CJK UNIFIED IDEOGRAPH-42D4
        '17109' => '26310'            , # G+26310  U+42D5  uni42D5,  CJK UNIFIED IDEOGRAPH-42D5
        '17110' => '26311'            , # G+26311  U+42D6  uni42D6,  CJK UNIFIED IDEOGRAPH-42D6
        '17111' => '26312'            , # G+26312  U+42D7  uni42D7,  CJK UNIFIED IDEOGRAPH-42D7
        '17112' => '26313'            , # G+26313  U+42D8  uni42D8,  CJK UNIFIED IDEOGRAPH-42D8
        '17113' => '26314'            , # G+26314  U+42D9  uni42D9,  CJK UNIFIED IDEOGRAPH-42D9
        '17114' => '26315'            , # G+26315  U+42DA  uni42DA,  CJK UNIFIED IDEOGRAPH-42DA
        '17115' => '26316'            , # G+26316  U+42DB  uni42DB,  CJK UNIFIED IDEOGRAPH-42DB
        '17116' => '26317'            , # G+26317  U+42DC  uni42DC,  CJK UNIFIED IDEOGRAPH-42DC
        '17117' => '26318'            , # G+26318  U+42DD  uni42DD,  CJK UNIFIED IDEOGRAPH-42DD
        '17118' => '26319'            , # G+26319  U+42DE  uni42DE,  CJK UNIFIED IDEOGRAPH-42DE
        '17119' => '26320'            , # G+26320  U+42DF  uni42DF,  CJK UNIFIED IDEOGRAPH-42DF
        '17120' => '26321'            , # G+26321  U+42E0  uni42E0,  CJK UNIFIED IDEOGRAPH-42E0
        '17121' => '26322'            , # G+26322  U+42E1  uni42E1,  CJK UNIFIED IDEOGRAPH-42E1
        '17122' => '26323'            , # G+26323  U+42E2  uni42E2,  CJK UNIFIED IDEOGRAPH-42E2
        '17123' => '26324'            , # G+26324  U+42E3  uni42E3,  CJK UNIFIED IDEOGRAPH-42E3
        '17124' => '26325'            , # G+26325  U+42E4  uni42E4,  CJK UNIFIED IDEOGRAPH-42E4
        '17125' => '26326'            , # G+26326  U+42E5  uni42E5,  CJK UNIFIED IDEOGRAPH-42E5
        '17126' => '26327'            , # G+26327  U+42E6  uni42E6,  CJK UNIFIED IDEOGRAPH-42E6
        '17127' => '26328'            , # G+26328  U+42E7  uni42E7,  CJK UNIFIED IDEOGRAPH-42E7
        '17128' => '26329'            , # G+26329  U+42E8  uni42E8,  CJK UNIFIED IDEOGRAPH-42E8
        '17129' => '26330'            , # G+26330  U+42E9  uni42E9,  CJK UNIFIED IDEOGRAPH-42E9
        '17130' => '26331'            , # G+26331  U+42EA  uni42EA,  CJK UNIFIED IDEOGRAPH-42EA
        '17131' => '26332'            , # G+26332  U+42EB  uni42EB,  CJK UNIFIED IDEOGRAPH-42EB
        '17132' => '26333'            , # G+26333  U+42EC  uni42EC,  CJK UNIFIED IDEOGRAPH-42EC
        '17133' => '26334'            , # G+26334  U+42ED  uni42ED,  CJK UNIFIED IDEOGRAPH-42ED
        '17134' => '26335'            , # G+26335  U+42EE  uni42EE,  CJK UNIFIED IDEOGRAPH-42EE
        '17135' => '26336'            , # G+26336  U+42EF  uni42EF,  CJK UNIFIED IDEOGRAPH-42EF
        '17136' => '26337'            , # G+26337  U+42F0  uni42F0,  CJK UNIFIED IDEOGRAPH-42F0
        '17137' => '26338'            , # G+26338  U+42F1  uni42F1,  CJK UNIFIED IDEOGRAPH-42F1
        '17138' => '26339'            , # G+26339  U+42F2  uni42F2,  CJK UNIFIED IDEOGRAPH-42F2
        '17139' => '26340'            , # G+26340  U+42F3  uni42F3,  CJK UNIFIED IDEOGRAPH-42F3
        '17140' => '26341'            , # G+26341  U+42F4  uni42F4,  CJK UNIFIED IDEOGRAPH-42F4
        '17141' => '26342'            , # G+26342  U+42F5  uni42F5,  CJK UNIFIED IDEOGRAPH-42F5
        '17142' => '26343'            , # G+26343  U+42F6  uni42F6,  CJK UNIFIED IDEOGRAPH-42F6
        '17143' => '26344'            , # G+26344  U+42F7  uni42F7,  CJK UNIFIED IDEOGRAPH-42F7
        '17144' => '26345'            , # G+26345  U+42F8  uni42F8,  CJK UNIFIED IDEOGRAPH-42F8
        '17145' => '26346'            , # G+26346  U+42F9  uni42F9,  CJK UNIFIED IDEOGRAPH-42F9
        '17146' => '26347'            , # G+26347  U+42FA  uni42FA,  CJK UNIFIED IDEOGRAPH-42FA
        '17147' => '26348'            , # G+26348  U+42FB  uni42FB,  CJK UNIFIED IDEOGRAPH-42FB
        '17148' => '26349'            , # G+26349  U+42FC  uni42FC,  CJK UNIFIED IDEOGRAPH-42FC
        '17149' => '26350'            , # G+26350  U+42FD  uni42FD,  CJK UNIFIED IDEOGRAPH-42FD
        '17150' => '26351'            , # G+26351  U+42FE  uni42FE,  CJK UNIFIED IDEOGRAPH-42FE
        '17151' => '26352'            , # G+26352  U+42FF  uni42FF,  CJK UNIFIED IDEOGRAPH-42FF
        '17152' => '26353'            , # G+26353  U+4300  uni4300,  CJK UNIFIED IDEOGRAPH-4300
        '17153' => '26354'            , # G+26354  U+4301  uni4301,  CJK UNIFIED IDEOGRAPH-4301
        '17154' => '26355'            , # G+26355  U+4302  uni4302,  CJK UNIFIED IDEOGRAPH-4302
        '17155' => '26356'            , # G+26356  U+4303  uni4303,  CJK UNIFIED IDEOGRAPH-4303
        '17156' => '26357'            , # G+26357  U+4304  uni4304,  CJK UNIFIED IDEOGRAPH-4304
        '17157' => '26358'            , # G+26358  U+4305  uni4305,  CJK UNIFIED IDEOGRAPH-4305
        '17158' => '26359'            , # G+26359  U+4306  uni4306,  CJK UNIFIED IDEOGRAPH-4306
        '17159' => '26360'            , # G+26360  U+4307  uni4307,  CJK UNIFIED IDEOGRAPH-4307
        '17160' => '26361'            , # G+26361  U+4308  uni4308,  CJK UNIFIED IDEOGRAPH-4308
        '17161' => '26362'            , # G+26362  U+4309  uni4309,  CJK UNIFIED IDEOGRAPH-4309
        '17162' => '26363'            , # G+26363  U+430A  uni430A,  CJK UNIFIED IDEOGRAPH-430A
        '17163' => '26364'            , # G+26364  U+430B  uni430B,  CJK UNIFIED IDEOGRAPH-430B
        '17164' => '26365'            , # G+26365  U+430C  uni430C,  CJK UNIFIED IDEOGRAPH-430C
        '17165' => '26366'            , # G+26366  U+430D  uni430D,  CJK UNIFIED IDEOGRAPH-430D
        '17166' => '26367'            , # G+26367  U+430E  uni430E,  CJK UNIFIED IDEOGRAPH-430E
        '17167' => '26368'            , # G+26368  U+430F  uni430F,  CJK UNIFIED IDEOGRAPH-430F
        '17168' => '26369'            , # G+26369  U+4310  uni4310,  CJK UNIFIED IDEOGRAPH-4310
        '17169' => '26370'            , # G+26370  U+4311  uni4311,  CJK UNIFIED IDEOGRAPH-4311
        '17170' => '26371'            , # G+26371  U+4312  uni4312,  CJK UNIFIED IDEOGRAPH-4312
        '17171' => '26372'            , # G+26372  U+4313  uni4313,  CJK UNIFIED IDEOGRAPH-4313
        '17172' => '26373'            , # G+26373  U+4314  uni4314,  CJK UNIFIED IDEOGRAPH-4314
        '17173' => '26374'            , # G+26374  U+4315  uni4315,  CJK UNIFIED IDEOGRAPH-4315
        '17174' => '26375'            , # G+26375  U+4316  uni4316,  CJK UNIFIED IDEOGRAPH-4316
        '17175' => '26376'            , # G+26376  U+4317  uni4317,  CJK UNIFIED IDEOGRAPH-4317
        '17176' => '26377'            , # G+26377  U+4318  uni4318,  CJK UNIFIED IDEOGRAPH-4318
        '17177' => '26378'            , # G+26378  U+4319  uni4319,  CJK UNIFIED IDEOGRAPH-4319
        '17178' => '26379'            , # G+26379  U+431A  uni431A,  CJK UNIFIED IDEOGRAPH-431A
        '17179' => '26380'            , # G+26380  U+431B  uni431B,  CJK UNIFIED IDEOGRAPH-431B
        '17180' => '26381'            , # G+26381  U+431C  uni431C,  CJK UNIFIED IDEOGRAPH-431C
        '17181' => '26382'            , # G+26382  U+431D  uni431D,  CJK UNIFIED IDEOGRAPH-431D
        '17182' => '26383'            , # G+26383  U+431E  uni431E,  CJK UNIFIED IDEOGRAPH-431E
        '17183' => '26384'            , # G+26384  U+431F  uni431F,  CJK UNIFIED IDEOGRAPH-431F
        '17184' => '26385'            , # G+26385  U+4320  uni4320,  CJK UNIFIED IDEOGRAPH-4320
        '17185' => '26386'            , # G+26386  U+4321  uni4321,  CJK UNIFIED IDEOGRAPH-4321
        '17186' => '26387'            , # G+26387  U+4322  uni4322,  CJK UNIFIED IDEOGRAPH-4322
        '17187' => '26388'            , # G+26388  U+4323  uni4323,  CJK UNIFIED IDEOGRAPH-4323
        '17188' => '26389'            , # G+26389  U+4324  uni4324,  CJK UNIFIED IDEOGRAPH-4324
        '17189' => '26390'            , # G+26390  U+4325  uni4325,  CJK UNIFIED IDEOGRAPH-4325
        '17190' => '26391'            , # G+26391  U+4326  uni4326,  CJK UNIFIED IDEOGRAPH-4326
        '17191' => '26392'            , # G+26392  U+4327  uni4327,  CJK UNIFIED IDEOGRAPH-4327
        '17192' => '26393'            , # G+26393  U+4328  uni4328,  CJK UNIFIED IDEOGRAPH-4328
        '17193' => '26394'            , # G+26394  U+4329  uni4329,  CJK UNIFIED IDEOGRAPH-4329
        '17194' => '26395'            , # G+26395  U+432A  uni432A,  CJK UNIFIED IDEOGRAPH-432A
        '17195' => '26396'            , # G+26396  U+432B  uni432B,  CJK UNIFIED IDEOGRAPH-432B
        '17196' => '26397'            , # G+26397  U+432C  uni432C,  CJK UNIFIED IDEOGRAPH-432C
        '17197' => '26398'            , # G+26398  U+432D  uni432D,  CJK UNIFIED IDEOGRAPH-432D
        '17198' => '26399'            , # G+26399  U+432E  uni432E,  CJK UNIFIED IDEOGRAPH-432E
        '17199' => '26400'            , # G+26400  U+432F  uni432F,  CJK UNIFIED IDEOGRAPH-432F
        '17200' => '26401'            , # G+26401  U+4330  uni4330,  CJK UNIFIED IDEOGRAPH-4330
        '17201' => '26402'            , # G+26402  U+4331  uni4331,  CJK UNIFIED IDEOGRAPH-4331
        '17202' => '26403'            , # G+26403  U+4332  uni4332,  CJK UNIFIED IDEOGRAPH-4332
        '17203' => '26404'            , # G+26404  U+4333  uni4333,  CJK UNIFIED IDEOGRAPH-4333
        '17204' => '26405'            , # G+26405  U+4334  uni4334,  CJK UNIFIED IDEOGRAPH-4334
        '17205' => '26406'            , # G+26406  U+4335  uni4335,  CJK UNIFIED IDEOGRAPH-4335
        '17206' => '26407'            , # G+26407  U+4336  uni4336,  CJK UNIFIED IDEOGRAPH-4336
        '17207' => '22081'            , # G+22081  U+4337  uni4337,  CJK UNIFIED IDEOGRAPH-4337
        '17208' => '26408'            , # G+26408  U+4338  uni4338,  CJK UNIFIED IDEOGRAPH-4338
        '17209' => '26409'            , # G+26409  U+4339  uni4339,  CJK UNIFIED IDEOGRAPH-4339
        '17210' => '26410'            , # G+26410  U+433A  uni433A,  CJK UNIFIED IDEOGRAPH-433A
        '17211' => '26411'            , # G+26411  U+433B  uni433B,  CJK UNIFIED IDEOGRAPH-433B
        '17212' => '26412'            , # G+26412  U+433C  uni433C,  CJK UNIFIED IDEOGRAPH-433C
        '17213' => '26413'            , # G+26413  U+433D  uni433D,  CJK UNIFIED IDEOGRAPH-433D
        '17214' => '26414'            , # G+26414  U+433E  uni433E,  CJK UNIFIED IDEOGRAPH-433E
        '17215' => '26415'            , # G+26415  U+433F  uni433F,  CJK UNIFIED IDEOGRAPH-433F
        '17216' => '26416'            , # G+26416  U+4340  uni4340,  CJK UNIFIED IDEOGRAPH-4340
        '17217' => '26417'            , # G+26417  U+4341  uni4341,  CJK UNIFIED IDEOGRAPH-4341
        '17218' => '26418'            , # G+26418  U+4342  uni4342,  CJK UNIFIED IDEOGRAPH-4342
        '17219' => '26419'            , # G+26419  U+4343  uni4343,  CJK UNIFIED IDEOGRAPH-4343
        '17220' => '26420'            , # G+26420  U+4344  uni4344,  CJK UNIFIED IDEOGRAPH-4344
        '17221' => '26421'            , # G+26421  U+4345  uni4345,  CJK UNIFIED IDEOGRAPH-4345
        '17222' => '26422'            , # G+26422  U+4346  uni4346,  CJK UNIFIED IDEOGRAPH-4346
        '17223' => '26423'            , # G+26423  U+4347  uni4347,  CJK UNIFIED IDEOGRAPH-4347
        '17224' => '26424'            , # G+26424  U+4348  uni4348,  CJK UNIFIED IDEOGRAPH-4348
        '17225' => '26425'            , # G+26425  U+4349  uni4349,  CJK UNIFIED IDEOGRAPH-4349
        '17226' => '26426'            , # G+26426  U+434A  uni434A,  CJK UNIFIED IDEOGRAPH-434A
        '17227' => '26427'            , # G+26427  U+434B  uni434B,  CJK UNIFIED IDEOGRAPH-434B
        '17228' => '26428'            , # G+26428  U+434C  uni434C,  CJK UNIFIED IDEOGRAPH-434C
        '17229' => '26429'            , # G+26429  U+434D  uni434D,  CJK UNIFIED IDEOGRAPH-434D
        '17230' => '26430'            , # G+26430  U+434E  uni434E,  CJK UNIFIED IDEOGRAPH-434E
        '17231' => '26431'            , # G+26431  U+434F  uni434F,  CJK UNIFIED IDEOGRAPH-434F
        '17232' => '26432'            , # G+26432  U+4350  uni4350,  CJK UNIFIED IDEOGRAPH-4350
        '17233' => '26433'            , # G+26433  U+4351  uni4351,  CJK UNIFIED IDEOGRAPH-4351
        '17234' => '26434'            , # G+26434  U+4352  uni4352,  CJK UNIFIED IDEOGRAPH-4352
        '17235' => '26435'            , # G+26435  U+4353  uni4353,  CJK UNIFIED IDEOGRAPH-4353
        '17236' => '26436'            , # G+26436  U+4354  uni4354,  CJK UNIFIED IDEOGRAPH-4354
        '17237' => '26437'            , # G+26437  U+4355  uni4355,  CJK UNIFIED IDEOGRAPH-4355
        '17238' => '26438'            , # G+26438  U+4356  uni4356,  CJK UNIFIED IDEOGRAPH-4356
        '17239' => '26439'            , # G+26439  U+4357  uni4357,  CJK UNIFIED IDEOGRAPH-4357
        '17240' => '26440'            , # G+26440  U+4358  uni4358,  CJK UNIFIED IDEOGRAPH-4358
        '17241' => '26441'            , # G+26441  U+4359  uni4359,  CJK UNIFIED IDEOGRAPH-4359
        '17242' => '26442'            , # G+26442  U+435A  uni435A,  CJK UNIFIED IDEOGRAPH-435A
        '17243' => '26443'            , # G+26443  U+435B  uni435B,  CJK UNIFIED IDEOGRAPH-435B
        '17244' => '26444'            , # G+26444  U+435C  uni435C,  CJK UNIFIED IDEOGRAPH-435C
        '17245' => '26445'            , # G+26445  U+435D  uni435D,  CJK UNIFIED IDEOGRAPH-435D
        '17246' => '26446'            , # G+26446  U+435E  uni435E,  CJK UNIFIED IDEOGRAPH-435E
        '17247' => '26447'            , # G+26447  U+435F  uni435F,  CJK UNIFIED IDEOGRAPH-435F
        '17248' => '26448'            , # G+26448  U+4360  uni4360,  CJK UNIFIED IDEOGRAPH-4360
        '17249' => '26449'            , # G+26449  U+4361  uni4361,  CJK UNIFIED IDEOGRAPH-4361
        '17250' => '26450'            , # G+26450  U+4362  uni4362,  CJK UNIFIED IDEOGRAPH-4362
        '17251' => '26451'            , # G+26451  U+4363  uni4363,  CJK UNIFIED IDEOGRAPH-4363
        '17252' => '26452'            , # G+26452  U+4364  uni4364,  CJK UNIFIED IDEOGRAPH-4364
        '17253' => '26453'            , # G+26453  U+4365  uni4365,  CJK UNIFIED IDEOGRAPH-4365
        '17254' => '26454'            , # G+26454  U+4366  uni4366,  CJK UNIFIED IDEOGRAPH-4366
        '17255' => '26455'            , # G+26455  U+4367  uni4367,  CJK UNIFIED IDEOGRAPH-4367
        '17256' => '26456'            , # G+26456  U+4368  uni4368,  CJK UNIFIED IDEOGRAPH-4368
        '17257' => '26457'            , # G+26457  U+4369  uni4369,  CJK UNIFIED IDEOGRAPH-4369
        '17258' => '26458'            , # G+26458  U+436A  uni436A,  CJK UNIFIED IDEOGRAPH-436A
        '17259' => '26459'            , # G+26459  U+436B  uni436B,  CJK UNIFIED IDEOGRAPH-436B
        '17260' => '26460'            , # G+26460  U+436C  uni436C,  CJK UNIFIED IDEOGRAPH-436C
        '17261' => '26461'            , # G+26461  U+436D  uni436D,  CJK UNIFIED IDEOGRAPH-436D
        '17262' => '26462'            , # G+26462  U+436E  uni436E,  CJK UNIFIED IDEOGRAPH-436E
        '17263' => '26463'            , # G+26463  U+436F  uni436F,  CJK UNIFIED IDEOGRAPH-436F
        '17264' => '26464'            , # G+26464  U+4370  uni4370,  CJK UNIFIED IDEOGRAPH-4370
        '17265' => '26465'            , # G+26465  U+4371  uni4371,  CJK UNIFIED IDEOGRAPH-4371
        '17266' => '26466'            , # G+26466  U+4372  uni4372,  CJK UNIFIED IDEOGRAPH-4372
        '17267' => '26467'            , # G+26467  U+4373  uni4373,  CJK UNIFIED IDEOGRAPH-4373
        '17268' => '26468'            , # G+26468  U+4374  uni4374,  CJK UNIFIED IDEOGRAPH-4374
        '17269' => '26469'            , # G+26469  U+4375  uni4375,  CJK UNIFIED IDEOGRAPH-4375
        '17270' => '26470'            , # G+26470  U+4376  uni4376,  CJK UNIFIED IDEOGRAPH-4376
        '17271' => '26471'            , # G+26471  U+4377  uni4377,  CJK UNIFIED IDEOGRAPH-4377
        '17272' => '26472'            , # G+26472  U+4378  uni4378,  CJK UNIFIED IDEOGRAPH-4378
        '17273' => '26473'            , # G+26473  U+4379  uni4379,  CJK UNIFIED IDEOGRAPH-4379
        '17274' => '26474'            , # G+26474  U+437A  uni437A,  CJK UNIFIED IDEOGRAPH-437A
        '17275' => '26475'            , # G+26475  U+437B  uni437B,  CJK UNIFIED IDEOGRAPH-437B
        '17276' => '26476'            , # G+26476  U+437C  uni437C,  CJK UNIFIED IDEOGRAPH-437C
        '17277' => '26477'            , # G+26477  U+437D  uni437D,  CJK UNIFIED IDEOGRAPH-437D
        '17278' => '26478'            , # G+26478  U+437E  uni437E,  CJK UNIFIED IDEOGRAPH-437E
        '17279' => '26479'            , # G+26479  U+437F  uni437F,  CJK UNIFIED IDEOGRAPH-437F
        '17280' => '26480'            , # G+26480  U+4380  uni4380,  CJK UNIFIED IDEOGRAPH-4380
        '17281' => '26481'            , # G+26481  U+4381  uni4381,  CJK UNIFIED IDEOGRAPH-4381
        '17282' => '26482'            , # G+26482  U+4382  uni4382,  CJK UNIFIED IDEOGRAPH-4382
        '17283' => '26483'            , # G+26483  U+4383  uni4383,  CJK UNIFIED IDEOGRAPH-4383
        '17284' => '26484'            , # G+26484  U+4384  uni4384,  CJK UNIFIED IDEOGRAPH-4384
        '17285' => '26485'            , # G+26485  U+4385  uni4385,  CJK UNIFIED IDEOGRAPH-4385
        '17286' => '26486'            , # G+26486  U+4386  uni4386,  CJK UNIFIED IDEOGRAPH-4386
        '17287' => '26487'            , # G+26487  U+4387  uni4387,  CJK UNIFIED IDEOGRAPH-4387
        '17288' => '26488'            , # G+26488  U+4388  uni4388,  CJK UNIFIED IDEOGRAPH-4388
        '17289' => '26489'            , # G+26489  U+4389  uni4389,  CJK UNIFIED IDEOGRAPH-4389
        '17290' => '26490'            , # G+26490  U+438A  uni438A,  CJK UNIFIED IDEOGRAPH-438A
        '17291' => '26491'            , # G+26491  U+438B  uni438B,  CJK UNIFIED IDEOGRAPH-438B
        '17292' => '26492'            , # G+26492  U+438C  uni438C,  CJK UNIFIED IDEOGRAPH-438C
        '17293' => '26493'            , # G+26493  U+438D  uni438D,  CJK UNIFIED IDEOGRAPH-438D
        '17294' => '26494'            , # G+26494  U+438E  uni438E,  CJK UNIFIED IDEOGRAPH-438E
        '17295' => '26495'            , # G+26495  U+438F  uni438F,  CJK UNIFIED IDEOGRAPH-438F
        '17296' => '26496'            , # G+26496  U+4390  uni4390,  CJK UNIFIED IDEOGRAPH-4390
        '17297' => '26497'            , # G+26497  U+4391  uni4391,  CJK UNIFIED IDEOGRAPH-4391
        '17298' => '26498'            , # G+26498  U+4392  uni4392,  CJK UNIFIED IDEOGRAPH-4392
        '17299' => '26499'            , # G+26499  U+4393  uni4393,  CJK UNIFIED IDEOGRAPH-4393
        '17300' => '26500'            , # G+26500  U+4394  uni4394,  CJK UNIFIED IDEOGRAPH-4394
        '17301' => '26501'            , # G+26501  U+4395  uni4395,  CJK UNIFIED IDEOGRAPH-4395
        '17302' => '26502'            , # G+26502  U+4396  uni4396,  CJK UNIFIED IDEOGRAPH-4396
        '17303' => '26503'            , # G+26503  U+4397  uni4397,  CJK UNIFIED IDEOGRAPH-4397
        '17304' => '26504'            , # G+26504  U+4398  uni4398,  CJK UNIFIED IDEOGRAPH-4398
        '17305' => '26505'            , # G+26505  U+4399  uni4399,  CJK UNIFIED IDEOGRAPH-4399
        '17306' => '26506'            , # G+26506  U+439A  uni439A,  CJK UNIFIED IDEOGRAPH-439A
        '17307' => '26507'            , # G+26507  U+439B  uni439B,  CJK UNIFIED IDEOGRAPH-439B
        '17308' => '26508'            , # G+26508  U+439C  uni439C,  CJK UNIFIED IDEOGRAPH-439C
        '17309' => '26509'            , # G+26509  U+439D  uni439D,  CJK UNIFIED IDEOGRAPH-439D
        '17310' => '26510'            , # G+26510  U+439E  uni439E,  CJK UNIFIED IDEOGRAPH-439E
        '17311' => '26511'            , # G+26511  U+439F  uni439F,  CJK UNIFIED IDEOGRAPH-439F
        '17312' => '26512'            , # G+26512  U+43A0  uni43A0,  CJK UNIFIED IDEOGRAPH-43A0
        '17313' => '26513'            , # G+26513  U+43A1  uni43A1,  CJK UNIFIED IDEOGRAPH-43A1
        '17314' => '26514'            , # G+26514  U+43A2  uni43A2,  CJK UNIFIED IDEOGRAPH-43A2
        '17315' => '26515'            , # G+26515  U+43A3  uni43A3,  CJK UNIFIED IDEOGRAPH-43A3
        '17316' => '26516'            , # G+26516  U+43A4  uni43A4,  CJK UNIFIED IDEOGRAPH-43A4
        '17317' => '26517'            , # G+26517  U+43A5  uni43A5,  CJK UNIFIED IDEOGRAPH-43A5
        '17318' => '26518'            , # G+26518  U+43A6  uni43A6,  CJK UNIFIED IDEOGRAPH-43A6
        '17319' => '26519'            , # G+26519  U+43A7  uni43A7,  CJK UNIFIED IDEOGRAPH-43A7
        '17320' => '26520'            , # G+26520  U+43A8  uni43A8,  CJK UNIFIED IDEOGRAPH-43A8
        '17321' => '26521'            , # G+26521  U+43A9  uni43A9,  CJK UNIFIED IDEOGRAPH-43A9
        '17322' => '26522'            , # G+26522  U+43AA  uni43AA,  CJK UNIFIED IDEOGRAPH-43AA
        '17323' => '26523'            , # G+26523  U+43AB  uni43AB,  CJK UNIFIED IDEOGRAPH-43AB
        '17324' => '22087'            , # G+22087  U+43AC  uni43AC,  CJK UNIFIED IDEOGRAPH-43AC
        '17325' => '26524'            , # G+26524  U+43AD  uni43AD,  CJK UNIFIED IDEOGRAPH-43AD
        '17326' => '26525'            , # G+26525  U+43AE  uni43AE,  CJK UNIFIED IDEOGRAPH-43AE
        '17327' => '26526'            , # G+26526  U+43AF  uni43AF,  CJK UNIFIED IDEOGRAPH-43AF
        '17328' => '26527'            , # G+26527  U+43B0  uni43B0,  CJK UNIFIED IDEOGRAPH-43B0
        '17329' => '22086'            , # G+22086  U+43B1  uni43B1,  CJK UNIFIED IDEOGRAPH-43B1
        '17330' => '26528'            , # G+26528  U+43B2  uni43B2,  CJK UNIFIED IDEOGRAPH-43B2
        '17331' => '26529'            , # G+26529  U+43B3  uni43B3,  CJK UNIFIED IDEOGRAPH-43B3
        '17332' => '26530'            , # G+26530  U+43B4  uni43B4,  CJK UNIFIED IDEOGRAPH-43B4
        '17333' => '26531'            , # G+26531  U+43B5  uni43B5,  CJK UNIFIED IDEOGRAPH-43B5
        '17334' => '26532'            , # G+26532  U+43B6  uni43B6,  CJK UNIFIED IDEOGRAPH-43B6
        '17335' => '26533'            , # G+26533  U+43B7  uni43B7,  CJK UNIFIED IDEOGRAPH-43B7
        '17336' => '26534'            , # G+26534  U+43B8  uni43B8,  CJK UNIFIED IDEOGRAPH-43B8
        '17337' => '26535'            , # G+26535  U+43B9  uni43B9,  CJK UNIFIED IDEOGRAPH-43B9
        '17338' => '26536'            , # G+26536  U+43BA  uni43BA,  CJK UNIFIED IDEOGRAPH-43BA
        '17339' => '26537'            , # G+26537  U+43BB  uni43BB,  CJK UNIFIED IDEOGRAPH-43BB
        '17340' => '26538'            , # G+26538  U+43BC  uni43BC,  CJK UNIFIED IDEOGRAPH-43BC
        '17341' => '26539'            , # G+26539  U+43BD  uni43BD,  CJK UNIFIED IDEOGRAPH-43BD
        '17342' => '26540'            , # G+26540  U+43BE  uni43BE,  CJK UNIFIED IDEOGRAPH-43BE
        '17343' => '26541'            , # G+26541  U+43BF  uni43BF,  CJK UNIFIED IDEOGRAPH-43BF
        '17344' => '26542'            , # G+26542  U+43C0  uni43C0,  CJK UNIFIED IDEOGRAPH-43C0
        '17345' => '26543'            , # G+26543  U+43C1  uni43C1,  CJK UNIFIED IDEOGRAPH-43C1
        '17346' => '26544'            , # G+26544  U+43C2  uni43C2,  CJK UNIFIED IDEOGRAPH-43C2
        '17347' => '26545'            , # G+26545  U+43C3  uni43C3,  CJK UNIFIED IDEOGRAPH-43C3
        '17348' => '26546'            , # G+26546  U+43C4  uni43C4,  CJK UNIFIED IDEOGRAPH-43C4
        '17349' => '26547'            , # G+26547  U+43C5  uni43C5,  CJK UNIFIED IDEOGRAPH-43C5
        '17350' => '26548'            , # G+26548  U+43C6  uni43C6,  CJK UNIFIED IDEOGRAPH-43C6
        '17351' => '26549'            , # G+26549  U+43C7  uni43C7,  CJK UNIFIED IDEOGRAPH-43C7
        '17352' => '26550'            , # G+26550  U+43C8  uni43C8,  CJK UNIFIED IDEOGRAPH-43C8
        '17353' => '26551'            , # G+26551  U+43C9  uni43C9,  CJK UNIFIED IDEOGRAPH-43C9
        '17354' => '26552'            , # G+26552  U+43CA  uni43CA,  CJK UNIFIED IDEOGRAPH-43CA
        '17355' => '26553'            , # G+26553  U+43CB  uni43CB,  CJK UNIFIED IDEOGRAPH-43CB
        '17356' => '26554'            , # G+26554  U+43CC  uni43CC,  CJK UNIFIED IDEOGRAPH-43CC
        '17357' => '26555'            , # G+26555  U+43CD  uni43CD,  CJK UNIFIED IDEOGRAPH-43CD
        '17358' => '26556'            , # G+26556  U+43CE  uni43CE,  CJK UNIFIED IDEOGRAPH-43CE
        '17359' => '26557'            , # G+26557  U+43CF  uni43CF,  CJK UNIFIED IDEOGRAPH-43CF
        '17360' => '26558'            , # G+26558  U+43D0  uni43D0,  CJK UNIFIED IDEOGRAPH-43D0
        '17361' => '26559'            , # G+26559  U+43D1  uni43D1,  CJK UNIFIED IDEOGRAPH-43D1
        '17362' => '26560'            , # G+26560  U+43D2  uni43D2,  CJK UNIFIED IDEOGRAPH-43D2
        '17363' => '26561'            , # G+26561  U+43D3  uni43D3,  CJK UNIFIED IDEOGRAPH-43D3
        '17364' => '26562'            , # G+26562  U+43D4  uni43D4,  CJK UNIFIED IDEOGRAPH-43D4
        '17365' => '26563'            , # G+26563  U+43D5  uni43D5,  CJK UNIFIED IDEOGRAPH-43D5
        '17366' => '26564'            , # G+26564  U+43D6  uni43D6,  CJK UNIFIED IDEOGRAPH-43D6
        '17367' => '26565'            , # G+26565  U+43D7  uni43D7,  CJK UNIFIED IDEOGRAPH-43D7
        '17368' => '26566'            , # G+26566  U+43D8  uni43D8,  CJK UNIFIED IDEOGRAPH-43D8
        '17369' => '26567'            , # G+26567  U+43D9  uni43D9,  CJK UNIFIED IDEOGRAPH-43D9
        '17370' => '26568'            , # G+26568  U+43DA  uni43DA,  CJK UNIFIED IDEOGRAPH-43DA
        '17371' => '26569'            , # G+26569  U+43DB  uni43DB,  CJK UNIFIED IDEOGRAPH-43DB
        '17372' => '26570'            , # G+26570  U+43DC  uni43DC,  CJK UNIFIED IDEOGRAPH-43DC
        '17373' => '22089'            , # G+22089  U+43DD  uni43DD,  CJK UNIFIED IDEOGRAPH-43DD
        '17374' => '26571'            , # G+26571  U+43DE  uni43DE,  CJK UNIFIED IDEOGRAPH-43DE
        '17375' => '26572'            , # G+26572  U+43DF  uni43DF,  CJK UNIFIED IDEOGRAPH-43DF
        '17376' => '26573'            , # G+26573  U+43E0  uni43E0,  CJK UNIFIED IDEOGRAPH-43E0
        '17377' => '26574'            , # G+26574  U+43E1  uni43E1,  CJK UNIFIED IDEOGRAPH-43E1
        '17378' => '26575'            , # G+26575  U+43E2  uni43E2,  CJK UNIFIED IDEOGRAPH-43E2
        '17379' => '26576'            , # G+26576  U+43E3  uni43E3,  CJK UNIFIED IDEOGRAPH-43E3
        '17380' => '26577'            , # G+26577  U+43E4  uni43E4,  CJK UNIFIED IDEOGRAPH-43E4
        '17381' => '26578'            , # G+26578  U+43E5  uni43E5,  CJK UNIFIED IDEOGRAPH-43E5
        '17382' => '26579'            , # G+26579  U+43E6  uni43E6,  CJK UNIFIED IDEOGRAPH-43E6
        '17383' => '26580'            , # G+26580  U+43E7  uni43E7,  CJK UNIFIED IDEOGRAPH-43E7
        '17384' => '26581'            , # G+26581  U+43E8  uni43E8,  CJK UNIFIED IDEOGRAPH-43E8
        '17385' => '26582'            , # G+26582  U+43E9  uni43E9,  CJK UNIFIED IDEOGRAPH-43E9
        '17386' => '26583'            , # G+26583  U+43EA  uni43EA,  CJK UNIFIED IDEOGRAPH-43EA
        '17387' => '26584'            , # G+26584  U+43EB  uni43EB,  CJK UNIFIED IDEOGRAPH-43EB
        '17388' => '26585'            , # G+26585  U+43EC  uni43EC,  CJK UNIFIED IDEOGRAPH-43EC
        '17389' => '26586'            , # G+26586  U+43ED  uni43ED,  CJK UNIFIED IDEOGRAPH-43ED
        '17390' => '26587'            , # G+26587  U+43EE  uni43EE,  CJK UNIFIED IDEOGRAPH-43EE
        '17391' => '26588'            , # G+26588  U+43EF  uni43EF,  CJK UNIFIED IDEOGRAPH-43EF
        '17392' => '26589'            , # G+26589  U+43F0  uni43F0,  CJK UNIFIED IDEOGRAPH-43F0
        '17393' => '26590'            , # G+26590  U+43F1  uni43F1,  CJK UNIFIED IDEOGRAPH-43F1
        '17394' => '26591'            , # G+26591  U+43F2  uni43F2,  CJK UNIFIED IDEOGRAPH-43F2
        '17395' => '26592'            , # G+26592  U+43F3  uni43F3,  CJK UNIFIED IDEOGRAPH-43F3
        '17396' => '26593'            , # G+26593  U+43F4  uni43F4,  CJK UNIFIED IDEOGRAPH-43F4
        '17397' => '26594'            , # G+26594  U+43F5  uni43F5,  CJK UNIFIED IDEOGRAPH-43F5
        '17398' => '26595'            , # G+26595  U+43F6  uni43F6,  CJK UNIFIED IDEOGRAPH-43F6
        '17399' => '26596'            , # G+26596  U+43F7  uni43F7,  CJK UNIFIED IDEOGRAPH-43F7
        '17400' => '26597'            , # G+26597  U+43F8  uni43F8,  CJK UNIFIED IDEOGRAPH-43F8
        '17401' => '26598'            , # G+26598  U+43F9  uni43F9,  CJK UNIFIED IDEOGRAPH-43F9
        '17402' => '26599'            , # G+26599  U+43FA  uni43FA,  CJK UNIFIED IDEOGRAPH-43FA
        '17403' => '26600'            , # G+26600  U+43FB  uni43FB,  CJK UNIFIED IDEOGRAPH-43FB
        '17404' => '26601'            , # G+26601  U+43FC  uni43FC,  CJK UNIFIED IDEOGRAPH-43FC
        '17405' => '26602'            , # G+26602  U+43FD  uni43FD,  CJK UNIFIED IDEOGRAPH-43FD
        '17406' => '26603'            , # G+26603  U+43FE  uni43FE,  CJK UNIFIED IDEOGRAPH-43FE
        '17407' => '26604'            , # G+26604  U+43FF  uni43FF,  CJK UNIFIED IDEOGRAPH-43FF
        '17408' => '26605'            , # G+26605  U+4400  uni4400,  CJK UNIFIED IDEOGRAPH-4400
        '17409' => '26606'            , # G+26606  U+4401  uni4401,  CJK UNIFIED IDEOGRAPH-4401
        '17410' => '26607'            , # G+26607  U+4402  uni4402,  CJK UNIFIED IDEOGRAPH-4402
        '17411' => '26608'            , # G+26608  U+4403  uni4403,  CJK UNIFIED IDEOGRAPH-4403
        '17412' => '26609'            , # G+26609  U+4404  uni4404,  CJK UNIFIED IDEOGRAPH-4404
        '17413' => '26610'            , # G+26610  U+4405  uni4405,  CJK UNIFIED IDEOGRAPH-4405
        '17414' => '26611'            , # G+26611  U+4406  uni4406,  CJK UNIFIED IDEOGRAPH-4406
        '17415' => '26612'            , # G+26612  U+4407  uni4407,  CJK UNIFIED IDEOGRAPH-4407
        '17416' => '26613'            , # G+26613  U+4408  uni4408,  CJK UNIFIED IDEOGRAPH-4408
        '17417' => '26614'            , # G+26614  U+4409  uni4409,  CJK UNIFIED IDEOGRAPH-4409
        '17418' => '26615'            , # G+26615  U+440A  uni440A,  CJK UNIFIED IDEOGRAPH-440A
        '17419' => '26616'            , # G+26616  U+440B  uni440B,  CJK UNIFIED IDEOGRAPH-440B
        '17420' => '26617'            , # G+26617  U+440C  uni440C,  CJK UNIFIED IDEOGRAPH-440C
        '17421' => '26618'            , # G+26618  U+440D  uni440D,  CJK UNIFIED IDEOGRAPH-440D
        '17422' => '26619'            , # G+26619  U+440E  uni440E,  CJK UNIFIED IDEOGRAPH-440E
        '17423' => '26620'            , # G+26620  U+440F  uni440F,  CJK UNIFIED IDEOGRAPH-440F
        '17424' => '26621'            , # G+26621  U+4410  uni4410,  CJK UNIFIED IDEOGRAPH-4410
        '17425' => '26622'            , # G+26622  U+4411  uni4411,  CJK UNIFIED IDEOGRAPH-4411
        '17426' => '26623'            , # G+26623  U+4412  uni4412,  CJK UNIFIED IDEOGRAPH-4412
        '17427' => '26624'            , # G+26624  U+4413  uni4413,  CJK UNIFIED IDEOGRAPH-4413
        '17428' => '26625'            , # G+26625  U+4414  uni4414,  CJK UNIFIED IDEOGRAPH-4414
        '17429' => '26626'            , # G+26626  U+4415  uni4415,  CJK UNIFIED IDEOGRAPH-4415
        '17430' => '26627'            , # G+26627  U+4416  uni4416,  CJK UNIFIED IDEOGRAPH-4416
        '17431' => '26628'            , # G+26628  U+4417  uni4417,  CJK UNIFIED IDEOGRAPH-4417
        '17432' => '26629'            , # G+26629  U+4418  uni4418,  CJK UNIFIED IDEOGRAPH-4418
        '17433' => '26630'            , # G+26630  U+4419  uni4419,  CJK UNIFIED IDEOGRAPH-4419
        '17434' => '26631'            , # G+26631  U+441A  uni441A,  CJK UNIFIED IDEOGRAPH-441A
        '17435' => '26632'            , # G+26632  U+441B  uni441B,  CJK UNIFIED IDEOGRAPH-441B
        '17436' => '26633'            , # G+26633  U+441C  uni441C,  CJK UNIFIED IDEOGRAPH-441C
        '17437' => '26634'            , # G+26634  U+441D  uni441D,  CJK UNIFIED IDEOGRAPH-441D
        '17438' => '26635'            , # G+26635  U+441E  uni441E,  CJK UNIFIED IDEOGRAPH-441E
        '17439' => '26636'            , # G+26636  U+441F  uni441F,  CJK UNIFIED IDEOGRAPH-441F
        '17440' => '26637'            , # G+26637  U+4420  uni4420,  CJK UNIFIED IDEOGRAPH-4420
        '17441' => '26638'            , # G+26638  U+4421  uni4421,  CJK UNIFIED IDEOGRAPH-4421
        '17442' => '26639'            , # G+26639  U+4422  uni4422,  CJK UNIFIED IDEOGRAPH-4422
        '17443' => '26640'            , # G+26640  U+4423  uni4423,  CJK UNIFIED IDEOGRAPH-4423
        '17444' => '26641'            , # G+26641  U+4424  uni4424,  CJK UNIFIED IDEOGRAPH-4424
        '17445' => '26642'            , # G+26642  U+4425  uni4425,  CJK UNIFIED IDEOGRAPH-4425
        '17446' => '26643'            , # G+26643  U+4426  uni4426,  CJK UNIFIED IDEOGRAPH-4426
        '17447' => '26644'            , # G+26644  U+4427  uni4427,  CJK UNIFIED IDEOGRAPH-4427
        '17448' => '26645'            , # G+26645  U+4428  uni4428,  CJK UNIFIED IDEOGRAPH-4428
        '17449' => '26646'            , # G+26646  U+4429  uni4429,  CJK UNIFIED IDEOGRAPH-4429
        '17450' => '26647'            , # G+26647  U+442A  uni442A,  CJK UNIFIED IDEOGRAPH-442A
        '17451' => '26648'            , # G+26648  U+442B  uni442B,  CJK UNIFIED IDEOGRAPH-442B
        '17452' => '26649'            , # G+26649  U+442C  uni442C,  CJK UNIFIED IDEOGRAPH-442C
        '17453' => '26650'            , # G+26650  U+442D  uni442D,  CJK UNIFIED IDEOGRAPH-442D
        '17454' => '26651'            , # G+26651  U+442E  uni442E,  CJK UNIFIED IDEOGRAPH-442E
        '17455' => '26652'            , # G+26652  U+442F  uni442F,  CJK UNIFIED IDEOGRAPH-442F
        '17456' => '26653'            , # G+26653  U+4430  uni4430,  CJK UNIFIED IDEOGRAPH-4430
        '17457' => '26654'            , # G+26654  U+4431  uni4431,  CJK UNIFIED IDEOGRAPH-4431
        '17458' => '26655'            , # G+26655  U+4432  uni4432,  CJK UNIFIED IDEOGRAPH-4432
        '17459' => '26656'            , # G+26656  U+4433  uni4433,  CJK UNIFIED IDEOGRAPH-4433
        '17460' => '26657'            , # G+26657  U+4434  uni4434,  CJK UNIFIED IDEOGRAPH-4434
        '17461' => '26658'            , # G+26658  U+4435  uni4435,  CJK UNIFIED IDEOGRAPH-4435
        '17462' => '26659'            , # G+26659  U+4436  uni4436,  CJK UNIFIED IDEOGRAPH-4436
        '17463' => '26660'            , # G+26660  U+4437  uni4437,  CJK UNIFIED IDEOGRAPH-4437
        '17464' => '26661'            , # G+26661  U+4438  uni4438,  CJK UNIFIED IDEOGRAPH-4438
        '17465' => '26662'            , # G+26662  U+4439  uni4439,  CJK UNIFIED IDEOGRAPH-4439
        '17466' => '26663'            , # G+26663  U+443A  uni443A,  CJK UNIFIED IDEOGRAPH-443A
        '17467' => '26664'            , # G+26664  U+443B  uni443B,  CJK UNIFIED IDEOGRAPH-443B
        '17468' => '26665'            , # G+26665  U+443C  uni443C,  CJK UNIFIED IDEOGRAPH-443C
        '17469' => '26666'            , # G+26666  U+443D  uni443D,  CJK UNIFIED IDEOGRAPH-443D
        '17470' => '26667'            , # G+26667  U+443E  uni443E,  CJK UNIFIED IDEOGRAPH-443E
        '17471' => '26668'            , # G+26668  U+443F  uni443F,  CJK UNIFIED IDEOGRAPH-443F
        '17472' => '26669'            , # G+26669  U+4440  uni4440,  CJK UNIFIED IDEOGRAPH-4440
        '17473' => '26670'            , # G+26670  U+4441  uni4441,  CJK UNIFIED IDEOGRAPH-4441
        '17474' => '26671'            , # G+26671  U+4442  uni4442,  CJK UNIFIED IDEOGRAPH-4442
        '17475' => '26672'            , # G+26672  U+4443  uni4443,  CJK UNIFIED IDEOGRAPH-4443
        '17476' => '26673'            , # G+26673  U+4444  uni4444,  CJK UNIFIED IDEOGRAPH-4444
        '17477' => '26674'            , # G+26674  U+4445  uni4445,  CJK UNIFIED IDEOGRAPH-4445
        '17478' => '26675'            , # G+26675  U+4446  uni4446,  CJK UNIFIED IDEOGRAPH-4446
        '17479' => '26676'            , # G+26676  U+4447  uni4447,  CJK UNIFIED IDEOGRAPH-4447
        '17480' => '26677'            , # G+26677  U+4448  uni4448,  CJK UNIFIED IDEOGRAPH-4448
        '17481' => '26678'            , # G+26678  U+4449  uni4449,  CJK UNIFIED IDEOGRAPH-4449
        '17482' => '26679'            , # G+26679  U+444A  uni444A,  CJK UNIFIED IDEOGRAPH-444A
        '17483' => '26680'            , # G+26680  U+444B  uni444B,  CJK UNIFIED IDEOGRAPH-444B
        '17484' => '26681'            , # G+26681  U+444C  uni444C,  CJK UNIFIED IDEOGRAPH-444C
        '17485' => '26682'            , # G+26682  U+444D  uni444D,  CJK UNIFIED IDEOGRAPH-444D
        '17486' => '26683'            , # G+26683  U+444E  uni444E,  CJK UNIFIED IDEOGRAPH-444E
        '17487' => '26684'            , # G+26684  U+444F  uni444F,  CJK UNIFIED IDEOGRAPH-444F
        '17488' => '26685'            , # G+26685  U+4450  uni4450,  CJK UNIFIED IDEOGRAPH-4450
        '17489' => '26686'            , # G+26686  U+4451  uni4451,  CJK UNIFIED IDEOGRAPH-4451
        '17490' => '26687'            , # G+26687  U+4452  uni4452,  CJK UNIFIED IDEOGRAPH-4452
        '17491' => '26688'            , # G+26688  U+4453  uni4453,  CJK UNIFIED IDEOGRAPH-4453
        '17492' => '26689'            , # G+26689  U+4454  uni4454,  CJK UNIFIED IDEOGRAPH-4454
        '17493' => '26690'            , # G+26690  U+4455  uni4455,  CJK UNIFIED IDEOGRAPH-4455
        '17494' => '26691'            , # G+26691  U+4456  uni4456,  CJK UNIFIED IDEOGRAPH-4456
        '17495' => '26692'            , # G+26692  U+4457  uni4457,  CJK UNIFIED IDEOGRAPH-4457
        '17496' => '26693'            , # G+26693  U+4458  uni4458,  CJK UNIFIED IDEOGRAPH-4458
        '17497' => '26694'            , # G+26694  U+4459  uni4459,  CJK UNIFIED IDEOGRAPH-4459
        '17498' => '26695'            , # G+26695  U+445A  uni445A,  CJK UNIFIED IDEOGRAPH-445A
        '17499' => '26696'            , # G+26696  U+445B  uni445B,  CJK UNIFIED IDEOGRAPH-445B
        '17500' => '26697'            , # G+26697  U+445C  uni445C,  CJK UNIFIED IDEOGRAPH-445C
        '17501' => '26698'            , # G+26698  U+445D  uni445D,  CJK UNIFIED IDEOGRAPH-445D
        '17502' => '26699'            , # G+26699  U+445E  uni445E,  CJK UNIFIED IDEOGRAPH-445E
        '17503' => '26700'            , # G+26700  U+445F  uni445F,  CJK UNIFIED IDEOGRAPH-445F
        '17504' => '26701'            , # G+26701  U+4460  uni4460,  CJK UNIFIED IDEOGRAPH-4460
        '17505' => '26702'            , # G+26702  U+4461  uni4461,  CJK UNIFIED IDEOGRAPH-4461
        '17506' => '26703'            , # G+26703  U+4462  uni4462,  CJK UNIFIED IDEOGRAPH-4462
        '17507' => '26704'            , # G+26704  U+4463  uni4463,  CJK UNIFIED IDEOGRAPH-4463
        '17508' => '26705'            , # G+26705  U+4464  uni4464,  CJK UNIFIED IDEOGRAPH-4464
        '17509' => '26706'            , # G+26706  U+4465  uni4465,  CJK UNIFIED IDEOGRAPH-4465
        '17510' => '26707'            , # G+26707  U+4466  uni4466,  CJK UNIFIED IDEOGRAPH-4466
        '17511' => '26708'            , # G+26708  U+4467  uni4467,  CJK UNIFIED IDEOGRAPH-4467
        '17512' => '26709'            , # G+26709  U+4468  uni4468,  CJK UNIFIED IDEOGRAPH-4468
        '17513' => '26710'            , # G+26710  U+4469  uni4469,  CJK UNIFIED IDEOGRAPH-4469
        '17514' => '26711'            , # G+26711  U+446A  uni446A,  CJK UNIFIED IDEOGRAPH-446A
        '17515' => '26712'            , # G+26712  U+446B  uni446B,  CJK UNIFIED IDEOGRAPH-446B
        '17516' => '26713'            , # G+26713  U+446C  uni446C,  CJK UNIFIED IDEOGRAPH-446C
        '17517' => '26714'            , # G+26714  U+446D  uni446D,  CJK UNIFIED IDEOGRAPH-446D
        '17518' => '26715'            , # G+26715  U+446E  uni446E,  CJK UNIFIED IDEOGRAPH-446E
        '17519' => '26716'            , # G+26716  U+446F  uni446F,  CJK UNIFIED IDEOGRAPH-446F
        '17520' => '26717'            , # G+26717  U+4470  uni4470,  CJK UNIFIED IDEOGRAPH-4470
        '17521' => '26718'            , # G+26718  U+4471  uni4471,  CJK UNIFIED IDEOGRAPH-4471
        '17522' => '26719'            , # G+26719  U+4472  uni4472,  CJK UNIFIED IDEOGRAPH-4472
        '17523' => '26720'            , # G+26720  U+4473  uni4473,  CJK UNIFIED IDEOGRAPH-4473
        '17524' => '26721'            , # G+26721  U+4474  uni4474,  CJK UNIFIED IDEOGRAPH-4474
        '17525' => '26722'            , # G+26722  U+4475  uni4475,  CJK UNIFIED IDEOGRAPH-4475
        '17526' => '26723'            , # G+26723  U+4476  uni4476,  CJK UNIFIED IDEOGRAPH-4476
        '17527' => '26724'            , # G+26724  U+4477  uni4477,  CJK UNIFIED IDEOGRAPH-4477
        '17528' => '26725'            , # G+26725  U+4478  uni4478,  CJK UNIFIED IDEOGRAPH-4478
        '17529' => '26726'            , # G+26726  U+4479  uni4479,  CJK UNIFIED IDEOGRAPH-4479
        '17530' => '26727'            , # G+26727  U+447A  uni447A,  CJK UNIFIED IDEOGRAPH-447A
        '17531' => '26728'            , # G+26728  U+447B  uni447B,  CJK UNIFIED IDEOGRAPH-447B
        '17532' => '26729'            , # G+26729  U+447C  uni447C,  CJK UNIFIED IDEOGRAPH-447C
        '17533' => '26730'            , # G+26730  U+447D  uni447D,  CJK UNIFIED IDEOGRAPH-447D
        '17534' => '26731'            , # G+26731  U+447E  uni447E,  CJK UNIFIED IDEOGRAPH-447E
        '17535' => '26732'            , # G+26732  U+447F  uni447F,  CJK UNIFIED IDEOGRAPH-447F
        '17536' => '26733'            , # G+26733  U+4480  uni4480,  CJK UNIFIED IDEOGRAPH-4480
        '17537' => '26734'            , # G+26734  U+4481  uni4481,  CJK UNIFIED IDEOGRAPH-4481
        '17538' => '26735'            , # G+26735  U+4482  uni4482,  CJK UNIFIED IDEOGRAPH-4482
        '17539' => '26736'            , # G+26736  U+4483  uni4483,  CJK UNIFIED IDEOGRAPH-4483
        '17540' => '26737'            , # G+26737  U+4484  uni4484,  CJK UNIFIED IDEOGRAPH-4484
        '17541' => '26738'            , # G+26738  U+4485  uni4485,  CJK UNIFIED IDEOGRAPH-4485
        '17542' => '26739'            , # G+26739  U+4486  uni4486,  CJK UNIFIED IDEOGRAPH-4486
        '17543' => '26740'            , # G+26740  U+4487  uni4487,  CJK UNIFIED IDEOGRAPH-4487
        '17544' => '26741'            , # G+26741  U+4488  uni4488,  CJK UNIFIED IDEOGRAPH-4488
        '17545' => '26742'            , # G+26742  U+4489  uni4489,  CJK UNIFIED IDEOGRAPH-4489
        '17546' => '26743'            , # G+26743  U+448A  uni448A,  CJK UNIFIED IDEOGRAPH-448A
        '17547' => '26744'            , # G+26744  U+448B  uni448B,  CJK UNIFIED IDEOGRAPH-448B
        '17548' => '26745'            , # G+26745  U+448C  uni448C,  CJK UNIFIED IDEOGRAPH-448C
        '17549' => '26746'            , # G+26746  U+448D  uni448D,  CJK UNIFIED IDEOGRAPH-448D
        '17550' => '26747'            , # G+26747  U+448E  uni448E,  CJK UNIFIED IDEOGRAPH-448E
        '17551' => '26748'            , # G+26748  U+448F  uni448F,  CJK UNIFIED IDEOGRAPH-448F
        '17552' => '26749'            , # G+26749  U+4490  uni4490,  CJK UNIFIED IDEOGRAPH-4490
        '17553' => '26750'            , # G+26750  U+4491  uni4491,  CJK UNIFIED IDEOGRAPH-4491
        '17554' => '26751'            , # G+26751  U+4492  uni4492,  CJK UNIFIED IDEOGRAPH-4492
        '17555' => '26752'            , # G+26752  U+4493  uni4493,  CJK UNIFIED IDEOGRAPH-4493
        '17556' => '26753'            , # G+26753  U+4494  uni4494,  CJK UNIFIED IDEOGRAPH-4494
        '17557' => '26754'            , # G+26754  U+4495  uni4495,  CJK UNIFIED IDEOGRAPH-4495
        '17558' => '26755'            , # G+26755  U+4496  uni4496,  CJK UNIFIED IDEOGRAPH-4496
        '17559' => '26756'            , # G+26756  U+4497  uni4497,  CJK UNIFIED IDEOGRAPH-4497
        '17560' => '26757'            , # G+26757  U+4498  uni4498,  CJK UNIFIED IDEOGRAPH-4498
        '17561' => '26758'            , # G+26758  U+4499  uni4499,  CJK UNIFIED IDEOGRAPH-4499
        '17562' => '26759'            , # G+26759  U+449A  uni449A,  CJK UNIFIED IDEOGRAPH-449A
        '17563' => '26760'            , # G+26760  U+449B  uni449B,  CJK UNIFIED IDEOGRAPH-449B
        '17564' => '26761'            , # G+26761  U+449C  uni449C,  CJK UNIFIED IDEOGRAPH-449C
        '17565' => '26762'            , # G+26762  U+449D  uni449D,  CJK UNIFIED IDEOGRAPH-449D
        '17566' => '26763'            , # G+26763  U+449E  uni449E,  CJK UNIFIED IDEOGRAPH-449E
        '17567' => '26764'            , # G+26764  U+449F  uni449F,  CJK UNIFIED IDEOGRAPH-449F
        '17568' => '26765'            , # G+26765  U+44A0  uni44A0,  CJK UNIFIED IDEOGRAPH-44A0
        '17569' => '26766'            , # G+26766  U+44A1  uni44A1,  CJK UNIFIED IDEOGRAPH-44A1
        '17570' => '26767'            , # G+26767  U+44A2  uni44A2,  CJK UNIFIED IDEOGRAPH-44A2
        '17571' => '26768'            , # G+26768  U+44A3  uni44A3,  CJK UNIFIED IDEOGRAPH-44A3
        '17572' => '26769'            , # G+26769  U+44A4  uni44A4,  CJK UNIFIED IDEOGRAPH-44A4
        '17573' => '26770'            , # G+26770  U+44A5  uni44A5,  CJK UNIFIED IDEOGRAPH-44A5
        '17574' => '26771'            , # G+26771  U+44A6  uni44A6,  CJK UNIFIED IDEOGRAPH-44A6
        '17575' => '26772'            , # G+26772  U+44A7  uni44A7,  CJK UNIFIED IDEOGRAPH-44A7
        '17576' => '26773'            , # G+26773  U+44A8  uni44A8,  CJK UNIFIED IDEOGRAPH-44A8
        '17577' => '26774'            , # G+26774  U+44A9  uni44A9,  CJK UNIFIED IDEOGRAPH-44A9
        '17578' => '26775'            , # G+26775  U+44AA  uni44AA,  CJK UNIFIED IDEOGRAPH-44AA
        '17579' => '26776'            , # G+26776  U+44AB  uni44AB,  CJK UNIFIED IDEOGRAPH-44AB
        '17580' => '26777'            , # G+26777  U+44AC  uni44AC,  CJK UNIFIED IDEOGRAPH-44AC
        '17581' => '26778'            , # G+26778  U+44AD  uni44AD,  CJK UNIFIED IDEOGRAPH-44AD
        '17582' => '26779'            , # G+26779  U+44AE  uni44AE,  CJK UNIFIED IDEOGRAPH-44AE
        '17583' => '26780'            , # G+26780  U+44AF  uni44AF,  CJK UNIFIED IDEOGRAPH-44AF
        '17584' => '26781'            , # G+26781  U+44B0  uni44B0,  CJK UNIFIED IDEOGRAPH-44B0
        '17585' => '26782'            , # G+26782  U+44B1  uni44B1,  CJK UNIFIED IDEOGRAPH-44B1
        '17586' => '26783'            , # G+26783  U+44B2  uni44B2,  CJK UNIFIED IDEOGRAPH-44B2
        '17587' => '26784'            , # G+26784  U+44B3  uni44B3,  CJK UNIFIED IDEOGRAPH-44B3
        '17588' => '26785'            , # G+26785  U+44B4  uni44B4,  CJK UNIFIED IDEOGRAPH-44B4
        '17589' => '26786'            , # G+26786  U+44B5  uni44B5,  CJK UNIFIED IDEOGRAPH-44B5
        '17590' => '26787'            , # G+26787  U+44B6  uni44B6,  CJK UNIFIED IDEOGRAPH-44B6
        '17591' => '26788'            , # G+26788  U+44B7  uni44B7,  CJK UNIFIED IDEOGRAPH-44B7
        '17592' => '26789'            , # G+26789  U+44B8  uni44B8,  CJK UNIFIED IDEOGRAPH-44B8
        '17593' => '26790'            , # G+26790  U+44B9  uni44B9,  CJK UNIFIED IDEOGRAPH-44B9
        '17594' => '26791'            , # G+26791  U+44BA  uni44BA,  CJK UNIFIED IDEOGRAPH-44BA
        '17595' => '26792'            , # G+26792  U+44BB  uni44BB,  CJK UNIFIED IDEOGRAPH-44BB
        '17596' => '26793'            , # G+26793  U+44BC  uni44BC,  CJK UNIFIED IDEOGRAPH-44BC
        '17597' => '26794'            , # G+26794  U+44BD  uni44BD,  CJK UNIFIED IDEOGRAPH-44BD
        '17598' => '26795'            , # G+26795  U+44BE  uni44BE,  CJK UNIFIED IDEOGRAPH-44BE
        '17599' => '26796'            , # G+26796  U+44BF  uni44BF,  CJK UNIFIED IDEOGRAPH-44BF
        '17600' => '26797'            , # G+26797  U+44C0  uni44C0,  CJK UNIFIED IDEOGRAPH-44C0
        '17601' => '26798'            , # G+26798  U+44C1  uni44C1,  CJK UNIFIED IDEOGRAPH-44C1
        '17602' => '26799'            , # G+26799  U+44C2  uni44C2,  CJK UNIFIED IDEOGRAPH-44C2
        '17603' => '26800'            , # G+26800  U+44C3  uni44C3,  CJK UNIFIED IDEOGRAPH-44C3
        '17604' => '26801'            , # G+26801  U+44C4  uni44C4,  CJK UNIFIED IDEOGRAPH-44C4
        '17605' => '26802'            , # G+26802  U+44C5  uni44C5,  CJK UNIFIED IDEOGRAPH-44C5
        '17606' => '26803'            , # G+26803  U+44C6  uni44C6,  CJK UNIFIED IDEOGRAPH-44C6
        '17607' => '26804'            , # G+26804  U+44C7  uni44C7,  CJK UNIFIED IDEOGRAPH-44C7
        '17608' => '26805'            , # G+26805  U+44C8  uni44C8,  CJK UNIFIED IDEOGRAPH-44C8
        '17609' => '26806'            , # G+26806  U+44C9  uni44C9,  CJK UNIFIED IDEOGRAPH-44C9
        '17610' => '26807'            , # G+26807  U+44CA  uni44CA,  CJK UNIFIED IDEOGRAPH-44CA
        '17611' => '26808'            , # G+26808  U+44CB  uni44CB,  CJK UNIFIED IDEOGRAPH-44CB
        '17612' => '26809'            , # G+26809  U+44CC  uni44CC,  CJK UNIFIED IDEOGRAPH-44CC
        '17613' => '26810'            , # G+26810  U+44CD  uni44CD,  CJK UNIFIED IDEOGRAPH-44CD
        '17614' => '26811'            , # G+26811  U+44CE  uni44CE,  CJK UNIFIED IDEOGRAPH-44CE
        '17615' => '26812'            , # G+26812  U+44CF  uni44CF,  CJK UNIFIED IDEOGRAPH-44CF
        '17616' => '26813'            , # G+26813  U+44D0  uni44D0,  CJK UNIFIED IDEOGRAPH-44D0
        '17617' => '26814'            , # G+26814  U+44D1  uni44D1,  CJK UNIFIED IDEOGRAPH-44D1
        '17618' => '26815'            , # G+26815  U+44D2  uni44D2,  CJK UNIFIED IDEOGRAPH-44D2
        '17619' => '26816'            , # G+26816  U+44D3  uni44D3,  CJK UNIFIED IDEOGRAPH-44D3
        '17620' => '26817'            , # G+26817  U+44D4  uni44D4,  CJK UNIFIED IDEOGRAPH-44D4
        '17621' => '26818'            , # G+26818  U+44D5  uni44D5,  CJK UNIFIED IDEOGRAPH-44D5
        '17622' => '22090'            , # G+22090  U+44D6  uni44D6,  CJK UNIFIED IDEOGRAPH-44D6
        '17623' => '26819'            , # G+26819  U+44D7  uni44D7,  CJK UNIFIED IDEOGRAPH-44D7
        '17624' => '26820'            , # G+26820  U+44D8  uni44D8,  CJK UNIFIED IDEOGRAPH-44D8
        '17625' => '26821'            , # G+26821  U+44D9  uni44D9,  CJK UNIFIED IDEOGRAPH-44D9
        '17626' => '26822'            , # G+26822  U+44DA  uni44DA,  CJK UNIFIED IDEOGRAPH-44DA
        '17627' => '26823'            , # G+26823  U+44DB  uni44DB,  CJK UNIFIED IDEOGRAPH-44DB
        '17628' => '26824'            , # G+26824  U+44DC  uni44DC,  CJK UNIFIED IDEOGRAPH-44DC
        '17629' => '26825'            , # G+26825  U+44DD  uni44DD,  CJK UNIFIED IDEOGRAPH-44DD
        '17630' => '26826'            , # G+26826  U+44DE  uni44DE,  CJK UNIFIED IDEOGRAPH-44DE
        '17631' => '26827'            , # G+26827  U+44DF  uni44DF,  CJK UNIFIED IDEOGRAPH-44DF
        '17632' => '26828'            , # G+26828  U+44E0  uni44E0,  CJK UNIFIED IDEOGRAPH-44E0
        '17633' => '26829'            , # G+26829  U+44E1  uni44E1,  CJK UNIFIED IDEOGRAPH-44E1
        '17634' => '26830'            , # G+26830  U+44E2  uni44E2,  CJK UNIFIED IDEOGRAPH-44E2
        '17635' => '26831'            , # G+26831  U+44E3  uni44E3,  CJK UNIFIED IDEOGRAPH-44E3
        '17636' => '26832'            , # G+26832  U+44E4  uni44E4,  CJK UNIFIED IDEOGRAPH-44E4
        '17637' => '26833'            , # G+26833  U+44E5  uni44E5,  CJK UNIFIED IDEOGRAPH-44E5
        '17638' => '26834'            , # G+26834  U+44E6  uni44E6,  CJK UNIFIED IDEOGRAPH-44E6
        '17639' => '26835'            , # G+26835  U+44E7  uni44E7,  CJK UNIFIED IDEOGRAPH-44E7
        '17640' => '26836'            , # G+26836  U+44E8  uni44E8,  CJK UNIFIED IDEOGRAPH-44E8
        '17641' => '26837'            , # G+26837  U+44E9  uni44E9,  CJK UNIFIED IDEOGRAPH-44E9
        '17642' => '26838'            , # G+26838  U+44EA  uni44EA,  CJK UNIFIED IDEOGRAPH-44EA
        '17643' => '26839'            , # G+26839  U+44EB  uni44EB,  CJK UNIFIED IDEOGRAPH-44EB
        '17644' => '26840'            , # G+26840  U+44EC  uni44EC,  CJK UNIFIED IDEOGRAPH-44EC
        '17645' => '26841'            , # G+26841  U+44ED  uni44ED,  CJK UNIFIED IDEOGRAPH-44ED
        '17646' => '26842'            , # G+26842  U+44EE  uni44EE,  CJK UNIFIED IDEOGRAPH-44EE
        '17647' => '26843'            , # G+26843  U+44EF  uni44EF,  CJK UNIFIED IDEOGRAPH-44EF
        '17648' => '26844'            , # G+26844  U+44F0  uni44F0,  CJK UNIFIED IDEOGRAPH-44F0
        '17649' => '26845'            , # G+26845  U+44F1  uni44F1,  CJK UNIFIED IDEOGRAPH-44F1
        '17650' => '26846'            , # G+26846  U+44F2  uni44F2,  CJK UNIFIED IDEOGRAPH-44F2
        '17651' => '26847'            , # G+26847  U+44F3  uni44F3,  CJK UNIFIED IDEOGRAPH-44F3
        '17652' => '26848'            , # G+26848  U+44F4  uni44F4,  CJK UNIFIED IDEOGRAPH-44F4
        '17653' => '26849'            , # G+26849  U+44F5  uni44F5,  CJK UNIFIED IDEOGRAPH-44F5
        '17654' => '26850'            , # G+26850  U+44F6  uni44F6,  CJK UNIFIED IDEOGRAPH-44F6
        '17655' => '26851'            , # G+26851  U+44F7  uni44F7,  CJK UNIFIED IDEOGRAPH-44F7
        '17656' => '26852'            , # G+26852  U+44F8  uni44F8,  CJK UNIFIED IDEOGRAPH-44F8
        '17657' => '26853'            , # G+26853  U+44F9  uni44F9,  CJK UNIFIED IDEOGRAPH-44F9
        '17658' => '26854'            , # G+26854  U+44FA  uni44FA,  CJK UNIFIED IDEOGRAPH-44FA
        '17659' => '26855'            , # G+26855  U+44FB  uni44FB,  CJK UNIFIED IDEOGRAPH-44FB
        '17660' => '26856'            , # G+26856  U+44FC  uni44FC,  CJK UNIFIED IDEOGRAPH-44FC
        '17661' => '26857'            , # G+26857  U+44FD  uni44FD,  CJK UNIFIED IDEOGRAPH-44FD
        '17662' => '26858'            , # G+26858  U+44FE  uni44FE,  CJK UNIFIED IDEOGRAPH-44FE
        '17663' => '26859'            , # G+26859  U+44FF  uni44FF,  CJK UNIFIED IDEOGRAPH-44FF
        '17664' => '26860'            , # G+26860  U+4500  uni4500,  CJK UNIFIED IDEOGRAPH-4500
        '17665' => '26861'            , # G+26861  U+4501  uni4501,  CJK UNIFIED IDEOGRAPH-4501
        '17666' => '26862'            , # G+26862  U+4502  uni4502,  CJK UNIFIED IDEOGRAPH-4502
        '17667' => '26863'            , # G+26863  U+4503  uni4503,  CJK UNIFIED IDEOGRAPH-4503
        '17668' => '26864'            , # G+26864  U+4504  uni4504,  CJK UNIFIED IDEOGRAPH-4504
        '17669' => '26865'            , # G+26865  U+4505  uni4505,  CJK UNIFIED IDEOGRAPH-4505
        '17670' => '26866'            , # G+26866  U+4506  uni4506,  CJK UNIFIED IDEOGRAPH-4506
        '17671' => '26867'            , # G+26867  U+4507  uni4507,  CJK UNIFIED IDEOGRAPH-4507
        '17672' => '26868'            , # G+26868  U+4508  uni4508,  CJK UNIFIED IDEOGRAPH-4508
        '17673' => '26869'            , # G+26869  U+4509  uni4509,  CJK UNIFIED IDEOGRAPH-4509
        '17674' => '26870'            , # G+26870  U+450A  uni450A,  CJK UNIFIED IDEOGRAPH-450A
        '17675' => '26871'            , # G+26871  U+450B  uni450B,  CJK UNIFIED IDEOGRAPH-450B
        '17676' => '26872'            , # G+26872  U+450C  uni450C,  CJK UNIFIED IDEOGRAPH-450C
        '17677' => '26873'            , # G+26873  U+450D  uni450D,  CJK UNIFIED IDEOGRAPH-450D
        '17678' => '26874'            , # G+26874  U+450E  uni450E,  CJK UNIFIED IDEOGRAPH-450E
        '17679' => '26875'            , # G+26875  U+450F  uni450F,  CJK UNIFIED IDEOGRAPH-450F
        '17680' => '26876'            , # G+26876  U+4510  uni4510,  CJK UNIFIED IDEOGRAPH-4510
        '17681' => '26877'            , # G+26877  U+4511  uni4511,  CJK UNIFIED IDEOGRAPH-4511
        '17682' => '26878'            , # G+26878  U+4512  uni4512,  CJK UNIFIED IDEOGRAPH-4512
        '17683' => '26879'            , # G+26879  U+4513  uni4513,  CJK UNIFIED IDEOGRAPH-4513
        '17684' => '26880'            , # G+26880  U+4514  uni4514,  CJK UNIFIED IDEOGRAPH-4514
        '17685' => '26881'            , # G+26881  U+4515  uni4515,  CJK UNIFIED IDEOGRAPH-4515
        '17686' => '26882'            , # G+26882  U+4516  uni4516,  CJK UNIFIED IDEOGRAPH-4516
        '17687' => '26883'            , # G+26883  U+4517  uni4517,  CJK UNIFIED IDEOGRAPH-4517
        '17688' => '26884'            , # G+26884  U+4518  uni4518,  CJK UNIFIED IDEOGRAPH-4518
        '17689' => '26885'            , # G+26885  U+4519  uni4519,  CJK UNIFIED IDEOGRAPH-4519
        '17690' => '26886'            , # G+26886  U+451A  uni451A,  CJK UNIFIED IDEOGRAPH-451A
        '17691' => '26887'            , # G+26887  U+451B  uni451B,  CJK UNIFIED IDEOGRAPH-451B
        '17692' => '26888'            , # G+26888  U+451C  uni451C,  CJK UNIFIED IDEOGRAPH-451C
        '17693' => '26889'            , # G+26889  U+451D  uni451D,  CJK UNIFIED IDEOGRAPH-451D
        '17694' => '26890'            , # G+26890  U+451E  uni451E,  CJK UNIFIED IDEOGRAPH-451E
        '17695' => '26891'            , # G+26891  U+451F  uni451F,  CJK UNIFIED IDEOGRAPH-451F
        '17696' => '26892'            , # G+26892  U+4520  uni4520,  CJK UNIFIED IDEOGRAPH-4520
        '17697' => '26893'            , # G+26893  U+4521  uni4521,  CJK UNIFIED IDEOGRAPH-4521
        '17698' => '26894'            , # G+26894  U+4522  uni4522,  CJK UNIFIED IDEOGRAPH-4522
        '17699' => '26895'            , # G+26895  U+4523  uni4523,  CJK UNIFIED IDEOGRAPH-4523
        '17700' => '26896'            , # G+26896  U+4524  uni4524,  CJK UNIFIED IDEOGRAPH-4524
        '17701' => '26897'            , # G+26897  U+4525  uni4525,  CJK UNIFIED IDEOGRAPH-4525
        '17702' => '26898'            , # G+26898  U+4526  uni4526,  CJK UNIFIED IDEOGRAPH-4526
        '17703' => '26899'            , # G+26899  U+4527  uni4527,  CJK UNIFIED IDEOGRAPH-4527
        '17704' => '26900'            , # G+26900  U+4528  uni4528,  CJK UNIFIED IDEOGRAPH-4528
        '17705' => '26901'            , # G+26901  U+4529  uni4529,  CJK UNIFIED IDEOGRAPH-4529
        '17706' => '26902'            , # G+26902  U+452A  uni452A,  CJK UNIFIED IDEOGRAPH-452A
        '17707' => '26903'            , # G+26903  U+452B  uni452B,  CJK UNIFIED IDEOGRAPH-452B
        '17708' => '26904'            , # G+26904  U+452C  uni452C,  CJK UNIFIED IDEOGRAPH-452C
        '17709' => '26905'            , # G+26905  U+452D  uni452D,  CJK UNIFIED IDEOGRAPH-452D
        '17710' => '26906'            , # G+26906  U+452E  uni452E,  CJK UNIFIED IDEOGRAPH-452E
        '17711' => '26907'            , # G+26907  U+452F  uni452F,  CJK UNIFIED IDEOGRAPH-452F
        '17712' => '26908'            , # G+26908  U+4530  uni4530,  CJK UNIFIED IDEOGRAPH-4530
        '17713' => '26909'            , # G+26909  U+4531  uni4531,  CJK UNIFIED IDEOGRAPH-4531
        '17714' => '26910'            , # G+26910  U+4532  uni4532,  CJK UNIFIED IDEOGRAPH-4532
        '17715' => '26911'            , # G+26911  U+4533  uni4533,  CJK UNIFIED IDEOGRAPH-4533
        '17716' => '26912'            , # G+26912  U+4534  uni4534,  CJK UNIFIED IDEOGRAPH-4534
        '17717' => '26913'            , # G+26913  U+4535  uni4535,  CJK UNIFIED IDEOGRAPH-4535
        '17718' => '26914'            , # G+26914  U+4536  uni4536,  CJK UNIFIED IDEOGRAPH-4536
        '17719' => '26915'            , # G+26915  U+4537  uni4537,  CJK UNIFIED IDEOGRAPH-4537
        '17720' => '26916'            , # G+26916  U+4538  uni4538,  CJK UNIFIED IDEOGRAPH-4538
        '17721' => '26917'            , # G+26917  U+4539  uni4539,  CJK UNIFIED IDEOGRAPH-4539
        '17722' => '26918'            , # G+26918  U+453A  uni453A,  CJK UNIFIED IDEOGRAPH-453A
        '17723' => '26919'            , # G+26919  U+453B  uni453B,  CJK UNIFIED IDEOGRAPH-453B
        '17724' => '26920'            , # G+26920  U+453C  uni453C,  CJK UNIFIED IDEOGRAPH-453C
        '17725' => '26921'            , # G+26921  U+453D  uni453D,  CJK UNIFIED IDEOGRAPH-453D
        '17726' => '26922'            , # G+26922  U+453E  uni453E,  CJK UNIFIED IDEOGRAPH-453E
        '17727' => '26923'            , # G+26923  U+453F  uni453F,  CJK UNIFIED IDEOGRAPH-453F
        '17728' => '26924'            , # G+26924  U+4540  uni4540,  CJK UNIFIED IDEOGRAPH-4540
        '17729' => '26925'            , # G+26925  U+4541  uni4541,  CJK UNIFIED IDEOGRAPH-4541
        '17730' => '26926'            , # G+26926  U+4542  uni4542,  CJK UNIFIED IDEOGRAPH-4542
        '17731' => '26927'            , # G+26927  U+4543  uni4543,  CJK UNIFIED IDEOGRAPH-4543
        '17732' => '26928'            , # G+26928  U+4544  uni4544,  CJK UNIFIED IDEOGRAPH-4544
        '17733' => '26929'            , # G+26929  U+4545  uni4545,  CJK UNIFIED IDEOGRAPH-4545
        '17734' => '26930'            , # G+26930  U+4546  uni4546,  CJK UNIFIED IDEOGRAPH-4546
        '17735' => '26931'            , # G+26931  U+4547  uni4547,  CJK UNIFIED IDEOGRAPH-4547
        '17736' => '26932'            , # G+26932  U+4548  uni4548,  CJK UNIFIED IDEOGRAPH-4548
        '17737' => '26933'            , # G+26933  U+4549  uni4549,  CJK UNIFIED IDEOGRAPH-4549
        '17738' => '26934'            , # G+26934  U+454A  uni454A,  CJK UNIFIED IDEOGRAPH-454A
        '17739' => '26935'            , # G+26935  U+454B  uni454B,  CJK UNIFIED IDEOGRAPH-454B
        '17740' => '26936'            , # G+26936  U+454C  uni454C,  CJK UNIFIED IDEOGRAPH-454C
        '17741' => '26937'            , # G+26937  U+454D  uni454D,  CJK UNIFIED IDEOGRAPH-454D
        '17742' => '26938'            , # G+26938  U+454E  uni454E,  CJK UNIFIED IDEOGRAPH-454E
        '17743' => '26939'            , # G+26939  U+454F  uni454F,  CJK UNIFIED IDEOGRAPH-454F
        '17744' => '26940'            , # G+26940  U+4550  uni4550,  CJK UNIFIED IDEOGRAPH-4550
        '17745' => '26941'            , # G+26941  U+4551  uni4551,  CJK UNIFIED IDEOGRAPH-4551
        '17746' => '26942'            , # G+26942  U+4552  uni4552,  CJK UNIFIED IDEOGRAPH-4552
        '17747' => '26943'            , # G+26943  U+4553  uni4553,  CJK UNIFIED IDEOGRAPH-4553
        '17748' => '26944'            , # G+26944  U+4554  uni4554,  CJK UNIFIED IDEOGRAPH-4554
        '17749' => '26945'            , # G+26945  U+4555  uni4555,  CJK UNIFIED IDEOGRAPH-4555
        '17750' => '26946'            , # G+26946  U+4556  uni4556,  CJK UNIFIED IDEOGRAPH-4556
        '17751' => '26947'            , # G+26947  U+4557  uni4557,  CJK UNIFIED IDEOGRAPH-4557
        '17752' => '26948'            , # G+26948  U+4558  uni4558,  CJK UNIFIED IDEOGRAPH-4558
        '17753' => '26949'            , # G+26949  U+4559  uni4559,  CJK UNIFIED IDEOGRAPH-4559
        '17754' => '26950'            , # G+26950  U+455A  uni455A,  CJK UNIFIED IDEOGRAPH-455A
        '17755' => '26951'            , # G+26951  U+455B  uni455B,  CJK UNIFIED IDEOGRAPH-455B
        '17756' => '26952'            , # G+26952  U+455C  uni455C,  CJK UNIFIED IDEOGRAPH-455C
        '17757' => '26953'            , # G+26953  U+455D  uni455D,  CJK UNIFIED IDEOGRAPH-455D
        '17758' => '26954'            , # G+26954  U+455E  uni455E,  CJK UNIFIED IDEOGRAPH-455E
        '17759' => '26955'            , # G+26955  U+455F  uni455F,  CJK UNIFIED IDEOGRAPH-455F
        '17760' => '26956'            , # G+26956  U+4560  uni4560,  CJK UNIFIED IDEOGRAPH-4560
        '17761' => '26957'            , # G+26957  U+4561  uni4561,  CJK UNIFIED IDEOGRAPH-4561
        '17762' => '26958'            , # G+26958  U+4562  uni4562,  CJK UNIFIED IDEOGRAPH-4562
        '17763' => '26959'            , # G+26959  U+4563  uni4563,  CJK UNIFIED IDEOGRAPH-4563
        '17764' => '26960'            , # G+26960  U+4564  uni4564,  CJK UNIFIED IDEOGRAPH-4564
        '17765' => '26961'            , # G+26961  U+4565  uni4565,  CJK UNIFIED IDEOGRAPH-4565
        '17766' => '26962'            , # G+26962  U+4566  uni4566,  CJK UNIFIED IDEOGRAPH-4566
        '17767' => '26963'            , # G+26963  U+4567  uni4567,  CJK UNIFIED IDEOGRAPH-4567
        '17768' => '26964'            , # G+26964  U+4568  uni4568,  CJK UNIFIED IDEOGRAPH-4568
        '17769' => '26965'            , # G+26965  U+4569  uni4569,  CJK UNIFIED IDEOGRAPH-4569
        '17770' => '26966'            , # G+26966  U+456A  uni456A,  CJK UNIFIED IDEOGRAPH-456A
        '17771' => '26967'            , # G+26967  U+456B  uni456B,  CJK UNIFIED IDEOGRAPH-456B
        '17772' => '26968'            , # G+26968  U+456C  uni456C,  CJK UNIFIED IDEOGRAPH-456C
        '17773' => '26969'            , # G+26969  U+456D  uni456D,  CJK UNIFIED IDEOGRAPH-456D
        '17774' => '26970'            , # G+26970  U+456E  uni456E,  CJK UNIFIED IDEOGRAPH-456E
        '17775' => '26971'            , # G+26971  U+456F  uni456F,  CJK UNIFIED IDEOGRAPH-456F
        '17776' => '26972'            , # G+26972  U+4570  uni4570,  CJK UNIFIED IDEOGRAPH-4570
        '17777' => '26973'            , # G+26973  U+4571  uni4571,  CJK UNIFIED IDEOGRAPH-4571
        '17778' => '26974'            , # G+26974  U+4572  uni4572,  CJK UNIFIED IDEOGRAPH-4572
        '17779' => '26975'            , # G+26975  U+4573  uni4573,  CJK UNIFIED IDEOGRAPH-4573
        '17780' => '26976'            , # G+26976  U+4574  uni4574,  CJK UNIFIED IDEOGRAPH-4574
        '17781' => '26977'            , # G+26977  U+4575  uni4575,  CJK UNIFIED IDEOGRAPH-4575
        '17782' => '26978'            , # G+26978  U+4576  uni4576,  CJK UNIFIED IDEOGRAPH-4576
        '17783' => '26979'            , # G+26979  U+4577  uni4577,  CJK UNIFIED IDEOGRAPH-4577
        '17784' => '26980'            , # G+26980  U+4578  uni4578,  CJK UNIFIED IDEOGRAPH-4578
        '17785' => '26981'            , # G+26981  U+4579  uni4579,  CJK UNIFIED IDEOGRAPH-4579
        '17786' => '26982'            , # G+26982  U+457A  uni457A,  CJK UNIFIED IDEOGRAPH-457A
        '17787' => '26983'            , # G+26983  U+457B  uni457B,  CJK UNIFIED IDEOGRAPH-457B
        '17788' => '26984'            , # G+26984  U+457C  uni457C,  CJK UNIFIED IDEOGRAPH-457C
        '17789' => '26985'            , # G+26985  U+457D  uni457D,  CJK UNIFIED IDEOGRAPH-457D
        '17790' => '26986'            , # G+26986  U+457E  uni457E,  CJK UNIFIED IDEOGRAPH-457E
        '17791' => '26987'            , # G+26987  U+457F  uni457F,  CJK UNIFIED IDEOGRAPH-457F
        '17792' => '26988'            , # G+26988  U+4580  uni4580,  CJK UNIFIED IDEOGRAPH-4580
        '17793' => '26989'            , # G+26989  U+4581  uni4581,  CJK UNIFIED IDEOGRAPH-4581
        '17794' => '26990'            , # G+26990  U+4582  uni4582,  CJK UNIFIED IDEOGRAPH-4582
        '17795' => '26991'            , # G+26991  U+4583  uni4583,  CJK UNIFIED IDEOGRAPH-4583
        '17796' => '26992'            , # G+26992  U+4584  uni4584,  CJK UNIFIED IDEOGRAPH-4584
        '17797' => '26993'            , # G+26993  U+4585  uni4585,  CJK UNIFIED IDEOGRAPH-4585
        '17798' => '26994'            , # G+26994  U+4586  uni4586,  CJK UNIFIED IDEOGRAPH-4586
        '17799' => '26995'            , # G+26995  U+4587  uni4587,  CJK UNIFIED IDEOGRAPH-4587
        '17800' => '26996'            , # G+26996  U+4588  uni4588,  CJK UNIFIED IDEOGRAPH-4588
        '17801' => '26997'            , # G+26997  U+4589  uni4589,  CJK UNIFIED IDEOGRAPH-4589
        '17802' => '26998'            , # G+26998  U+458A  uni458A,  CJK UNIFIED IDEOGRAPH-458A
        '17803' => '26999'            , # G+26999  U+458B  uni458B,  CJK UNIFIED IDEOGRAPH-458B
        '17804' => '27000'            , # G+27000  U+458C  uni458C,  CJK UNIFIED IDEOGRAPH-458C
        '17805' => '27001'            , # G+27001  U+458D  uni458D,  CJK UNIFIED IDEOGRAPH-458D
        '17806' => '27002'            , # G+27002  U+458E  uni458E,  CJK UNIFIED IDEOGRAPH-458E
        '17807' => '27003'            , # G+27003  U+458F  uni458F,  CJK UNIFIED IDEOGRAPH-458F
        '17808' => '27004'            , # G+27004  U+4590  uni4590,  CJK UNIFIED IDEOGRAPH-4590
        '17809' => '27005'            , # G+27005  U+4591  uni4591,  CJK UNIFIED IDEOGRAPH-4591
        '17810' => '27006'            , # G+27006  U+4592  uni4592,  CJK UNIFIED IDEOGRAPH-4592
        '17811' => '27007'            , # G+27007  U+4593  uni4593,  CJK UNIFIED IDEOGRAPH-4593
        '17812' => '27008'            , # G+27008  U+4594  uni4594,  CJK UNIFIED IDEOGRAPH-4594
        '17813' => '27009'            , # G+27009  U+4595  uni4595,  CJK UNIFIED IDEOGRAPH-4595
        '17814' => '27010'            , # G+27010  U+4596  uni4596,  CJK UNIFIED IDEOGRAPH-4596
        '17815' => '27011'            , # G+27011  U+4597  uni4597,  CJK UNIFIED IDEOGRAPH-4597
        '17816' => '27012'            , # G+27012  U+4598  uni4598,  CJK UNIFIED IDEOGRAPH-4598
        '17817' => '27013'            , # G+27013  U+4599  uni4599,  CJK UNIFIED IDEOGRAPH-4599
        '17818' => '27014'            , # G+27014  U+459A  uni459A,  CJK UNIFIED IDEOGRAPH-459A
        '17819' => '27015'            , # G+27015  U+459B  uni459B,  CJK UNIFIED IDEOGRAPH-459B
        '17820' => '27016'            , # G+27016  U+459C  uni459C,  CJK UNIFIED IDEOGRAPH-459C
        '17821' => '27017'            , # G+27017  U+459D  uni459D,  CJK UNIFIED IDEOGRAPH-459D
        '17822' => '27018'            , # G+27018  U+459E  uni459E,  CJK UNIFIED IDEOGRAPH-459E
        '17823' => '27019'            , # G+27019  U+459F  uni459F,  CJK UNIFIED IDEOGRAPH-459F
        '17824' => '27020'            , # G+27020  U+45A0  uni45A0,  CJK UNIFIED IDEOGRAPH-45A0
        '17825' => '27021'            , # G+27021  U+45A1  uni45A1,  CJK UNIFIED IDEOGRAPH-45A1
        '17826' => '27022'            , # G+27022  U+45A2  uni45A2,  CJK UNIFIED IDEOGRAPH-45A2
        '17827' => '27023'            , # G+27023  U+45A3  uni45A3,  CJK UNIFIED IDEOGRAPH-45A3
        '17828' => '27024'            , # G+27024  U+45A4  uni45A4,  CJK UNIFIED IDEOGRAPH-45A4
        '17829' => '27025'            , # G+27025  U+45A5  uni45A5,  CJK UNIFIED IDEOGRAPH-45A5
        '17830' => '27026'            , # G+27026  U+45A6  uni45A6,  CJK UNIFIED IDEOGRAPH-45A6
        '17831' => '27027'            , # G+27027  U+45A7  uni45A7,  CJK UNIFIED IDEOGRAPH-45A7
        '17832' => '27028'            , # G+27028  U+45A8  uni45A8,  CJK UNIFIED IDEOGRAPH-45A8
        '17833' => '27029'            , # G+27029  U+45A9  uni45A9,  CJK UNIFIED IDEOGRAPH-45A9
        '17834' => '27030'            , # G+27030  U+45AA  uni45AA,  CJK UNIFIED IDEOGRAPH-45AA
        '17835' => '27031'            , # G+27031  U+45AB  uni45AB,  CJK UNIFIED IDEOGRAPH-45AB
        '17836' => '27032'            , # G+27032  U+45AC  uni45AC,  CJK UNIFIED IDEOGRAPH-45AC
        '17837' => '27033'            , # G+27033  U+45AD  uni45AD,  CJK UNIFIED IDEOGRAPH-45AD
        '17838' => '27034'            , # G+27034  U+45AE  uni45AE,  CJK UNIFIED IDEOGRAPH-45AE
        '17839' => '27035'            , # G+27035  U+45AF  uni45AF,  CJK UNIFIED IDEOGRAPH-45AF
        '17840' => '27036'            , # G+27036  U+45B0  uni45B0,  CJK UNIFIED IDEOGRAPH-45B0
        '17841' => '27037'            , # G+27037  U+45B1  uni45B1,  CJK UNIFIED IDEOGRAPH-45B1
        '17842' => '27038'            , # G+27038  U+45B2  uni45B2,  CJK UNIFIED IDEOGRAPH-45B2
        '17843' => '27039'            , # G+27039  U+45B3  uni45B3,  CJK UNIFIED IDEOGRAPH-45B3
        '17844' => '27040'            , # G+27040  U+45B4  uni45B4,  CJK UNIFIED IDEOGRAPH-45B4
        '17845' => '27041'            , # G+27041  U+45B5  uni45B5,  CJK UNIFIED IDEOGRAPH-45B5
        '17846' => '27042'            , # G+27042  U+45B6  uni45B6,  CJK UNIFIED IDEOGRAPH-45B6
        '17847' => '27043'            , # G+27043  U+45B7  uni45B7,  CJK UNIFIED IDEOGRAPH-45B7
        '17848' => '27044'            , # G+27044  U+45B8  uni45B8,  CJK UNIFIED IDEOGRAPH-45B8
        '17849' => '27045'            , # G+27045  U+45B9  uni45B9,  CJK UNIFIED IDEOGRAPH-45B9
        '17850' => '27046'            , # G+27046  U+45BA  uni45BA,  CJK UNIFIED IDEOGRAPH-45BA
        '17851' => '27047'            , # G+27047  U+45BB  uni45BB,  CJK UNIFIED IDEOGRAPH-45BB
        '17852' => '27048'            , # G+27048  U+45BC  uni45BC,  CJK UNIFIED IDEOGRAPH-45BC
        '17853' => '27049'            , # G+27049  U+45BD  uni45BD,  CJK UNIFIED IDEOGRAPH-45BD
        '17854' => '27050'            , # G+27050  U+45BE  uni45BE,  CJK UNIFIED IDEOGRAPH-45BE
        '17855' => '27051'            , # G+27051  U+45BF  uni45BF,  CJK UNIFIED IDEOGRAPH-45BF
        '17856' => '27052'            , # G+27052  U+45C0  uni45C0,  CJK UNIFIED IDEOGRAPH-45C0
        '17857' => '27053'            , # G+27053  U+45C1  uni45C1,  CJK UNIFIED IDEOGRAPH-45C1
        '17858' => '27054'            , # G+27054  U+45C2  uni45C2,  CJK UNIFIED IDEOGRAPH-45C2
        '17859' => '27055'            , # G+27055  U+45C3  uni45C3,  CJK UNIFIED IDEOGRAPH-45C3
        '17860' => '27056'            , # G+27056  U+45C4  uni45C4,  CJK UNIFIED IDEOGRAPH-45C4
        '17861' => '27057'            , # G+27057  U+45C5  uni45C5,  CJK UNIFIED IDEOGRAPH-45C5
        '17862' => '27058'            , # G+27058  U+45C6  uni45C6,  CJK UNIFIED IDEOGRAPH-45C6
        '17863' => '27059'            , # G+27059  U+45C7  uni45C7,  CJK UNIFIED IDEOGRAPH-45C7
        '17864' => '27060'            , # G+27060  U+45C8  uni45C8,  CJK UNIFIED IDEOGRAPH-45C8
        '17865' => '27061'            , # G+27061  U+45C9  uni45C9,  CJK UNIFIED IDEOGRAPH-45C9
        '17866' => '27062'            , # G+27062  U+45CA  uni45CA,  CJK UNIFIED IDEOGRAPH-45CA
        '17867' => '27063'            , # G+27063  U+45CB  uni45CB,  CJK UNIFIED IDEOGRAPH-45CB
        '17868' => '27064'            , # G+27064  U+45CC  uni45CC,  CJK UNIFIED IDEOGRAPH-45CC
        '17869' => '27065'            , # G+27065  U+45CD  uni45CD,  CJK UNIFIED IDEOGRAPH-45CD
        '17870' => '27066'            , # G+27066  U+45CE  uni45CE,  CJK UNIFIED IDEOGRAPH-45CE
        '17871' => '27067'            , # G+27067  U+45CF  uni45CF,  CJK UNIFIED IDEOGRAPH-45CF
        '17872' => '27068'            , # G+27068  U+45D0  uni45D0,  CJK UNIFIED IDEOGRAPH-45D0
        '17873' => '27069'            , # G+27069  U+45D1  uni45D1,  CJK UNIFIED IDEOGRAPH-45D1
        '17874' => '27070'            , # G+27070  U+45D2  uni45D2,  CJK UNIFIED IDEOGRAPH-45D2
        '17875' => '27071'            , # G+27071  U+45D3  uni45D3,  CJK UNIFIED IDEOGRAPH-45D3
        '17876' => '27072'            , # G+27072  U+45D4  uni45D4,  CJK UNIFIED IDEOGRAPH-45D4
        '17877' => '27073'            , # G+27073  U+45D5  uni45D5,  CJK UNIFIED IDEOGRAPH-45D5
        '17878' => '27074'            , # G+27074  U+45D6  uni45D6,  CJK UNIFIED IDEOGRAPH-45D6
        '17879' => '27075'            , # G+27075  U+45D7  uni45D7,  CJK UNIFIED IDEOGRAPH-45D7
        '17880' => '27076'            , # G+27076  U+45D8  uni45D8,  CJK UNIFIED IDEOGRAPH-45D8
        '17881' => '27077'            , # G+27077  U+45D9  uni45D9,  CJK UNIFIED IDEOGRAPH-45D9
        '17882' => '27078'            , # G+27078  U+45DA  uni45DA,  CJK UNIFIED IDEOGRAPH-45DA
        '17883' => '27079'            , # G+27079  U+45DB  uni45DB,  CJK UNIFIED IDEOGRAPH-45DB
        '17884' => '27080'            , # G+27080  U+45DC  uni45DC,  CJK UNIFIED IDEOGRAPH-45DC
        '17885' => '27081'            , # G+27081  U+45DD  uni45DD,  CJK UNIFIED IDEOGRAPH-45DD
        '17886' => '27082'            , # G+27082  U+45DE  uni45DE,  CJK UNIFIED IDEOGRAPH-45DE
        '17887' => '27083'            , # G+27083  U+45DF  uni45DF,  CJK UNIFIED IDEOGRAPH-45DF
        '17888' => '27084'            , # G+27084  U+45E0  uni45E0,  CJK UNIFIED IDEOGRAPH-45E0
        '17889' => '27085'            , # G+27085  U+45E1  uni45E1,  CJK UNIFIED IDEOGRAPH-45E1
        '17890' => '27086'            , # G+27086  U+45E2  uni45E2,  CJK UNIFIED IDEOGRAPH-45E2
        '17891' => '27087'            , # G+27087  U+45E3  uni45E3,  CJK UNIFIED IDEOGRAPH-45E3
        '17892' => '27088'            , # G+27088  U+45E4  uni45E4,  CJK UNIFIED IDEOGRAPH-45E4
        '17893' => '27089'            , # G+27089  U+45E5  uni45E5,  CJK UNIFIED IDEOGRAPH-45E5
        '17894' => '27090'            , # G+27090  U+45E6  uni45E6,  CJK UNIFIED IDEOGRAPH-45E6
        '17895' => '27091'            , # G+27091  U+45E7  uni45E7,  CJK UNIFIED IDEOGRAPH-45E7
        '17896' => '27092'            , # G+27092  U+45E8  uni45E8,  CJK UNIFIED IDEOGRAPH-45E8
        '17897' => '27093'            , # G+27093  U+45E9  uni45E9,  CJK UNIFIED IDEOGRAPH-45E9
        '17898' => '27094'            , # G+27094  U+45EA  uni45EA,  CJK UNIFIED IDEOGRAPH-45EA
        '17899' => '27095'            , # G+27095  U+45EB  uni45EB,  CJK UNIFIED IDEOGRAPH-45EB
        '17900' => '27096'            , # G+27096  U+45EC  uni45EC,  CJK UNIFIED IDEOGRAPH-45EC
        '17901' => '27097'            , # G+27097  U+45ED  uni45ED,  CJK UNIFIED IDEOGRAPH-45ED
        '17902' => '27098'            , # G+27098  U+45EE  uni45EE,  CJK UNIFIED IDEOGRAPH-45EE
        '17903' => '27099'            , # G+27099  U+45EF  uni45EF,  CJK UNIFIED IDEOGRAPH-45EF
        '17904' => '27100'            , # G+27100  U+45F0  uni45F0,  CJK UNIFIED IDEOGRAPH-45F0
        '17905' => '27101'            , # G+27101  U+45F1  uni45F1,  CJK UNIFIED IDEOGRAPH-45F1
        '17906' => '27102'            , # G+27102  U+45F2  uni45F2,  CJK UNIFIED IDEOGRAPH-45F2
        '17907' => '27103'            , # G+27103  U+45F3  uni45F3,  CJK UNIFIED IDEOGRAPH-45F3
        '17908' => '27104'            , # G+27104  U+45F4  uni45F4,  CJK UNIFIED IDEOGRAPH-45F4
        '17909' => '27105'            , # G+27105  U+45F5  uni45F5,  CJK UNIFIED IDEOGRAPH-45F5
        '17910' => '27106'            , # G+27106  U+45F6  uni45F6,  CJK UNIFIED IDEOGRAPH-45F6
        '17911' => '27107'            , # G+27107  U+45F7  uni45F7,  CJK UNIFIED IDEOGRAPH-45F7
        '17912' => '27108'            , # G+27108  U+45F8  uni45F8,  CJK UNIFIED IDEOGRAPH-45F8
        '17913' => '27109'            , # G+27109  U+45F9  uni45F9,  CJK UNIFIED IDEOGRAPH-45F9
        '17914' => '27110'            , # G+27110  U+45FA  uni45FA,  CJK UNIFIED IDEOGRAPH-45FA
        '17915' => '27111'            , # G+27111  U+45FB  uni45FB,  CJK UNIFIED IDEOGRAPH-45FB
        '17916' => '27112'            , # G+27112  U+45FC  uni45FC,  CJK UNIFIED IDEOGRAPH-45FC
        '17917' => '27113'            , # G+27113  U+45FD  uni45FD,  CJK UNIFIED IDEOGRAPH-45FD
        '17918' => '27114'            , # G+27114  U+45FE  uni45FE,  CJK UNIFIED IDEOGRAPH-45FE
        '17919' => '27115'            , # G+27115  U+45FF  uni45FF,  CJK UNIFIED IDEOGRAPH-45FF
        '17920' => '27116'            , # G+27116  U+4600  uni4600,  CJK UNIFIED IDEOGRAPH-4600
        '17921' => '27117'            , # G+27117  U+4601  uni4601,  CJK UNIFIED IDEOGRAPH-4601
        '17922' => '27118'            , # G+27118  U+4602  uni4602,  CJK UNIFIED IDEOGRAPH-4602
        '17923' => '27119'            , # G+27119  U+4603  uni4603,  CJK UNIFIED IDEOGRAPH-4603
        '17924' => '27120'            , # G+27120  U+4604  uni4604,  CJK UNIFIED IDEOGRAPH-4604
        '17925' => '27121'            , # G+27121  U+4605  uni4605,  CJK UNIFIED IDEOGRAPH-4605
        '17926' => '27122'            , # G+27122  U+4606  uni4606,  CJK UNIFIED IDEOGRAPH-4606
        '17927' => '27123'            , # G+27123  U+4607  uni4607,  CJK UNIFIED IDEOGRAPH-4607
        '17928' => '27124'            , # G+27124  U+4608  uni4608,  CJK UNIFIED IDEOGRAPH-4608
        '17929' => '27125'            , # G+27125  U+4609  uni4609,  CJK UNIFIED IDEOGRAPH-4609
        '17930' => '27126'            , # G+27126  U+460A  uni460A,  CJK UNIFIED IDEOGRAPH-460A
        '17931' => '27127'            , # G+27127  U+460B  uni460B,  CJK UNIFIED IDEOGRAPH-460B
        '17932' => '27128'            , # G+27128  U+460C  uni460C,  CJK UNIFIED IDEOGRAPH-460C
        '17933' => '27129'            , # G+27129  U+460D  uni460D,  CJK UNIFIED IDEOGRAPH-460D
        '17934' => '27130'            , # G+27130  U+460E  uni460E,  CJK UNIFIED IDEOGRAPH-460E
        '17935' => '27131'            , # G+27131  U+460F  uni460F,  CJK UNIFIED IDEOGRAPH-460F
        '17936' => '27132'            , # G+27132  U+4610  uni4610,  CJK UNIFIED IDEOGRAPH-4610
        '17937' => '27133'            , # G+27133  U+4611  uni4611,  CJK UNIFIED IDEOGRAPH-4611
        '17938' => '27134'            , # G+27134  U+4612  uni4612,  CJK UNIFIED IDEOGRAPH-4612
        '17939' => '27135'            , # G+27135  U+4613  uni4613,  CJK UNIFIED IDEOGRAPH-4613
        '17940' => '27136'            , # G+27136  U+4614  uni4614,  CJK UNIFIED IDEOGRAPH-4614
        '17941' => '27137'            , # G+27137  U+4615  uni4615,  CJK UNIFIED IDEOGRAPH-4615
        '17942' => '27138'            , # G+27138  U+4616  uni4616,  CJK UNIFIED IDEOGRAPH-4616
        '17943' => '27139'            , # G+27139  U+4617  uni4617,  CJK UNIFIED IDEOGRAPH-4617
        '17944' => '27140'            , # G+27140  U+4618  uni4618,  CJK UNIFIED IDEOGRAPH-4618
        '17945' => '27141'            , # G+27141  U+4619  uni4619,  CJK UNIFIED IDEOGRAPH-4619
        '17946' => '27142'            , # G+27142  U+461A  uni461A,  CJK UNIFIED IDEOGRAPH-461A
        '17947' => '27143'            , # G+27143  U+461B  uni461B,  CJK UNIFIED IDEOGRAPH-461B
        '17948' => '27144'            , # G+27144  U+461C  uni461C,  CJK UNIFIED IDEOGRAPH-461C
        '17949' => '27145'            , # G+27145  U+461D  uni461D,  CJK UNIFIED IDEOGRAPH-461D
        '17950' => '27146'            , # G+27146  U+461E  uni461E,  CJK UNIFIED IDEOGRAPH-461E
        '17951' => '27147'            , # G+27147  U+461F  uni461F,  CJK UNIFIED IDEOGRAPH-461F
        '17952' => '27148'            , # G+27148  U+4620  uni4620,  CJK UNIFIED IDEOGRAPH-4620
        '17953' => '27149'            , # G+27149  U+4621  uni4621,  CJK UNIFIED IDEOGRAPH-4621
        '17954' => '27150'            , # G+27150  U+4622  uni4622,  CJK UNIFIED IDEOGRAPH-4622
        '17955' => '27151'            , # G+27151  U+4623  uni4623,  CJK UNIFIED IDEOGRAPH-4623
        '17956' => '27152'            , # G+27152  U+4624  uni4624,  CJK UNIFIED IDEOGRAPH-4624
        '17957' => '27153'            , # G+27153  U+4625  uni4625,  CJK UNIFIED IDEOGRAPH-4625
        '17958' => '27154'            , # G+27154  U+4626  uni4626,  CJK UNIFIED IDEOGRAPH-4626
        '17959' => '27155'            , # G+27155  U+4627  uni4627,  CJK UNIFIED IDEOGRAPH-4627
        '17960' => '27156'            , # G+27156  U+4628  uni4628,  CJK UNIFIED IDEOGRAPH-4628
        '17961' => '27157'            , # G+27157  U+4629  uni4629,  CJK UNIFIED IDEOGRAPH-4629
        '17962' => '27158'            , # G+27158  U+462A  uni462A,  CJK UNIFIED IDEOGRAPH-462A
        '17963' => '27159'            , # G+27159  U+462B  uni462B,  CJK UNIFIED IDEOGRAPH-462B
        '17964' => '27160'            , # G+27160  U+462C  uni462C,  CJK UNIFIED IDEOGRAPH-462C
        '17965' => '27161'            , # G+27161  U+462D  uni462D,  CJK UNIFIED IDEOGRAPH-462D
        '17966' => '27162'            , # G+27162  U+462E  uni462E,  CJK UNIFIED IDEOGRAPH-462E
        '17967' => '27163'            , # G+27163  U+462F  uni462F,  CJK UNIFIED IDEOGRAPH-462F
        '17968' => '27164'            , # G+27164  U+4630  uni4630,  CJK UNIFIED IDEOGRAPH-4630
        '17969' => '27165'            , # G+27165  U+4631  uni4631,  CJK UNIFIED IDEOGRAPH-4631
        '17970' => '27166'            , # G+27166  U+4632  uni4632,  CJK UNIFIED IDEOGRAPH-4632
        '17971' => '27167'            , # G+27167  U+4633  uni4633,  CJK UNIFIED IDEOGRAPH-4633
        '17972' => '27168'            , # G+27168  U+4634  uni4634,  CJK UNIFIED IDEOGRAPH-4634
        '17973' => '27169'            , # G+27169  U+4635  uni4635,  CJK UNIFIED IDEOGRAPH-4635
        '17974' => '27170'            , # G+27170  U+4636  uni4636,  CJK UNIFIED IDEOGRAPH-4636
        '17975' => '27171'            , # G+27171  U+4637  uni4637,  CJK UNIFIED IDEOGRAPH-4637
        '17976' => '27172'            , # G+27172  U+4638  uni4638,  CJK UNIFIED IDEOGRAPH-4638
        '17977' => '27173'            , # G+27173  U+4639  uni4639,  CJK UNIFIED IDEOGRAPH-4639
        '17978' => '27174'            , # G+27174  U+463A  uni463A,  CJK UNIFIED IDEOGRAPH-463A
        '17979' => '27175'            , # G+27175  U+463B  uni463B,  CJK UNIFIED IDEOGRAPH-463B
        '17980' => '27176'            , # G+27176  U+463C  uni463C,  CJK UNIFIED IDEOGRAPH-463C
        '17981' => '27177'            , # G+27177  U+463D  uni463D,  CJK UNIFIED IDEOGRAPH-463D
        '17982' => '27178'            , # G+27178  U+463E  uni463E,  CJK UNIFIED IDEOGRAPH-463E
        '17983' => '27179'            , # G+27179  U+463F  uni463F,  CJK UNIFIED IDEOGRAPH-463F
        '17984' => '27180'            , # G+27180  U+4640  uni4640,  CJK UNIFIED IDEOGRAPH-4640
        '17985' => '27181'            , # G+27181  U+4641  uni4641,  CJK UNIFIED IDEOGRAPH-4641
        '17986' => '27182'            , # G+27182  U+4642  uni4642,  CJK UNIFIED IDEOGRAPH-4642
        '17987' => '27183'            , # G+27183  U+4643  uni4643,  CJK UNIFIED IDEOGRAPH-4643
        '17988' => '27184'            , # G+27184  U+4644  uni4644,  CJK UNIFIED IDEOGRAPH-4644
        '17989' => '27185'            , # G+27185  U+4645  uni4645,  CJK UNIFIED IDEOGRAPH-4645
        '17990' => '27186'            , # G+27186  U+4646  uni4646,  CJK UNIFIED IDEOGRAPH-4646
        '17991' => '27187'            , # G+27187  U+4647  uni4647,  CJK UNIFIED IDEOGRAPH-4647
        '17992' => '27188'            , # G+27188  U+4648  uni4648,  CJK UNIFIED IDEOGRAPH-4648
        '17993' => '27189'            , # G+27189  U+4649  uni4649,  CJK UNIFIED IDEOGRAPH-4649
        '17994' => '27190'            , # G+27190  U+464A  uni464A,  CJK UNIFIED IDEOGRAPH-464A
        '17995' => '27191'            , # G+27191  U+464B  uni464B,  CJK UNIFIED IDEOGRAPH-464B
        '17996' => '22092'            , # G+22092  U+464C  uni464C,  CJK UNIFIED IDEOGRAPH-464C
        '17997' => '27192'            , # G+27192  U+464D  uni464D,  CJK UNIFIED IDEOGRAPH-464D
        '17998' => '27193'            , # G+27193  U+464E  uni464E,  CJK UNIFIED IDEOGRAPH-464E
        '17999' => '27194'            , # G+27194  U+464F  uni464F,  CJK UNIFIED IDEOGRAPH-464F
        '18000' => '27195'            , # G+27195  U+4650  uni4650,  CJK UNIFIED IDEOGRAPH-4650
        '18001' => '27196'            , # G+27196  U+4651  uni4651,  CJK UNIFIED IDEOGRAPH-4651
        '18002' => '27197'            , # G+27197  U+4652  uni4652,  CJK UNIFIED IDEOGRAPH-4652
        '18003' => '27198'            , # G+27198  U+4653  uni4653,  CJK UNIFIED IDEOGRAPH-4653
        '18004' => '27199'            , # G+27199  U+4654  uni4654,  CJK UNIFIED IDEOGRAPH-4654
        '18005' => '27200'            , # G+27200  U+4655  uni4655,  CJK UNIFIED IDEOGRAPH-4655
        '18006' => '27201'            , # G+27201  U+4656  uni4656,  CJK UNIFIED IDEOGRAPH-4656
        '18007' => '27202'            , # G+27202  U+4657  uni4657,  CJK UNIFIED IDEOGRAPH-4657
        '18008' => '27203'            , # G+27203  U+4658  uni4658,  CJK UNIFIED IDEOGRAPH-4658
        '18009' => '27204'            , # G+27204  U+4659  uni4659,  CJK UNIFIED IDEOGRAPH-4659
        '18010' => '27205'            , # G+27205  U+465A  uni465A,  CJK UNIFIED IDEOGRAPH-465A
        '18011' => '27206'            , # G+27206  U+465B  uni465B,  CJK UNIFIED IDEOGRAPH-465B
        '18012' => '27207'            , # G+27207  U+465C  uni465C,  CJK UNIFIED IDEOGRAPH-465C
        '18013' => '27208'            , # G+27208  U+465D  uni465D,  CJK UNIFIED IDEOGRAPH-465D
        '18014' => '27209'            , # G+27209  U+465E  uni465E,  CJK UNIFIED IDEOGRAPH-465E
        '18015' => '27210'            , # G+27210  U+465F  uni465F,  CJK UNIFIED IDEOGRAPH-465F
        '18016' => '27211'            , # G+27211  U+4660  uni4660,  CJK UNIFIED IDEOGRAPH-4660
        '18017' => '22091'            , # G+22091  U+4661  uni4661,  CJK UNIFIED IDEOGRAPH-4661
        '18018' => '27212'            , # G+27212  U+4662  uni4662,  CJK UNIFIED IDEOGRAPH-4662
        '18019' => '27213'            , # G+27213  U+4663  uni4663,  CJK UNIFIED IDEOGRAPH-4663
        '18020' => '27214'            , # G+27214  U+4664  uni4664,  CJK UNIFIED IDEOGRAPH-4664
        '18021' => '27215'            , # G+27215  U+4665  uni4665,  CJK UNIFIED IDEOGRAPH-4665
        '18022' => '27216'            , # G+27216  U+4666  uni4666,  CJK UNIFIED IDEOGRAPH-4666
        '18023' => '27217'            , # G+27217  U+4667  uni4667,  CJK UNIFIED IDEOGRAPH-4667
        '18024' => '27218'            , # G+27218  U+4668  uni4668,  CJK UNIFIED IDEOGRAPH-4668
        '18025' => '27219'            , # G+27219  U+4669  uni4669,  CJK UNIFIED IDEOGRAPH-4669
        '18026' => '27220'            , # G+27220  U+466A  uni466A,  CJK UNIFIED IDEOGRAPH-466A
        '18027' => '27221'            , # G+27221  U+466B  uni466B,  CJK UNIFIED IDEOGRAPH-466B
        '18028' => '27222'            , # G+27222  U+466C  uni466C,  CJK UNIFIED IDEOGRAPH-466C
        '18029' => '27223'            , # G+27223  U+466D  uni466D,  CJK UNIFIED IDEOGRAPH-466D
        '18030' => '27224'            , # G+27224  U+466E  uni466E,  CJK UNIFIED IDEOGRAPH-466E
        '18031' => '27225'            , # G+27225  U+466F  uni466F,  CJK UNIFIED IDEOGRAPH-466F
        '18032' => '27226'            , # G+27226  U+4670  uni4670,  CJK UNIFIED IDEOGRAPH-4670
        '18033' => '27227'            , # G+27227  U+4671  uni4671,  CJK UNIFIED IDEOGRAPH-4671
        '18034' => '27228'            , # G+27228  U+4672  uni4672,  CJK UNIFIED IDEOGRAPH-4672
        '18035' => '27229'            , # G+27229  U+4673  uni4673,  CJK UNIFIED IDEOGRAPH-4673
        '18036' => '27230'            , # G+27230  U+4674  uni4674,  CJK UNIFIED IDEOGRAPH-4674
        '18037' => '27231'            , # G+27231  U+4675  uni4675,  CJK UNIFIED IDEOGRAPH-4675
        '18038' => '27232'            , # G+27232  U+4676  uni4676,  CJK UNIFIED IDEOGRAPH-4676
        '18039' => '27233'            , # G+27233  U+4677  uni4677,  CJK UNIFIED IDEOGRAPH-4677
        '18040' => '27234'            , # G+27234  U+4678  uni4678,  CJK UNIFIED IDEOGRAPH-4678
        '18041' => '27235'            , # G+27235  U+4679  uni4679,  CJK UNIFIED IDEOGRAPH-4679
        '18042' => '27236'            , # G+27236  U+467A  uni467A,  CJK UNIFIED IDEOGRAPH-467A
        '18043' => '27237'            , # G+27237  U+467B  uni467B,  CJK UNIFIED IDEOGRAPH-467B
        '18044' => '27238'            , # G+27238  U+467C  uni467C,  CJK UNIFIED IDEOGRAPH-467C
        '18045' => '27239'            , # G+27239  U+467D  uni467D,  CJK UNIFIED IDEOGRAPH-467D
        '18046' => '27240'            , # G+27240  U+467E  uni467E,  CJK UNIFIED IDEOGRAPH-467E
        '18047' => '27241'            , # G+27241  U+467F  uni467F,  CJK UNIFIED IDEOGRAPH-467F
        '18048' => '27242'            , # G+27242  U+4680  uni4680,  CJK UNIFIED IDEOGRAPH-4680
        '18049' => '27243'            , # G+27243  U+4681  uni4681,  CJK UNIFIED IDEOGRAPH-4681
        '18050' => '27244'            , # G+27244  U+4682  uni4682,  CJK UNIFIED IDEOGRAPH-4682
        '18051' => '27245'            , # G+27245  U+4683  uni4683,  CJK UNIFIED IDEOGRAPH-4683
        '18052' => '27246'            , # G+27246  U+4684  uni4684,  CJK UNIFIED IDEOGRAPH-4684
        '18053' => '27247'            , # G+27247  U+4685  uni4685,  CJK UNIFIED IDEOGRAPH-4685
        '18054' => '27248'            , # G+27248  U+4686  uni4686,  CJK UNIFIED IDEOGRAPH-4686
        '18055' => '27249'            , # G+27249  U+4687  uni4687,  CJK UNIFIED IDEOGRAPH-4687
        '18056' => '27250'            , # G+27250  U+4688  uni4688,  CJK UNIFIED IDEOGRAPH-4688
        '18057' => '27251'            , # G+27251  U+4689  uni4689,  CJK UNIFIED IDEOGRAPH-4689
        '18058' => '27252'            , # G+27252  U+468A  uni468A,  CJK UNIFIED IDEOGRAPH-468A
        '18059' => '27253'            , # G+27253  U+468B  uni468B,  CJK UNIFIED IDEOGRAPH-468B
        '18060' => '27254'            , # G+27254  U+468C  uni468C,  CJK UNIFIED IDEOGRAPH-468C
        '18061' => '27255'            , # G+27255  U+468D  uni468D,  CJK UNIFIED IDEOGRAPH-468D
        '18062' => '27256'            , # G+27256  U+468E  uni468E,  CJK UNIFIED IDEOGRAPH-468E
        '18063' => '27257'            , # G+27257  U+468F  uni468F,  CJK UNIFIED IDEOGRAPH-468F
        '18064' => '27258'            , # G+27258  U+4690  uni4690,  CJK UNIFIED IDEOGRAPH-4690
        '18065' => '27259'            , # G+27259  U+4691  uni4691,  CJK UNIFIED IDEOGRAPH-4691
        '18066' => '27260'            , # G+27260  U+4692  uni4692,  CJK UNIFIED IDEOGRAPH-4692
        '18067' => '27261'            , # G+27261  U+4693  uni4693,  CJK UNIFIED IDEOGRAPH-4693
        '18068' => '27262'            , # G+27262  U+4694  uni4694,  CJK UNIFIED IDEOGRAPH-4694
        '18069' => '27263'            , # G+27263  U+4695  uni4695,  CJK UNIFIED IDEOGRAPH-4695
        '18070' => '27264'            , # G+27264  U+4696  uni4696,  CJK UNIFIED IDEOGRAPH-4696
        '18071' => '27265'            , # G+27265  U+4697  uni4697,  CJK UNIFIED IDEOGRAPH-4697
        '18072' => '27266'            , # G+27266  U+4698  uni4698,  CJK UNIFIED IDEOGRAPH-4698
        '18073' => '27267'            , # G+27267  U+4699  uni4699,  CJK UNIFIED IDEOGRAPH-4699
        '18074' => '27268'            , # G+27268  U+469A  uni469A,  CJK UNIFIED IDEOGRAPH-469A
        '18075' => '27269'            , # G+27269  U+469B  uni469B,  CJK UNIFIED IDEOGRAPH-469B
        '18076' => '27270'            , # G+27270  U+469C  uni469C,  CJK UNIFIED IDEOGRAPH-469C
        '18077' => '27271'            , # G+27271  U+469D  uni469D,  CJK UNIFIED IDEOGRAPH-469D
        '18078' => '27272'            , # G+27272  U+469E  uni469E,  CJK UNIFIED IDEOGRAPH-469E
        '18079' => '27273'            , # G+27273  U+469F  uni469F,  CJK UNIFIED IDEOGRAPH-469F
        '18080' => '27274'            , # G+27274  U+46A0  uni46A0,  CJK UNIFIED IDEOGRAPH-46A0
        '18081' => '27275'            , # G+27275  U+46A1  uni46A1,  CJK UNIFIED IDEOGRAPH-46A1
        '18082' => '27276'            , # G+27276  U+46A2  uni46A2,  CJK UNIFIED IDEOGRAPH-46A2
        '18083' => '27277'            , # G+27277  U+46A3  uni46A3,  CJK UNIFIED IDEOGRAPH-46A3
        '18084' => '27278'            , # G+27278  U+46A4  uni46A4,  CJK UNIFIED IDEOGRAPH-46A4
        '18085' => '27279'            , # G+27279  U+46A5  uni46A5,  CJK UNIFIED IDEOGRAPH-46A5
        '18086' => '27280'            , # G+27280  U+46A6  uni46A6,  CJK UNIFIED IDEOGRAPH-46A6
        '18087' => '27281'            , # G+27281  U+46A7  uni46A7,  CJK UNIFIED IDEOGRAPH-46A7
        '18088' => '27282'            , # G+27282  U+46A8  uni46A8,  CJK UNIFIED IDEOGRAPH-46A8
        '18089' => '27283'            , # G+27283  U+46A9  uni46A9,  CJK UNIFIED IDEOGRAPH-46A9
        '18090' => '27284'            , # G+27284  U+46AA  uni46AA,  CJK UNIFIED IDEOGRAPH-46AA
        '18091' => '27285'            , # G+27285  U+46AB  uni46AB,  CJK UNIFIED IDEOGRAPH-46AB
        '18092' => '27286'            , # G+27286  U+46AC  uni46AC,  CJK UNIFIED IDEOGRAPH-46AC
        '18093' => '27287'            , # G+27287  U+46AD  uni46AD,  CJK UNIFIED IDEOGRAPH-46AD
        '18094' => '27288'            , # G+27288  U+46AE  uni46AE,  CJK UNIFIED IDEOGRAPH-46AE
        '18095' => '27289'            , # G+27289  U+46AF  uni46AF,  CJK UNIFIED IDEOGRAPH-46AF
        '18096' => '27290'            , # G+27290  U+46B0  uni46B0,  CJK UNIFIED IDEOGRAPH-46B0
        '18097' => '27291'            , # G+27291  U+46B1  uni46B1,  CJK UNIFIED IDEOGRAPH-46B1
        '18098' => '27292'            , # G+27292  U+46B2  uni46B2,  CJK UNIFIED IDEOGRAPH-46B2
        '18099' => '27293'            , # G+27293  U+46B3  uni46B3,  CJK UNIFIED IDEOGRAPH-46B3
        '18100' => '27294'            , # G+27294  U+46B4  uni46B4,  CJK UNIFIED IDEOGRAPH-46B4
        '18101' => '27295'            , # G+27295  U+46B5  uni46B5,  CJK UNIFIED IDEOGRAPH-46B5
        '18102' => '27296'            , # G+27296  U+46B6  uni46B6,  CJK UNIFIED IDEOGRAPH-46B6
        '18103' => '27297'            , # G+27297  U+46B7  uni46B7,  CJK UNIFIED IDEOGRAPH-46B7
        '18104' => '27298'            , # G+27298  U+46B8  uni46B8,  CJK UNIFIED IDEOGRAPH-46B8
        '18105' => '27299'            , # G+27299  U+46B9  uni46B9,  CJK UNIFIED IDEOGRAPH-46B9
        '18106' => '27300'            , # G+27300  U+46BA  uni46BA,  CJK UNIFIED IDEOGRAPH-46BA
        '18107' => '27301'            , # G+27301  U+46BB  uni46BB,  CJK UNIFIED IDEOGRAPH-46BB
        '18108' => '27302'            , # G+27302  U+46BC  uni46BC,  CJK UNIFIED IDEOGRAPH-46BC
        '18109' => '27303'            , # G+27303  U+46BD  uni46BD,  CJK UNIFIED IDEOGRAPH-46BD
        '18110' => '27304'            , # G+27304  U+46BE  uni46BE,  CJK UNIFIED IDEOGRAPH-46BE
        '18111' => '27305'            , # G+27305  U+46BF  uni46BF,  CJK UNIFIED IDEOGRAPH-46BF
        '18112' => '27306'            , # G+27306  U+46C0  uni46C0,  CJK UNIFIED IDEOGRAPH-46C0
        '18113' => '27307'            , # G+27307  U+46C1  uni46C1,  CJK UNIFIED IDEOGRAPH-46C1
        '18114' => '27308'            , # G+27308  U+46C2  uni46C2,  CJK UNIFIED IDEOGRAPH-46C2
        '18115' => '27309'            , # G+27309  U+46C3  uni46C3,  CJK UNIFIED IDEOGRAPH-46C3
        '18116' => '27310'            , # G+27310  U+46C4  uni46C4,  CJK UNIFIED IDEOGRAPH-46C4
        '18117' => '27311'            , # G+27311  U+46C5  uni46C5,  CJK UNIFIED IDEOGRAPH-46C5
        '18118' => '27312'            , # G+27312  U+46C6  uni46C6,  CJK UNIFIED IDEOGRAPH-46C6
        '18119' => '27313'            , # G+27313  U+46C7  uni46C7,  CJK UNIFIED IDEOGRAPH-46C7
        '18120' => '27314'            , # G+27314  U+46C8  uni46C8,  CJK UNIFIED IDEOGRAPH-46C8
        '18121' => '27315'            , # G+27315  U+46C9  uni46C9,  CJK UNIFIED IDEOGRAPH-46C9
        '18122' => '27316'            , # G+27316  U+46CA  uni46CA,  CJK UNIFIED IDEOGRAPH-46CA
        '18123' => '27317'            , # G+27317  U+46CB  uni46CB,  CJK UNIFIED IDEOGRAPH-46CB
        '18124' => '27318'            , # G+27318  U+46CC  uni46CC,  CJK UNIFIED IDEOGRAPH-46CC
        '18125' => '27319'            , # G+27319  U+46CD  uni46CD,  CJK UNIFIED IDEOGRAPH-46CD
        '18126' => '27320'            , # G+27320  U+46CE  uni46CE,  CJK UNIFIED IDEOGRAPH-46CE
        '18127' => '27321'            , # G+27321  U+46CF  uni46CF,  CJK UNIFIED IDEOGRAPH-46CF
        '18128' => '27322'            , # G+27322  U+46D0  uni46D0,  CJK UNIFIED IDEOGRAPH-46D0
        '18129' => '27323'            , # G+27323  U+46D1  uni46D1,  CJK UNIFIED IDEOGRAPH-46D1
        '18130' => '27324'            , # G+27324  U+46D2  uni46D2,  CJK UNIFIED IDEOGRAPH-46D2
        '18131' => '27325'            , # G+27325  U+46D3  uni46D3,  CJK UNIFIED IDEOGRAPH-46D3
        '18132' => '27326'            , # G+27326  U+46D4  uni46D4,  CJK UNIFIED IDEOGRAPH-46D4
        '18133' => '27327'            , # G+27327  U+46D5  uni46D5,  CJK UNIFIED IDEOGRAPH-46D5
        '18134' => '27328'            , # G+27328  U+46D6  uni46D6,  CJK UNIFIED IDEOGRAPH-46D6
        '18135' => '27329'            , # G+27329  U+46D7  uni46D7,  CJK UNIFIED IDEOGRAPH-46D7
        '18136' => '27330'            , # G+27330  U+46D8  uni46D8,  CJK UNIFIED IDEOGRAPH-46D8
        '18137' => '27331'            , # G+27331  U+46D9  uni46D9,  CJK UNIFIED IDEOGRAPH-46D9
        '18138' => '27332'            , # G+27332  U+46DA  uni46DA,  CJK UNIFIED IDEOGRAPH-46DA
        '18139' => '27333'            , # G+27333  U+46DB  uni46DB,  CJK UNIFIED IDEOGRAPH-46DB
        '18140' => '27334'            , # G+27334  U+46DC  uni46DC,  CJK UNIFIED IDEOGRAPH-46DC
        '18141' => '27335'            , # G+27335  U+46DD  uni46DD,  CJK UNIFIED IDEOGRAPH-46DD
        '18142' => '27336'            , # G+27336  U+46DE  uni46DE,  CJK UNIFIED IDEOGRAPH-46DE
        '18143' => '27337'            , # G+27337  U+46DF  uni46DF,  CJK UNIFIED IDEOGRAPH-46DF
        '18144' => '27338'            , # G+27338  U+46E0  uni46E0,  CJK UNIFIED IDEOGRAPH-46E0
        '18145' => '27339'            , # G+27339  U+46E1  uni46E1,  CJK UNIFIED IDEOGRAPH-46E1
        '18146' => '27340'            , # G+27340  U+46E2  uni46E2,  CJK UNIFIED IDEOGRAPH-46E2
        '18147' => '27341'            , # G+27341  U+46E3  uni46E3,  CJK UNIFIED IDEOGRAPH-46E3
        '18148' => '27342'            , # G+27342  U+46E4  uni46E4,  CJK UNIFIED IDEOGRAPH-46E4
        '18149' => '27343'            , # G+27343  U+46E5  uni46E5,  CJK UNIFIED IDEOGRAPH-46E5
        '18150' => '27344'            , # G+27344  U+46E6  uni46E6,  CJK UNIFIED IDEOGRAPH-46E6
        '18151' => '27345'            , # G+27345  U+46E7  uni46E7,  CJK UNIFIED IDEOGRAPH-46E7
        '18152' => '27346'            , # G+27346  U+46E8  uni46E8,  CJK UNIFIED IDEOGRAPH-46E8
        '18153' => '27347'            , # G+27347  U+46E9  uni46E9,  CJK UNIFIED IDEOGRAPH-46E9
        '18154' => '27348'            , # G+27348  U+46EA  uni46EA,  CJK UNIFIED IDEOGRAPH-46EA
        '18155' => '27349'            , # G+27349  U+46EB  uni46EB,  CJK UNIFIED IDEOGRAPH-46EB
        '18156' => '27350'            , # G+27350  U+46EC  uni46EC,  CJK UNIFIED IDEOGRAPH-46EC
        '18157' => '27351'            , # G+27351  U+46ED  uni46ED,  CJK UNIFIED IDEOGRAPH-46ED
        '18158' => '27352'            , # G+27352  U+46EE  uni46EE,  CJK UNIFIED IDEOGRAPH-46EE
        '18159' => '27353'            , # G+27353  U+46EF  uni46EF,  CJK UNIFIED IDEOGRAPH-46EF
        '18160' => '27354'            , # G+27354  U+46F0  uni46F0,  CJK UNIFIED IDEOGRAPH-46F0
        '18161' => '27355'            , # G+27355  U+46F1  uni46F1,  CJK UNIFIED IDEOGRAPH-46F1
        '18162' => '27356'            , # G+27356  U+46F2  uni46F2,  CJK UNIFIED IDEOGRAPH-46F2
        '18163' => '27357'            , # G+27357  U+46F3  uni46F3,  CJK UNIFIED IDEOGRAPH-46F3
        '18164' => '27358'            , # G+27358  U+46F4  uni46F4,  CJK UNIFIED IDEOGRAPH-46F4
        '18165' => '27359'            , # G+27359  U+46F5  uni46F5,  CJK UNIFIED IDEOGRAPH-46F5
        '18166' => '27360'            , # G+27360  U+46F6  uni46F6,  CJK UNIFIED IDEOGRAPH-46F6
        '18167' => '27361'            , # G+27361  U+46F7  uni46F7,  CJK UNIFIED IDEOGRAPH-46F7
        '18168' => '27362'            , # G+27362  U+46F8  uni46F8,  CJK UNIFIED IDEOGRAPH-46F8
        '18169' => '27363'            , # G+27363  U+46F9  uni46F9,  CJK UNIFIED IDEOGRAPH-46F9
        '18170' => '27364'            , # G+27364  U+46FA  uni46FA,  CJK UNIFIED IDEOGRAPH-46FA
        '18171' => '27365'            , # G+27365  U+46FB  uni46FB,  CJK UNIFIED IDEOGRAPH-46FB
        '18172' => '27366'            , # G+27366  U+46FC  uni46FC,  CJK UNIFIED IDEOGRAPH-46FC
        '18173' => '27367'            , # G+27367  U+46FD  uni46FD,  CJK UNIFIED IDEOGRAPH-46FD
        '18174' => '27368'            , # G+27368  U+46FE  uni46FE,  CJK UNIFIED IDEOGRAPH-46FE
        '18175' => '27369'            , # G+27369  U+46FF  uni46FF,  CJK UNIFIED IDEOGRAPH-46FF
        '18176' => '27370'            , # G+27370  U+4700  uni4700,  CJK UNIFIED IDEOGRAPH-4700
        '18177' => '27371'            , # G+27371  U+4701  uni4701,  CJK UNIFIED IDEOGRAPH-4701
        '18178' => '27372'            , # G+27372  U+4702  uni4702,  CJK UNIFIED IDEOGRAPH-4702
        '18179' => '27373'            , # G+27373  U+4703  uni4703,  CJK UNIFIED IDEOGRAPH-4703
        '18180' => '27374'            , # G+27374  U+4704  uni4704,  CJK UNIFIED IDEOGRAPH-4704
        '18181' => '27375'            , # G+27375  U+4705  uni4705,  CJK UNIFIED IDEOGRAPH-4705
        '18182' => '27376'            , # G+27376  U+4706  uni4706,  CJK UNIFIED IDEOGRAPH-4706
        '18183' => '27377'            , # G+27377  U+4707  uni4707,  CJK UNIFIED IDEOGRAPH-4707
        '18184' => '27378'            , # G+27378  U+4708  uni4708,  CJK UNIFIED IDEOGRAPH-4708
        '18185' => '27379'            , # G+27379  U+4709  uni4709,  CJK UNIFIED IDEOGRAPH-4709
        '18186' => '27380'            , # G+27380  U+470A  uni470A,  CJK UNIFIED IDEOGRAPH-470A
        '18187' => '27381'            , # G+27381  U+470B  uni470B,  CJK UNIFIED IDEOGRAPH-470B
        '18188' => '27382'            , # G+27382  U+470C  uni470C,  CJK UNIFIED IDEOGRAPH-470C
        '18189' => '27383'            , # G+27383  U+470D  uni470D,  CJK UNIFIED IDEOGRAPH-470D
        '18190' => '27384'            , # G+27384  U+470E  uni470E,  CJK UNIFIED IDEOGRAPH-470E
        '18191' => '27385'            , # G+27385  U+470F  uni470F,  CJK UNIFIED IDEOGRAPH-470F
        '18192' => '27386'            , # G+27386  U+4710  uni4710,  CJK UNIFIED IDEOGRAPH-4710
        '18193' => '27387'            , # G+27387  U+4711  uni4711,  CJK UNIFIED IDEOGRAPH-4711
        '18194' => '27388'            , # G+27388  U+4712  uni4712,  CJK UNIFIED IDEOGRAPH-4712
        '18195' => '27389'            , # G+27389  U+4713  uni4713,  CJK UNIFIED IDEOGRAPH-4713
        '18196' => '27390'            , # G+27390  U+4714  uni4714,  CJK UNIFIED IDEOGRAPH-4714
        '18197' => '27391'            , # G+27391  U+4715  uni4715,  CJK UNIFIED IDEOGRAPH-4715
        '18198' => '27392'            , # G+27392  U+4716  uni4716,  CJK UNIFIED IDEOGRAPH-4716
        '18199' => '27393'            , # G+27393  U+4717  uni4717,  CJK UNIFIED IDEOGRAPH-4717
        '18200' => '27394'            , # G+27394  U+4718  uni4718,  CJK UNIFIED IDEOGRAPH-4718
        '18201' => '27395'            , # G+27395  U+4719  uni4719,  CJK UNIFIED IDEOGRAPH-4719
        '18202' => '27396'            , # G+27396  U+471A  uni471A,  CJK UNIFIED IDEOGRAPH-471A
        '18203' => '27397'            , # G+27397  U+471B  uni471B,  CJK UNIFIED IDEOGRAPH-471B
        '18204' => '27398'            , # G+27398  U+471C  uni471C,  CJK UNIFIED IDEOGRAPH-471C
        '18205' => '27399'            , # G+27399  U+471D  uni471D,  CJK UNIFIED IDEOGRAPH-471D
        '18206' => '27400'            , # G+27400  U+471E  uni471E,  CJK UNIFIED IDEOGRAPH-471E
        '18207' => '27401'            , # G+27401  U+471F  uni471F,  CJK UNIFIED IDEOGRAPH-471F
        '18208' => '27402'            , # G+27402  U+4720  uni4720,  CJK UNIFIED IDEOGRAPH-4720
        '18209' => '27403'            , # G+27403  U+4721  uni4721,  CJK UNIFIED IDEOGRAPH-4721
        '18210' => '27404'            , # G+27404  U+4722  uni4722,  CJK UNIFIED IDEOGRAPH-4722
        '18211' => '22094'            , # G+22094  U+4723  uni4723,  CJK UNIFIED IDEOGRAPH-4723
        '18212' => '27405'            , # G+27405  U+4724  uni4724,  CJK UNIFIED IDEOGRAPH-4724
        '18213' => '27406'            , # G+27406  U+4725  uni4725,  CJK UNIFIED IDEOGRAPH-4725
        '18214' => '27407'            , # G+27407  U+4726  uni4726,  CJK UNIFIED IDEOGRAPH-4726
        '18215' => '27408'            , # G+27408  U+4727  uni4727,  CJK UNIFIED IDEOGRAPH-4727
        '18216' => '27409'            , # G+27409  U+4728  uni4728,  CJK UNIFIED IDEOGRAPH-4728
        '18217' => '22095'            , # G+22095  U+4729  uni4729,  CJK UNIFIED IDEOGRAPH-4729
        '18218' => '27410'            , # G+27410  U+472A  uni472A,  CJK UNIFIED IDEOGRAPH-472A
        '18219' => '27411'            , # G+27411  U+472B  uni472B,  CJK UNIFIED IDEOGRAPH-472B
        '18220' => '27412'            , # G+27412  U+472C  uni472C,  CJK UNIFIED IDEOGRAPH-472C
        '18221' => '27413'            , # G+27413  U+472D  uni472D,  CJK UNIFIED IDEOGRAPH-472D
        '18222' => '27414'            , # G+27414  U+472E  uni472E,  CJK UNIFIED IDEOGRAPH-472E
        '18223' => '27415'            , # G+27415  U+472F  uni472F,  CJK UNIFIED IDEOGRAPH-472F
        '18224' => '27416'            , # G+27416  U+4730  uni4730,  CJK UNIFIED IDEOGRAPH-4730
        '18225' => '27417'            , # G+27417  U+4731  uni4731,  CJK UNIFIED IDEOGRAPH-4731
        '18226' => '27418'            , # G+27418  U+4732  uni4732,  CJK UNIFIED IDEOGRAPH-4732
        '18227' => '27419'            , # G+27419  U+4733  uni4733,  CJK UNIFIED IDEOGRAPH-4733
        '18228' => '27420'            , # G+27420  U+4734  uni4734,  CJK UNIFIED IDEOGRAPH-4734
        '18229' => '27421'            , # G+27421  U+4735  uni4735,  CJK UNIFIED IDEOGRAPH-4735
        '18230' => '27422'            , # G+27422  U+4736  uni4736,  CJK UNIFIED IDEOGRAPH-4736
        '18231' => '27423'            , # G+27423  U+4737  uni4737,  CJK UNIFIED IDEOGRAPH-4737
        '18232' => '27424'            , # G+27424  U+4738  uni4738,  CJK UNIFIED IDEOGRAPH-4738
        '18233' => '27425'            , # G+27425  U+4739  uni4739,  CJK UNIFIED IDEOGRAPH-4739
        '18234' => '27426'            , # G+27426  U+473A  uni473A,  CJK UNIFIED IDEOGRAPH-473A
        '18235' => '27427'            , # G+27427  U+473B  uni473B,  CJK UNIFIED IDEOGRAPH-473B
        '18236' => '27428'            , # G+27428  U+473C  uni473C,  CJK UNIFIED IDEOGRAPH-473C
        '18237' => '27429'            , # G+27429  U+473D  uni473D,  CJK UNIFIED IDEOGRAPH-473D
        '18238' => '27430'            , # G+27430  U+473E  uni473E,  CJK UNIFIED IDEOGRAPH-473E
        '18239' => '27431'            , # G+27431  U+473F  uni473F,  CJK UNIFIED IDEOGRAPH-473F
        '18240' => '27432'            , # G+27432  U+4740  uni4740,  CJK UNIFIED IDEOGRAPH-4740
        '18241' => '27433'            , # G+27433  U+4741  uni4741,  CJK UNIFIED IDEOGRAPH-4741
        '18242' => '27434'            , # G+27434  U+4742  uni4742,  CJK UNIFIED IDEOGRAPH-4742
        '18243' => '27435'            , # G+27435  U+4743  uni4743,  CJK UNIFIED IDEOGRAPH-4743
        '18244' => '27436'            , # G+27436  U+4744  uni4744,  CJK UNIFIED IDEOGRAPH-4744
        '18245' => '27437'            , # G+27437  U+4745  uni4745,  CJK UNIFIED IDEOGRAPH-4745
        '18246' => '27438'            , # G+27438  U+4746  uni4746,  CJK UNIFIED IDEOGRAPH-4746
        '18247' => '27439'            , # G+27439  U+4747  uni4747,  CJK UNIFIED IDEOGRAPH-4747
        '18248' => '27440'            , # G+27440  U+4748  uni4748,  CJK UNIFIED IDEOGRAPH-4748
        '18249' => '27441'            , # G+27441  U+4749  uni4749,  CJK UNIFIED IDEOGRAPH-4749
        '18250' => '27442'            , # G+27442  U+474A  uni474A,  CJK UNIFIED IDEOGRAPH-474A
        '18251' => '27443'            , # G+27443  U+474B  uni474B,  CJK UNIFIED IDEOGRAPH-474B
        '18252' => '27444'            , # G+27444  U+474C  uni474C,  CJK UNIFIED IDEOGRAPH-474C
        '18253' => '27445'            , # G+27445  U+474D  uni474D,  CJK UNIFIED IDEOGRAPH-474D
        '18254' => '27446'            , # G+27446  U+474E  uni474E,  CJK UNIFIED IDEOGRAPH-474E
        '18255' => '27447'            , # G+27447  U+474F  uni474F,  CJK UNIFIED IDEOGRAPH-474F
        '18256' => '27448'            , # G+27448  U+4750  uni4750,  CJK UNIFIED IDEOGRAPH-4750
        '18257' => '27449'            , # G+27449  U+4751  uni4751,  CJK UNIFIED IDEOGRAPH-4751
        '18258' => '27450'            , # G+27450  U+4752  uni4752,  CJK UNIFIED IDEOGRAPH-4752
        '18259' => '27451'            , # G+27451  U+4753  uni4753,  CJK UNIFIED IDEOGRAPH-4753
        '18260' => '27452'            , # G+27452  U+4754  uni4754,  CJK UNIFIED IDEOGRAPH-4754
        '18261' => '27453'            , # G+27453  U+4755  uni4755,  CJK UNIFIED IDEOGRAPH-4755
        '18262' => '27454'            , # G+27454  U+4756  uni4756,  CJK UNIFIED IDEOGRAPH-4756
        '18263' => '27455'            , # G+27455  U+4757  uni4757,  CJK UNIFIED IDEOGRAPH-4757
        '18264' => '27456'            , # G+27456  U+4758  uni4758,  CJK UNIFIED IDEOGRAPH-4758
        '18265' => '27457'            , # G+27457  U+4759  uni4759,  CJK UNIFIED IDEOGRAPH-4759
        '18266' => '27458'            , # G+27458  U+475A  uni475A,  CJK UNIFIED IDEOGRAPH-475A
        '18267' => '27459'            , # G+27459  U+475B  uni475B,  CJK UNIFIED IDEOGRAPH-475B
        '18268' => '27460'            , # G+27460  U+475C  uni475C,  CJK UNIFIED IDEOGRAPH-475C
        '18269' => '27461'            , # G+27461  U+475D  uni475D,  CJK UNIFIED IDEOGRAPH-475D
        '18270' => '27462'            , # G+27462  U+475E  uni475E,  CJK UNIFIED IDEOGRAPH-475E
        '18271' => '27463'            , # G+27463  U+475F  uni475F,  CJK UNIFIED IDEOGRAPH-475F
        '18272' => '27464'            , # G+27464  U+4760  uni4760,  CJK UNIFIED IDEOGRAPH-4760
        '18273' => '27465'            , # G+27465  U+4761  uni4761,  CJK UNIFIED IDEOGRAPH-4761
        '18274' => '27466'            , # G+27466  U+4762  uni4762,  CJK UNIFIED IDEOGRAPH-4762
        '18275' => '27467'            , # G+27467  U+4763  uni4763,  CJK UNIFIED IDEOGRAPH-4763
        '18276' => '27468'            , # G+27468  U+4764  uni4764,  CJK UNIFIED IDEOGRAPH-4764
        '18277' => '27469'            , # G+27469  U+4765  uni4765,  CJK UNIFIED IDEOGRAPH-4765
        '18278' => '27470'            , # G+27470  U+4766  uni4766,  CJK UNIFIED IDEOGRAPH-4766
        '18279' => '27471'            , # G+27471  U+4767  uni4767,  CJK UNIFIED IDEOGRAPH-4767
        '18280' => '27472'            , # G+27472  U+4768  uni4768,  CJK UNIFIED IDEOGRAPH-4768
        '18281' => '27473'            , # G+27473  U+4769  uni4769,  CJK UNIFIED IDEOGRAPH-4769
        '18282' => '27474'            , # G+27474  U+476A  uni476A,  CJK UNIFIED IDEOGRAPH-476A
        '18283' => '27475'            , # G+27475  U+476B  uni476B,  CJK UNIFIED IDEOGRAPH-476B
        '18284' => '27476'            , # G+27476  U+476C  uni476C,  CJK UNIFIED IDEOGRAPH-476C
        '18285' => '27477'            , # G+27477  U+476D  uni476D,  CJK UNIFIED IDEOGRAPH-476D
        '18286' => '27478'            , # G+27478  U+476E  uni476E,  CJK UNIFIED IDEOGRAPH-476E
        '18287' => '27479'            , # G+27479  U+476F  uni476F,  CJK UNIFIED IDEOGRAPH-476F
        '18288' => '27480'            , # G+27480  U+4770  uni4770,  CJK UNIFIED IDEOGRAPH-4770
        '18289' => '27481'            , # G+27481  U+4771  uni4771,  CJK UNIFIED IDEOGRAPH-4771
        '18290' => '27482'            , # G+27482  U+4772  uni4772,  CJK UNIFIED IDEOGRAPH-4772
        '18291' => '27483'            , # G+27483  U+4773  uni4773,  CJK UNIFIED IDEOGRAPH-4773
        '18292' => '27484'            , # G+27484  U+4774  uni4774,  CJK UNIFIED IDEOGRAPH-4774
        '18293' => '27485'            , # G+27485  U+4775  uni4775,  CJK UNIFIED IDEOGRAPH-4775
        '18294' => '27486'            , # G+27486  U+4776  uni4776,  CJK UNIFIED IDEOGRAPH-4776
        '18295' => '27487'            , # G+27487  U+4777  uni4777,  CJK UNIFIED IDEOGRAPH-4777
        '18296' => '27488'            , # G+27488  U+4778  uni4778,  CJK UNIFIED IDEOGRAPH-4778
        '18297' => '27489'            , # G+27489  U+4779  uni4779,  CJK UNIFIED IDEOGRAPH-4779
        '18298' => '27490'            , # G+27490  U+477A  uni477A,  CJK UNIFIED IDEOGRAPH-477A
        '18299' => '27491'            , # G+27491  U+477B  uni477B,  CJK UNIFIED IDEOGRAPH-477B
        '18300' => '22096'            , # G+22096  U+477C  uni477C,  CJK UNIFIED IDEOGRAPH-477C
        '18301' => '27492'            , # G+27492  U+477D  uni477D,  CJK UNIFIED IDEOGRAPH-477D
        '18302' => '27493'            , # G+27493  U+477E  uni477E,  CJK UNIFIED IDEOGRAPH-477E
        '18303' => '27494'            , # G+27494  U+477F  uni477F,  CJK UNIFIED IDEOGRAPH-477F
        '18304' => '27495'            , # G+27495  U+4780  uni4780,  CJK UNIFIED IDEOGRAPH-4780
        '18305' => '27496'            , # G+27496  U+4781  uni4781,  CJK UNIFIED IDEOGRAPH-4781
        '18306' => '27497'            , # G+27497  U+4782  uni4782,  CJK UNIFIED IDEOGRAPH-4782
        '18307' => '27498'            , # G+27498  U+4783  uni4783,  CJK UNIFIED IDEOGRAPH-4783
        '18308' => '27499'            , # G+27499  U+4784  uni4784,  CJK UNIFIED IDEOGRAPH-4784
        '18309' => '27500'            , # G+27500  U+4785  uni4785,  CJK UNIFIED IDEOGRAPH-4785
        '18310' => '27501'            , # G+27501  U+4786  uni4786,  CJK UNIFIED IDEOGRAPH-4786
        '18311' => '27502'            , # G+27502  U+4787  uni4787,  CJK UNIFIED IDEOGRAPH-4787
        '18312' => '27503'            , # G+27503  U+4788  uni4788,  CJK UNIFIED IDEOGRAPH-4788
        '18313' => '27504'            , # G+27504  U+4789  uni4789,  CJK UNIFIED IDEOGRAPH-4789
        '18314' => '27505'            , # G+27505  U+478A  uni478A,  CJK UNIFIED IDEOGRAPH-478A
        '18315' => '27506'            , # G+27506  U+478B  uni478B,  CJK UNIFIED IDEOGRAPH-478B
        '18316' => '27507'            , # G+27507  U+478C  uni478C,  CJK UNIFIED IDEOGRAPH-478C
        '18317' => '22097'            , # G+22097  U+478D  uni478D,  CJK UNIFIED IDEOGRAPH-478D
        '18318' => '27508'            , # G+27508  U+478E  uni478E,  CJK UNIFIED IDEOGRAPH-478E
        '18319' => '27509'            , # G+27509  U+478F  uni478F,  CJK UNIFIED IDEOGRAPH-478F
        '18320' => '27510'            , # G+27510  U+4790  uni4790,  CJK UNIFIED IDEOGRAPH-4790
        '18321' => '27511'            , # G+27511  U+4791  uni4791,  CJK UNIFIED IDEOGRAPH-4791
        '18322' => '27512'            , # G+27512  U+4792  uni4792,  CJK UNIFIED IDEOGRAPH-4792
        '18323' => '27513'            , # G+27513  U+4793  uni4793,  CJK UNIFIED IDEOGRAPH-4793
        '18324' => '27514'            , # G+27514  U+4794  uni4794,  CJK UNIFIED IDEOGRAPH-4794
        '18325' => '27515'            , # G+27515  U+4795  uni4795,  CJK UNIFIED IDEOGRAPH-4795
        '18326' => '27516'            , # G+27516  U+4796  uni4796,  CJK UNIFIED IDEOGRAPH-4796
        '18327' => '27517'            , # G+27517  U+4797  uni4797,  CJK UNIFIED IDEOGRAPH-4797
        '18328' => '27518'            , # G+27518  U+4798  uni4798,  CJK UNIFIED IDEOGRAPH-4798
        '18329' => '27519'            , # G+27519  U+4799  uni4799,  CJK UNIFIED IDEOGRAPH-4799
        '18330' => '27520'            , # G+27520  U+479A  uni479A,  CJK UNIFIED IDEOGRAPH-479A
        '18331' => '27521'            , # G+27521  U+479B  uni479B,  CJK UNIFIED IDEOGRAPH-479B
        '18332' => '27522'            , # G+27522  U+479C  uni479C,  CJK UNIFIED IDEOGRAPH-479C
        '18333' => '27523'            , # G+27523  U+479D  uni479D,  CJK UNIFIED IDEOGRAPH-479D
        '18334' => '27524'            , # G+27524  U+479E  uni479E,  CJK UNIFIED IDEOGRAPH-479E
        '18335' => '27525'            , # G+27525  U+479F  uni479F,  CJK UNIFIED IDEOGRAPH-479F
        '18336' => '27526'            , # G+27526  U+47A0  uni47A0,  CJK UNIFIED IDEOGRAPH-47A0
        '18337' => '27527'            , # G+27527  U+47A1  uni47A1,  CJK UNIFIED IDEOGRAPH-47A1
        '18338' => '27528'            , # G+27528  U+47A2  uni47A2,  CJK UNIFIED IDEOGRAPH-47A2
        '18339' => '27529'            , # G+27529  U+47A3  uni47A3,  CJK UNIFIED IDEOGRAPH-47A3
        '18340' => '27530'            , # G+27530  U+47A4  uni47A4,  CJK UNIFIED IDEOGRAPH-47A4
        '18341' => '27531'            , # G+27531  U+47A5  uni47A5,  CJK UNIFIED IDEOGRAPH-47A5
        '18342' => '27532'            , # G+27532  U+47A6  uni47A6,  CJK UNIFIED IDEOGRAPH-47A6
        '18343' => '27533'            , # G+27533  U+47A7  uni47A7,  CJK UNIFIED IDEOGRAPH-47A7
        '18344' => '27534'            , # G+27534  U+47A8  uni47A8,  CJK UNIFIED IDEOGRAPH-47A8
        '18345' => '27535'            , # G+27535  U+47A9  uni47A9,  CJK UNIFIED IDEOGRAPH-47A9
        '18346' => '27536'            , # G+27536  U+47AA  uni47AA,  CJK UNIFIED IDEOGRAPH-47AA
        '18347' => '27537'            , # G+27537  U+47AB  uni47AB,  CJK UNIFIED IDEOGRAPH-47AB
        '18348' => '27538'            , # G+27538  U+47AC  uni47AC,  CJK UNIFIED IDEOGRAPH-47AC
        '18349' => '27539'            , # G+27539  U+47AD  uni47AD,  CJK UNIFIED IDEOGRAPH-47AD
        '18350' => '27540'            , # G+27540  U+47AE  uni47AE,  CJK UNIFIED IDEOGRAPH-47AE
        '18351' => '27541'            , # G+27541  U+47AF  uni47AF,  CJK UNIFIED IDEOGRAPH-47AF
        '18352' => '27542'            , # G+27542  U+47B0  uni47B0,  CJK UNIFIED IDEOGRAPH-47B0
        '18353' => '27543'            , # G+27543  U+47B1  uni47B1,  CJK UNIFIED IDEOGRAPH-47B1
        '18354' => '27544'            , # G+27544  U+47B2  uni47B2,  CJK UNIFIED IDEOGRAPH-47B2
        '18355' => '27545'            , # G+27545  U+47B3  uni47B3,  CJK UNIFIED IDEOGRAPH-47B3
        '18356' => '27546'            , # G+27546  U+47B4  uni47B4,  CJK UNIFIED IDEOGRAPH-47B4
        '18357' => '27547'            , # G+27547  U+47B5  uni47B5,  CJK UNIFIED IDEOGRAPH-47B5
        '18358' => '27548'            , # G+27548  U+47B6  uni47B6,  CJK UNIFIED IDEOGRAPH-47B6
        '18359' => '27549'            , # G+27549  U+47B7  uni47B7,  CJK UNIFIED IDEOGRAPH-47B7
        '18360' => '27550'            , # G+27550  U+47B8  uni47B8,  CJK UNIFIED IDEOGRAPH-47B8
        '18361' => '27551'            , # G+27551  U+47B9  uni47B9,  CJK UNIFIED IDEOGRAPH-47B9
        '18362' => '27552'            , # G+27552  U+47BA  uni47BA,  CJK UNIFIED IDEOGRAPH-47BA
        '18363' => '27553'            , # G+27553  U+47BB  uni47BB,  CJK UNIFIED IDEOGRAPH-47BB
        '18364' => '27554'            , # G+27554  U+47BC  uni47BC,  CJK UNIFIED IDEOGRAPH-47BC
        '18365' => '27555'            , # G+27555  U+47BD  uni47BD,  CJK UNIFIED IDEOGRAPH-47BD
        '18366' => '27556'            , # G+27556  U+47BE  uni47BE,  CJK UNIFIED IDEOGRAPH-47BE
        '18367' => '27557'            , # G+27557  U+47BF  uni47BF,  CJK UNIFIED IDEOGRAPH-47BF
        '18368' => '27558'            , # G+27558  U+47C0  uni47C0,  CJK UNIFIED IDEOGRAPH-47C0
        '18369' => '27559'            , # G+27559  U+47C1  uni47C1,  CJK UNIFIED IDEOGRAPH-47C1
        '18370' => '27560'            , # G+27560  U+47C2  uni47C2,  CJK UNIFIED IDEOGRAPH-47C2
        '18371' => '27561'            , # G+27561  U+47C3  uni47C3,  CJK UNIFIED IDEOGRAPH-47C3
        '18372' => '27562'            , # G+27562  U+47C4  uni47C4,  CJK UNIFIED IDEOGRAPH-47C4
        '18373' => '27563'            , # G+27563  U+47C5  uni47C5,  CJK UNIFIED IDEOGRAPH-47C5
        '18374' => '27564'            , # G+27564  U+47C6  uni47C6,  CJK UNIFIED IDEOGRAPH-47C6
        '18375' => '27565'            , # G+27565  U+47C7  uni47C7,  CJK UNIFIED IDEOGRAPH-47C7
        '18376' => '27566'            , # G+27566  U+47C8  uni47C8,  CJK UNIFIED IDEOGRAPH-47C8
        '18377' => '27567'            , # G+27567  U+47C9  uni47C9,  CJK UNIFIED IDEOGRAPH-47C9
        '18378' => '27568'            , # G+27568  U+47CA  uni47CA,  CJK UNIFIED IDEOGRAPH-47CA
        '18379' => '27569'            , # G+27569  U+47CB  uni47CB,  CJK UNIFIED IDEOGRAPH-47CB
        '18380' => '27570'            , # G+27570  U+47CC  uni47CC,  CJK UNIFIED IDEOGRAPH-47CC
        '18381' => '27571'            , # G+27571  U+47CD  uni47CD,  CJK UNIFIED IDEOGRAPH-47CD
        '18382' => '27572'            , # G+27572  U+47CE  uni47CE,  CJK UNIFIED IDEOGRAPH-47CE
        '18383' => '27573'            , # G+27573  U+47CF  uni47CF,  CJK UNIFIED IDEOGRAPH-47CF
        '18384' => '27574'            , # G+27574  U+47D0  uni47D0,  CJK UNIFIED IDEOGRAPH-47D0
        '18385' => '27575'            , # G+27575  U+47D1  uni47D1,  CJK UNIFIED IDEOGRAPH-47D1
        '18386' => '27576'            , # G+27576  U+47D2  uni47D2,  CJK UNIFIED IDEOGRAPH-47D2
        '18387' => '27577'            , # G+27577  U+47D3  uni47D3,  CJK UNIFIED IDEOGRAPH-47D3
        '18388' => '27578'            , # G+27578  U+47D4  uni47D4,  CJK UNIFIED IDEOGRAPH-47D4
        '18389' => '27579'            , # G+27579  U+47D5  uni47D5,  CJK UNIFIED IDEOGRAPH-47D5
        '18390' => '27580'            , # G+27580  U+47D6  uni47D6,  CJK UNIFIED IDEOGRAPH-47D6
        '18391' => '27581'            , # G+27581  U+47D7  uni47D7,  CJK UNIFIED IDEOGRAPH-47D7
        '18392' => '27582'            , # G+27582  U+47D8  uni47D8,  CJK UNIFIED IDEOGRAPH-47D8
        '18393' => '27583'            , # G+27583  U+47D9  uni47D9,  CJK UNIFIED IDEOGRAPH-47D9
        '18394' => '27584'            , # G+27584  U+47DA  uni47DA,  CJK UNIFIED IDEOGRAPH-47DA
        '18395' => '27585'            , # G+27585  U+47DB  uni47DB,  CJK UNIFIED IDEOGRAPH-47DB
        '18396' => '27586'            , # G+27586  U+47DC  uni47DC,  CJK UNIFIED IDEOGRAPH-47DC
        '18397' => '27587'            , # G+27587  U+47DD  uni47DD,  CJK UNIFIED IDEOGRAPH-47DD
        '18398' => '27588'            , # G+27588  U+47DE  uni47DE,  CJK UNIFIED IDEOGRAPH-47DE
        '18399' => '27589'            , # G+27589  U+47DF  uni47DF,  CJK UNIFIED IDEOGRAPH-47DF
        '18400' => '27590'            , # G+27590  U+47E0  uni47E0,  CJK UNIFIED IDEOGRAPH-47E0
        '18401' => '27591'            , # G+27591  U+47E1  uni47E1,  CJK UNIFIED IDEOGRAPH-47E1
        '18402' => '27592'            , # G+27592  U+47E2  uni47E2,  CJK UNIFIED IDEOGRAPH-47E2
        '18403' => '27593'            , # G+27593  U+47E3  uni47E3,  CJK UNIFIED IDEOGRAPH-47E3
        '18404' => '27594'            , # G+27594  U+47E4  uni47E4,  CJK UNIFIED IDEOGRAPH-47E4
        '18405' => '27595'            , # G+27595  U+47E5  uni47E5,  CJK UNIFIED IDEOGRAPH-47E5
        '18406' => '27596'            , # G+27596  U+47E6  uni47E6,  CJK UNIFIED IDEOGRAPH-47E6
        '18407' => '27597'            , # G+27597  U+47E7  uni47E7,  CJK UNIFIED IDEOGRAPH-47E7
        '18408' => '27598'            , # G+27598  U+47E8  uni47E8,  CJK UNIFIED IDEOGRAPH-47E8
        '18409' => '27599'            , # G+27599  U+47E9  uni47E9,  CJK UNIFIED IDEOGRAPH-47E9
        '18410' => '27600'            , # G+27600  U+47EA  uni47EA,  CJK UNIFIED IDEOGRAPH-47EA
        '18411' => '27601'            , # G+27601  U+47EB  uni47EB,  CJK UNIFIED IDEOGRAPH-47EB
        '18412' => '27602'            , # G+27602  U+47EC  uni47EC,  CJK UNIFIED IDEOGRAPH-47EC
        '18413' => '27603'            , # G+27603  U+47ED  uni47ED,  CJK UNIFIED IDEOGRAPH-47ED
        '18414' => '27604'            , # G+27604  U+47EE  uni47EE,  CJK UNIFIED IDEOGRAPH-47EE
        '18415' => '27605'            , # G+27605  U+47EF  uni47EF,  CJK UNIFIED IDEOGRAPH-47EF
        '18416' => '27606'            , # G+27606  U+47F0  uni47F0,  CJK UNIFIED IDEOGRAPH-47F0
        '18417' => '27607'            , # G+27607  U+47F1  uni47F1,  CJK UNIFIED IDEOGRAPH-47F1
        '18418' => '27608'            , # G+27608  U+47F2  uni47F2,  CJK UNIFIED IDEOGRAPH-47F2
        '18419' => '27609'            , # G+27609  U+47F3  uni47F3,  CJK UNIFIED IDEOGRAPH-47F3
        '18420' => '27610'            , # G+27610  U+47F4  uni47F4,  CJK UNIFIED IDEOGRAPH-47F4
        '18421' => '27611'            , # G+27611  U+47F5  uni47F5,  CJK UNIFIED IDEOGRAPH-47F5
        '18422' => '27612'            , # G+27612  U+47F6  uni47F6,  CJK UNIFIED IDEOGRAPH-47F6
        '18423' => '27613'            , # G+27613  U+47F7  uni47F7,  CJK UNIFIED IDEOGRAPH-47F7
        '18424' => '27614'            , # G+27614  U+47F8  uni47F8,  CJK UNIFIED IDEOGRAPH-47F8
        '18425' => '27615'            , # G+27615  U+47F9  uni47F9,  CJK UNIFIED IDEOGRAPH-47F9
        '18426' => '27616'            , # G+27616  U+47FA  uni47FA,  CJK UNIFIED IDEOGRAPH-47FA
        '18427' => '27617'            , # G+27617  U+47FB  uni47FB,  CJK UNIFIED IDEOGRAPH-47FB
        '18428' => '27618'            , # G+27618  U+47FC  uni47FC,  CJK UNIFIED IDEOGRAPH-47FC
        '18429' => '27619'            , # G+27619  U+47FD  uni47FD,  CJK UNIFIED IDEOGRAPH-47FD
        '18430' => '27620'            , # G+27620  U+47FE  uni47FE,  CJK UNIFIED IDEOGRAPH-47FE
        '18431' => '27621'            , # G+27621  U+47FF  uni47FF,  CJK UNIFIED IDEOGRAPH-47FF
        '18432' => '27622'            , # G+27622  U+4800  uni4800,  CJK UNIFIED IDEOGRAPH-4800
        '18433' => '27623'            , # G+27623  U+4801  uni4801,  CJK UNIFIED IDEOGRAPH-4801
        '18434' => '27624'            , # G+27624  U+4802  uni4802,  CJK UNIFIED IDEOGRAPH-4802
        '18435' => '27625'            , # G+27625  U+4803  uni4803,  CJK UNIFIED IDEOGRAPH-4803
        '18436' => '27626'            , # G+27626  U+4804  uni4804,  CJK UNIFIED IDEOGRAPH-4804
        '18437' => '27627'            , # G+27627  U+4805  uni4805,  CJK UNIFIED IDEOGRAPH-4805
        '18438' => '27628'            , # G+27628  U+4806  uni4806,  CJK UNIFIED IDEOGRAPH-4806
        '18439' => '27629'            , # G+27629  U+4807  uni4807,  CJK UNIFIED IDEOGRAPH-4807
        '18440' => '27630'            , # G+27630  U+4808  uni4808,  CJK UNIFIED IDEOGRAPH-4808
        '18441' => '27631'            , # G+27631  U+4809  uni4809,  CJK UNIFIED IDEOGRAPH-4809
        '18442' => '27632'            , # G+27632  U+480A  uni480A,  CJK UNIFIED IDEOGRAPH-480A
        '18443' => '27633'            , # G+27633  U+480B  uni480B,  CJK UNIFIED IDEOGRAPH-480B
        '18444' => '27634'            , # G+27634  U+480C  uni480C,  CJK UNIFIED IDEOGRAPH-480C
        '18445' => '27635'            , # G+27635  U+480D  uni480D,  CJK UNIFIED IDEOGRAPH-480D
        '18446' => '27636'            , # G+27636  U+480E  uni480E,  CJK UNIFIED IDEOGRAPH-480E
        '18447' => '27637'            , # G+27637  U+480F  uni480F,  CJK UNIFIED IDEOGRAPH-480F
        '18448' => '27638'            , # G+27638  U+4810  uni4810,  CJK UNIFIED IDEOGRAPH-4810
        '18449' => '27639'            , # G+27639  U+4811  uni4811,  CJK UNIFIED IDEOGRAPH-4811
        '18450' => '27640'            , # G+27640  U+4812  uni4812,  CJK UNIFIED IDEOGRAPH-4812
        '18451' => '27641'            , # G+27641  U+4813  uni4813,  CJK UNIFIED IDEOGRAPH-4813
        '18452' => '27642'            , # G+27642  U+4814  uni4814,  CJK UNIFIED IDEOGRAPH-4814
        '18453' => '27643'            , # G+27643  U+4815  uni4815,  CJK UNIFIED IDEOGRAPH-4815
        '18454' => '27644'            , # G+27644  U+4816  uni4816,  CJK UNIFIED IDEOGRAPH-4816
        '18455' => '27645'            , # G+27645  U+4817  uni4817,  CJK UNIFIED IDEOGRAPH-4817
        '18456' => '27646'            , # G+27646  U+4818  uni4818,  CJK UNIFIED IDEOGRAPH-4818
        '18457' => '27647'            , # G+27647  U+4819  uni4819,  CJK UNIFIED IDEOGRAPH-4819
        '18458' => '27648'            , # G+27648  U+481A  uni481A,  CJK UNIFIED IDEOGRAPH-481A
        '18459' => '27649'            , # G+27649  U+481B  uni481B,  CJK UNIFIED IDEOGRAPH-481B
        '18460' => '27650'            , # G+27650  U+481C  uni481C,  CJK UNIFIED IDEOGRAPH-481C
        '18461' => '27651'            , # G+27651  U+481D  uni481D,  CJK UNIFIED IDEOGRAPH-481D
        '18462' => '27652'            , # G+27652  U+481E  uni481E,  CJK UNIFIED IDEOGRAPH-481E
        '18463' => '27653'            , # G+27653  U+481F  uni481F,  CJK UNIFIED IDEOGRAPH-481F
        '18464' => '27654'            , # G+27654  U+4820  uni4820,  CJK UNIFIED IDEOGRAPH-4820
        '18465' => '27655'            , # G+27655  U+4821  uni4821,  CJK UNIFIED IDEOGRAPH-4821
        '18466' => '27656'            , # G+27656  U+4822  uni4822,  CJK UNIFIED IDEOGRAPH-4822
        '18467' => '27657'            , # G+27657  U+4823  uni4823,  CJK UNIFIED IDEOGRAPH-4823
        '18468' => '27658'            , # G+27658  U+4824  uni4824,  CJK UNIFIED IDEOGRAPH-4824
        '18469' => '27659'            , # G+27659  U+4825  uni4825,  CJK UNIFIED IDEOGRAPH-4825
        '18470' => '27660'            , # G+27660  U+4826  uni4826,  CJK UNIFIED IDEOGRAPH-4826
        '18471' => '27661'            , # G+27661  U+4827  uni4827,  CJK UNIFIED IDEOGRAPH-4827
        '18472' => '27662'            , # G+27662  U+4828  uni4828,  CJK UNIFIED IDEOGRAPH-4828
        '18473' => '27663'            , # G+27663  U+4829  uni4829,  CJK UNIFIED IDEOGRAPH-4829
        '18474' => '27664'            , # G+27664  U+482A  uni482A,  CJK UNIFIED IDEOGRAPH-482A
        '18475' => '27665'            , # G+27665  U+482B  uni482B,  CJK UNIFIED IDEOGRAPH-482B
        '18476' => '27666'            , # G+27666  U+482C  uni482C,  CJK UNIFIED IDEOGRAPH-482C
        '18477' => '27667'            , # G+27667  U+482D  uni482D,  CJK UNIFIED IDEOGRAPH-482D
        '18478' => '27668'            , # G+27668  U+482E  uni482E,  CJK UNIFIED IDEOGRAPH-482E
        '18479' => '27669'            , # G+27669  U+482F  uni482F,  CJK UNIFIED IDEOGRAPH-482F
        '18480' => '27670'            , # G+27670  U+4830  uni4830,  CJK UNIFIED IDEOGRAPH-4830
        '18481' => '27671'            , # G+27671  U+4831  uni4831,  CJK UNIFIED IDEOGRAPH-4831
        '18482' => '27672'            , # G+27672  U+4832  uni4832,  CJK UNIFIED IDEOGRAPH-4832
        '18483' => '27673'            , # G+27673  U+4833  uni4833,  CJK UNIFIED IDEOGRAPH-4833
        '18484' => '27674'            , # G+27674  U+4834  uni4834,  CJK UNIFIED IDEOGRAPH-4834
        '18485' => '27675'            , # G+27675  U+4835  uni4835,  CJK UNIFIED IDEOGRAPH-4835
        '18486' => '27676'            , # G+27676  U+4836  uni4836,  CJK UNIFIED IDEOGRAPH-4836
        '18487' => '27677'            , # G+27677  U+4837  uni4837,  CJK UNIFIED IDEOGRAPH-4837
        '18488' => '27678'            , # G+27678  U+4838  uni4838,  CJK UNIFIED IDEOGRAPH-4838
        '18489' => '27679'            , # G+27679  U+4839  uni4839,  CJK UNIFIED IDEOGRAPH-4839
        '18490' => '27680'            , # G+27680  U+483A  uni483A,  CJK UNIFIED IDEOGRAPH-483A
        '18491' => '27681'            , # G+27681  U+483B  uni483B,  CJK UNIFIED IDEOGRAPH-483B
        '18492' => '27682'            , # G+27682  U+483C  uni483C,  CJK UNIFIED IDEOGRAPH-483C
        '18493' => '27683'            , # G+27683  U+483D  uni483D,  CJK UNIFIED IDEOGRAPH-483D
        '18494' => '27684'            , # G+27684  U+483E  uni483E,  CJK UNIFIED IDEOGRAPH-483E
        '18495' => '27685'            , # G+27685  U+483F  uni483F,  CJK UNIFIED IDEOGRAPH-483F
        '18496' => '27686'            , # G+27686  U+4840  uni4840,  CJK UNIFIED IDEOGRAPH-4840
        '18497' => '27687'            , # G+27687  U+4841  uni4841,  CJK UNIFIED IDEOGRAPH-4841
        '18498' => '27688'            , # G+27688  U+4842  uni4842,  CJK UNIFIED IDEOGRAPH-4842
        '18499' => '27689'            , # G+27689  U+4843  uni4843,  CJK UNIFIED IDEOGRAPH-4843
        '18500' => '27690'            , # G+27690  U+4844  uni4844,  CJK UNIFIED IDEOGRAPH-4844
        '18501' => '27691'            , # G+27691  U+4845  uni4845,  CJK UNIFIED IDEOGRAPH-4845
        '18502' => '27692'            , # G+27692  U+4846  uni4846,  CJK UNIFIED IDEOGRAPH-4846
        '18503' => '27693'            , # G+27693  U+4847  uni4847,  CJK UNIFIED IDEOGRAPH-4847
        '18504' => '27694'            , # G+27694  U+4848  uni4848,  CJK UNIFIED IDEOGRAPH-4848
        '18505' => '27695'            , # G+27695  U+4849  uni4849,  CJK UNIFIED IDEOGRAPH-4849
        '18506' => '27696'            , # G+27696  U+484A  uni484A,  CJK UNIFIED IDEOGRAPH-484A
        '18507' => '27697'            , # G+27697  U+484B  uni484B,  CJK UNIFIED IDEOGRAPH-484B
        '18508' => '27698'            , # G+27698  U+484C  uni484C,  CJK UNIFIED IDEOGRAPH-484C
        '18509' => '27699'            , # G+27699  U+484D  uni484D,  CJK UNIFIED IDEOGRAPH-484D
        '18510' => '27700'            , # G+27700  U+484E  uni484E,  CJK UNIFIED IDEOGRAPH-484E
        '18511' => '27701'            , # G+27701  U+484F  uni484F,  CJK UNIFIED IDEOGRAPH-484F
        '18512' => '27702'            , # G+27702  U+4850  uni4850,  CJK UNIFIED IDEOGRAPH-4850
        '18513' => '27703'            , # G+27703  U+4851  uni4851,  CJK UNIFIED IDEOGRAPH-4851
        '18514' => '27704'            , # G+27704  U+4852  uni4852,  CJK UNIFIED IDEOGRAPH-4852
        '18515' => '27705'            , # G+27705  U+4853  uni4853,  CJK UNIFIED IDEOGRAPH-4853
        '18516' => '27706'            , # G+27706  U+4854  uni4854,  CJK UNIFIED IDEOGRAPH-4854
        '18517' => '27707'            , # G+27707  U+4855  uni4855,  CJK UNIFIED IDEOGRAPH-4855
        '18518' => '27708'            , # G+27708  U+4856  uni4856,  CJK UNIFIED IDEOGRAPH-4856
        '18519' => '27709'            , # G+27709  U+4857  uni4857,  CJK UNIFIED IDEOGRAPH-4857
        '18520' => '27710'            , # G+27710  U+4858  uni4858,  CJK UNIFIED IDEOGRAPH-4858
        '18521' => '27711'            , # G+27711  U+4859  uni4859,  CJK UNIFIED IDEOGRAPH-4859
        '18522' => '27712'            , # G+27712  U+485A  uni485A,  CJK UNIFIED IDEOGRAPH-485A
        '18523' => '27713'            , # G+27713  U+485B  uni485B,  CJK UNIFIED IDEOGRAPH-485B
        '18524' => '27714'            , # G+27714  U+485C  uni485C,  CJK UNIFIED IDEOGRAPH-485C
        '18525' => '27715'            , # G+27715  U+485D  uni485D,  CJK UNIFIED IDEOGRAPH-485D
        '18526' => '27716'            , # G+27716  U+485E  uni485E,  CJK UNIFIED IDEOGRAPH-485E
        '18527' => '27717'            , # G+27717  U+485F  uni485F,  CJK UNIFIED IDEOGRAPH-485F
        '18528' => '27718'            , # G+27718  U+4860  uni4860,  CJK UNIFIED IDEOGRAPH-4860
        '18529' => '27719'            , # G+27719  U+4861  uni4861,  CJK UNIFIED IDEOGRAPH-4861
        '18530' => '27720'            , # G+27720  U+4862  uni4862,  CJK UNIFIED IDEOGRAPH-4862
        '18531' => '27721'            , # G+27721  U+4863  uni4863,  CJK UNIFIED IDEOGRAPH-4863
        '18532' => '27722'            , # G+27722  U+4864  uni4864,  CJK UNIFIED IDEOGRAPH-4864
        '18533' => '27723'            , # G+27723  U+4865  uni4865,  CJK UNIFIED IDEOGRAPH-4865
        '18534' => '27724'            , # G+27724  U+4866  uni4866,  CJK UNIFIED IDEOGRAPH-4866
        '18535' => '27725'            , # G+27725  U+4867  uni4867,  CJK UNIFIED IDEOGRAPH-4867
        '18536' => '27726'            , # G+27726  U+4868  uni4868,  CJK UNIFIED IDEOGRAPH-4868
        '18537' => '27727'            , # G+27727  U+4869  uni4869,  CJK UNIFIED IDEOGRAPH-4869
        '18538' => '27728'            , # G+27728  U+486A  uni486A,  CJK UNIFIED IDEOGRAPH-486A
        '18539' => '27729'            , # G+27729  U+486B  uni486B,  CJK UNIFIED IDEOGRAPH-486B
        '18540' => '27730'            , # G+27730  U+486C  uni486C,  CJK UNIFIED IDEOGRAPH-486C
        '18541' => '27731'            , # G+27731  U+486D  uni486D,  CJK UNIFIED IDEOGRAPH-486D
        '18542' => '27732'            , # G+27732  U+486E  uni486E,  CJK UNIFIED IDEOGRAPH-486E
        '18543' => '27733'            , # G+27733  U+486F  uni486F,  CJK UNIFIED IDEOGRAPH-486F
        '18544' => '27734'            , # G+27734  U+4870  uni4870,  CJK UNIFIED IDEOGRAPH-4870
        '18545' => '27735'            , # G+27735  U+4871  uni4871,  CJK UNIFIED IDEOGRAPH-4871
        '18546' => '27736'            , # G+27736  U+4872  uni4872,  CJK UNIFIED IDEOGRAPH-4872
        '18547' => '27737'            , # G+27737  U+4873  uni4873,  CJK UNIFIED IDEOGRAPH-4873
        '18548' => '27738'            , # G+27738  U+4874  uni4874,  CJK UNIFIED IDEOGRAPH-4874
        '18549' => '27739'            , # G+27739  U+4875  uni4875,  CJK UNIFIED IDEOGRAPH-4875
        '18550' => '27740'            , # G+27740  U+4876  uni4876,  CJK UNIFIED IDEOGRAPH-4876
        '18551' => '27741'            , # G+27741  U+4877  uni4877,  CJK UNIFIED IDEOGRAPH-4877
        '18552' => '27742'            , # G+27742  U+4878  uni4878,  CJK UNIFIED IDEOGRAPH-4878
        '18553' => '27743'            , # G+27743  U+4879  uni4879,  CJK UNIFIED IDEOGRAPH-4879
        '18554' => '27744'            , # G+27744  U+487A  uni487A,  CJK UNIFIED IDEOGRAPH-487A
        '18555' => '27745'            , # G+27745  U+487B  uni487B,  CJK UNIFIED IDEOGRAPH-487B
        '18556' => '27746'            , # G+27746  U+487C  uni487C,  CJK UNIFIED IDEOGRAPH-487C
        '18557' => '27747'            , # G+27747  U+487D  uni487D,  CJK UNIFIED IDEOGRAPH-487D
        '18558' => '27748'            , # G+27748  U+487E  uni487E,  CJK UNIFIED IDEOGRAPH-487E
        '18559' => '27749'            , # G+27749  U+487F  uni487F,  CJK UNIFIED IDEOGRAPH-487F
        '18560' => '27750'            , # G+27750  U+4880  uni4880,  CJK UNIFIED IDEOGRAPH-4880
        '18561' => '27751'            , # G+27751  U+4881  uni4881,  CJK UNIFIED IDEOGRAPH-4881
        '18562' => '27752'            , # G+27752  U+4882  uni4882,  CJK UNIFIED IDEOGRAPH-4882
        '18563' => '27753'            , # G+27753  U+4883  uni4883,  CJK UNIFIED IDEOGRAPH-4883
        '18564' => '27754'            , # G+27754  U+4884  uni4884,  CJK UNIFIED IDEOGRAPH-4884
        '18565' => '27755'            , # G+27755  U+4885  uni4885,  CJK UNIFIED IDEOGRAPH-4885
        '18566' => '27756'            , # G+27756  U+4886  uni4886,  CJK UNIFIED IDEOGRAPH-4886
        '18567' => '27757'            , # G+27757  U+4887  uni4887,  CJK UNIFIED IDEOGRAPH-4887
        '18568' => '27758'            , # G+27758  U+4888  uni4888,  CJK UNIFIED IDEOGRAPH-4888
        '18569' => '27759'            , # G+27759  U+4889  uni4889,  CJK UNIFIED IDEOGRAPH-4889
        '18570' => '27760'            , # G+27760  U+488A  uni488A,  CJK UNIFIED IDEOGRAPH-488A
        '18571' => '27761'            , # G+27761  U+488B  uni488B,  CJK UNIFIED IDEOGRAPH-488B
        '18572' => '27762'            , # G+27762  U+488C  uni488C,  CJK UNIFIED IDEOGRAPH-488C
        '18573' => '27763'            , # G+27763  U+488D  uni488D,  CJK UNIFIED IDEOGRAPH-488D
        '18574' => '27764'            , # G+27764  U+488E  uni488E,  CJK UNIFIED IDEOGRAPH-488E
        '18575' => '27765'            , # G+27765  U+488F  uni488F,  CJK UNIFIED IDEOGRAPH-488F
        '18576' => '27766'            , # G+27766  U+4890  uni4890,  CJK UNIFIED IDEOGRAPH-4890
        '18577' => '27767'            , # G+27767  U+4891  uni4891,  CJK UNIFIED IDEOGRAPH-4891
        '18578' => '27768'            , # G+27768  U+4892  uni4892,  CJK UNIFIED IDEOGRAPH-4892
        '18579' => '27769'            , # G+27769  U+4893  uni4893,  CJK UNIFIED IDEOGRAPH-4893
        '18580' => '27770'            , # G+27770  U+4894  uni4894,  CJK UNIFIED IDEOGRAPH-4894
        '18581' => '27771'            , # G+27771  U+4895  uni4895,  CJK UNIFIED IDEOGRAPH-4895
        '18582' => '27772'            , # G+27772  U+4896  uni4896,  CJK UNIFIED IDEOGRAPH-4896
        '18583' => '27773'            , # G+27773  U+4897  uni4897,  CJK UNIFIED IDEOGRAPH-4897
        '18584' => '27774'            , # G+27774  U+4898  uni4898,  CJK UNIFIED IDEOGRAPH-4898
        '18585' => '27775'            , # G+27775  U+4899  uni4899,  CJK UNIFIED IDEOGRAPH-4899
        '18586' => '27776'            , # G+27776  U+489A  uni489A,  CJK UNIFIED IDEOGRAPH-489A
        '18587' => '27777'            , # G+27777  U+489B  uni489B,  CJK UNIFIED IDEOGRAPH-489B
        '18588' => '27778'            , # G+27778  U+489C  uni489C,  CJK UNIFIED IDEOGRAPH-489C
        '18589' => '27779'            , # G+27779  U+489D  uni489D,  CJK UNIFIED IDEOGRAPH-489D
        '18590' => '27780'            , # G+27780  U+489E  uni489E,  CJK UNIFIED IDEOGRAPH-489E
        '18591' => '27781'            , # G+27781  U+489F  uni489F,  CJK UNIFIED IDEOGRAPH-489F
        '18592' => '27782'            , # G+27782  U+48A0  uni48A0,  CJK UNIFIED IDEOGRAPH-48A0
        '18593' => '27783'            , # G+27783  U+48A1  uni48A1,  CJK UNIFIED IDEOGRAPH-48A1
        '18594' => '27784'            , # G+27784  U+48A2  uni48A2,  CJK UNIFIED IDEOGRAPH-48A2
        '18595' => '27785'            , # G+27785  U+48A3  uni48A3,  CJK UNIFIED IDEOGRAPH-48A3
        '18596' => '27786'            , # G+27786  U+48A4  uni48A4,  CJK UNIFIED IDEOGRAPH-48A4
        '18597' => '27787'            , # G+27787  U+48A5  uni48A5,  CJK UNIFIED IDEOGRAPH-48A5
        '18598' => '27788'            , # G+27788  U+48A6  uni48A6,  CJK UNIFIED IDEOGRAPH-48A6
        '18599' => '27789'            , # G+27789  U+48A7  uni48A7,  CJK UNIFIED IDEOGRAPH-48A7
        '18600' => '27790'            , # G+27790  U+48A8  uni48A8,  CJK UNIFIED IDEOGRAPH-48A8
        '18601' => '27791'            , # G+27791  U+48A9  uni48A9,  CJK UNIFIED IDEOGRAPH-48A9
        '18602' => '27792'            , # G+27792  U+48AA  uni48AA,  CJK UNIFIED IDEOGRAPH-48AA
        '18603' => '27793'            , # G+27793  U+48AB  uni48AB,  CJK UNIFIED IDEOGRAPH-48AB
        '18604' => '27794'            , # G+27794  U+48AC  uni48AC,  CJK UNIFIED IDEOGRAPH-48AC
        '18605' => '27795'            , # G+27795  U+48AD  uni48AD,  CJK UNIFIED IDEOGRAPH-48AD
        '18606' => '27796'            , # G+27796  U+48AE  uni48AE,  CJK UNIFIED IDEOGRAPH-48AE
        '18607' => '27797'            , # G+27797  U+48AF  uni48AF,  CJK UNIFIED IDEOGRAPH-48AF
        '18608' => '27798'            , # G+27798  U+48B0  uni48B0,  CJK UNIFIED IDEOGRAPH-48B0
        '18609' => '27799'            , # G+27799  U+48B1  uni48B1,  CJK UNIFIED IDEOGRAPH-48B1
        '18610' => '27800'            , # G+27800  U+48B2  uni48B2,  CJK UNIFIED IDEOGRAPH-48B2
        '18611' => '27801'            , # G+27801  U+48B3  uni48B3,  CJK UNIFIED IDEOGRAPH-48B3
        '18612' => '27802'            , # G+27802  U+48B4  uni48B4,  CJK UNIFIED IDEOGRAPH-48B4
        '18613' => '27803'            , # G+27803  U+48B5  uni48B5,  CJK UNIFIED IDEOGRAPH-48B5
        '18614' => '27804'            , # G+27804  U+48B6  uni48B6,  CJK UNIFIED IDEOGRAPH-48B6
        '18615' => '27805'            , # G+27805  U+48B7  uni48B7,  CJK UNIFIED IDEOGRAPH-48B7
        '18616' => '27806'            , # G+27806  U+48B8  uni48B8,  CJK UNIFIED IDEOGRAPH-48B8
        '18617' => '27807'            , # G+27807  U+48B9  uni48B9,  CJK UNIFIED IDEOGRAPH-48B9
        '18618' => '27808'            , # G+27808  U+48BA  uni48BA,  CJK UNIFIED IDEOGRAPH-48BA
        '18619' => '27809'            , # G+27809  U+48BB  uni48BB,  CJK UNIFIED IDEOGRAPH-48BB
        '18620' => '27810'            , # G+27810  U+48BC  uni48BC,  CJK UNIFIED IDEOGRAPH-48BC
        '18621' => '27811'            , # G+27811  U+48BD  uni48BD,  CJK UNIFIED IDEOGRAPH-48BD
        '18622' => '27812'            , # G+27812  U+48BE  uni48BE,  CJK UNIFIED IDEOGRAPH-48BE
        '18623' => '27813'            , # G+27813  U+48BF  uni48BF,  CJK UNIFIED IDEOGRAPH-48BF
        '18624' => '27814'            , # G+27814  U+48C0  uni48C0,  CJK UNIFIED IDEOGRAPH-48C0
        '18625' => '27815'            , # G+27815  U+48C1  uni48C1,  CJK UNIFIED IDEOGRAPH-48C1
        '18626' => '27816'            , # G+27816  U+48C2  uni48C2,  CJK UNIFIED IDEOGRAPH-48C2
        '18627' => '27817'            , # G+27817  U+48C3  uni48C3,  CJK UNIFIED IDEOGRAPH-48C3
        '18628' => '27818'            , # G+27818  U+48C4  uni48C4,  CJK UNIFIED IDEOGRAPH-48C4
        '18629' => '27819'            , # G+27819  U+48C5  uni48C5,  CJK UNIFIED IDEOGRAPH-48C5
        '18630' => '27820'            , # G+27820  U+48C6  uni48C6,  CJK UNIFIED IDEOGRAPH-48C6
        '18631' => '27821'            , # G+27821  U+48C7  uni48C7,  CJK UNIFIED IDEOGRAPH-48C7
        '18632' => '27822'            , # G+27822  U+48C8  uni48C8,  CJK UNIFIED IDEOGRAPH-48C8
        '18633' => '27823'            , # G+27823  U+48C9  uni48C9,  CJK UNIFIED IDEOGRAPH-48C9
        '18634' => '27824'            , # G+27824  U+48CA  uni48CA,  CJK UNIFIED IDEOGRAPH-48CA
        '18635' => '27825'            , # G+27825  U+48CB  uni48CB,  CJK UNIFIED IDEOGRAPH-48CB
        '18636' => '27826'            , # G+27826  U+48CC  uni48CC,  CJK UNIFIED IDEOGRAPH-48CC
        '18637' => '27827'            , # G+27827  U+48CD  uni48CD,  CJK UNIFIED IDEOGRAPH-48CD
        '18638' => '27828'            , # G+27828  U+48CE  uni48CE,  CJK UNIFIED IDEOGRAPH-48CE
        '18639' => '27829'            , # G+27829  U+48CF  uni48CF,  CJK UNIFIED IDEOGRAPH-48CF
        '18640' => '27830'            , # G+27830  U+48D0  uni48D0,  CJK UNIFIED IDEOGRAPH-48D0
        '18641' => '27831'            , # G+27831  U+48D1  uni48D1,  CJK UNIFIED IDEOGRAPH-48D1
        '18642' => '27832'            , # G+27832  U+48D2  uni48D2,  CJK UNIFIED IDEOGRAPH-48D2
        '18643' => '27833'            , # G+27833  U+48D3  uni48D3,  CJK UNIFIED IDEOGRAPH-48D3
        '18644' => '27834'            , # G+27834  U+48D4  uni48D4,  CJK UNIFIED IDEOGRAPH-48D4
        '18645' => '27835'            , # G+27835  U+48D5  uni48D5,  CJK UNIFIED IDEOGRAPH-48D5
        '18646' => '27836'            , # G+27836  U+48D6  uni48D6,  CJK UNIFIED IDEOGRAPH-48D6
        '18647' => '27837'            , # G+27837  U+48D7  uni48D7,  CJK UNIFIED IDEOGRAPH-48D7
        '18648' => '27838'            , # G+27838  U+48D8  uni48D8,  CJK UNIFIED IDEOGRAPH-48D8
        '18649' => '27839'            , # G+27839  U+48D9  uni48D9,  CJK UNIFIED IDEOGRAPH-48D9
        '18650' => '27840'            , # G+27840  U+48DA  uni48DA,  CJK UNIFIED IDEOGRAPH-48DA
        '18651' => '27841'            , # G+27841  U+48DB  uni48DB,  CJK UNIFIED IDEOGRAPH-48DB
        '18652' => '27842'            , # G+27842  U+48DC  uni48DC,  CJK UNIFIED IDEOGRAPH-48DC
        '18653' => '27843'            , # G+27843  U+48DD  uni48DD,  CJK UNIFIED IDEOGRAPH-48DD
        '18654' => '27844'            , # G+27844  U+48DE  uni48DE,  CJK UNIFIED IDEOGRAPH-48DE
        '18655' => '27845'            , # G+27845  U+48DF  uni48DF,  CJK UNIFIED IDEOGRAPH-48DF
        '18656' => '27846'            , # G+27846  U+48E0  uni48E0,  CJK UNIFIED IDEOGRAPH-48E0
        '18657' => '27847'            , # G+27847  U+48E1  uni48E1,  CJK UNIFIED IDEOGRAPH-48E1
        '18658' => '27848'            , # G+27848  U+48E2  uni48E2,  CJK UNIFIED IDEOGRAPH-48E2
        '18659' => '27849'            , # G+27849  U+48E3  uni48E3,  CJK UNIFIED IDEOGRAPH-48E3
        '18660' => '27850'            , # G+27850  U+48E4  uni48E4,  CJK UNIFIED IDEOGRAPH-48E4
        '18661' => '27851'            , # G+27851  U+48E5  uni48E5,  CJK UNIFIED IDEOGRAPH-48E5
        '18662' => '27852'            , # G+27852  U+48E6  uni48E6,  CJK UNIFIED IDEOGRAPH-48E6
        '18663' => '27853'            , # G+27853  U+48E7  uni48E7,  CJK UNIFIED IDEOGRAPH-48E7
        '18664' => '27854'            , # G+27854  U+48E8  uni48E8,  CJK UNIFIED IDEOGRAPH-48E8
        '18665' => '27855'            , # G+27855  U+48E9  uni48E9,  CJK UNIFIED IDEOGRAPH-48E9
        '18666' => '27856'            , # G+27856  U+48EA  uni48EA,  CJK UNIFIED IDEOGRAPH-48EA
        '18667' => '27857'            , # G+27857  U+48EB  uni48EB,  CJK UNIFIED IDEOGRAPH-48EB
        '18668' => '27858'            , # G+27858  U+48EC  uni48EC,  CJK UNIFIED IDEOGRAPH-48EC
        '18669' => '27859'            , # G+27859  U+48ED  uni48ED,  CJK UNIFIED IDEOGRAPH-48ED
        '18670' => '27860'            , # G+27860  U+48EE  uni48EE,  CJK UNIFIED IDEOGRAPH-48EE
        '18671' => '27861'            , # G+27861  U+48EF  uni48EF,  CJK UNIFIED IDEOGRAPH-48EF
        '18672' => '27862'            , # G+27862  U+48F0  uni48F0,  CJK UNIFIED IDEOGRAPH-48F0
        '18673' => '27863'            , # G+27863  U+48F1  uni48F1,  CJK UNIFIED IDEOGRAPH-48F1
        '18674' => '27864'            , # G+27864  U+48F2  uni48F2,  CJK UNIFIED IDEOGRAPH-48F2
        '18675' => '27865'            , # G+27865  U+48F3  uni48F3,  CJK UNIFIED IDEOGRAPH-48F3
        '18676' => '27866'            , # G+27866  U+48F4  uni48F4,  CJK UNIFIED IDEOGRAPH-48F4
        '18677' => '27867'            , # G+27867  U+48F5  uni48F5,  CJK UNIFIED IDEOGRAPH-48F5
        '18678' => '27868'            , # G+27868  U+48F6  uni48F6,  CJK UNIFIED IDEOGRAPH-48F6
        '18679' => '27869'            , # G+27869  U+48F7  uni48F7,  CJK UNIFIED IDEOGRAPH-48F7
        '18680' => '27870'            , # G+27870  U+48F8  uni48F8,  CJK UNIFIED IDEOGRAPH-48F8
        '18681' => '27871'            , # G+27871  U+48F9  uni48F9,  CJK UNIFIED IDEOGRAPH-48F9
        '18682' => '27872'            , # G+27872  U+48FA  uni48FA,  CJK UNIFIED IDEOGRAPH-48FA
        '18683' => '27873'            , # G+27873  U+48FB  uni48FB,  CJK UNIFIED IDEOGRAPH-48FB
        '18684' => '27874'            , # G+27874  U+48FC  uni48FC,  CJK UNIFIED IDEOGRAPH-48FC
        '18685' => '27875'            , # G+27875  U+48FD  uni48FD,  CJK UNIFIED IDEOGRAPH-48FD
        '18686' => '27876'            , # G+27876  U+48FE  uni48FE,  CJK UNIFIED IDEOGRAPH-48FE
        '18687' => '27877'            , # G+27877  U+48FF  uni48FF,  CJK UNIFIED IDEOGRAPH-48FF
        '18688' => '27878'            , # G+27878  U+4900  uni4900,  CJK UNIFIED IDEOGRAPH-4900
        '18689' => '27879'            , # G+27879  U+4901  uni4901,  CJK UNIFIED IDEOGRAPH-4901
        '18690' => '27880'            , # G+27880  U+4902  uni4902,  CJK UNIFIED IDEOGRAPH-4902
        '18691' => '27881'            , # G+27881  U+4903  uni4903,  CJK UNIFIED IDEOGRAPH-4903
        '18692' => '27882'            , # G+27882  U+4904  uni4904,  CJK UNIFIED IDEOGRAPH-4904
        '18693' => '27883'            , # G+27883  U+4905  uni4905,  CJK UNIFIED IDEOGRAPH-4905
        '18694' => '27884'            , # G+27884  U+4906  uni4906,  CJK UNIFIED IDEOGRAPH-4906
        '18695' => '27885'            , # G+27885  U+4907  uni4907,  CJK UNIFIED IDEOGRAPH-4907
        '18696' => '27886'            , # G+27886  U+4908  uni4908,  CJK UNIFIED IDEOGRAPH-4908
        '18697' => '27887'            , # G+27887  U+4909  uni4909,  CJK UNIFIED IDEOGRAPH-4909
        '18698' => '27888'            , # G+27888  U+490A  uni490A,  CJK UNIFIED IDEOGRAPH-490A
        '18699' => '27889'            , # G+27889  U+490B  uni490B,  CJK UNIFIED IDEOGRAPH-490B
        '18700' => '27890'            , # G+27890  U+490C  uni490C,  CJK UNIFIED IDEOGRAPH-490C
        '18701' => '27891'            , # G+27891  U+490D  uni490D,  CJK UNIFIED IDEOGRAPH-490D
        '18702' => '27892'            , # G+27892  U+490E  uni490E,  CJK UNIFIED IDEOGRAPH-490E
        '18703' => '27893'            , # G+27893  U+490F  uni490F,  CJK UNIFIED IDEOGRAPH-490F
        '18704' => '27894'            , # G+27894  U+4910  uni4910,  CJK UNIFIED IDEOGRAPH-4910
        '18705' => '27895'            , # G+27895  U+4911  uni4911,  CJK UNIFIED IDEOGRAPH-4911
        '18706' => '27896'            , # G+27896  U+4912  uni4912,  CJK UNIFIED IDEOGRAPH-4912
        '18707' => '27897'            , # G+27897  U+4913  uni4913,  CJK UNIFIED IDEOGRAPH-4913
        '18708' => '27898'            , # G+27898  U+4914  uni4914,  CJK UNIFIED IDEOGRAPH-4914
        '18709' => '27899'            , # G+27899  U+4915  uni4915,  CJK UNIFIED IDEOGRAPH-4915
        '18710' => '27900'            , # G+27900  U+4916  uni4916,  CJK UNIFIED IDEOGRAPH-4916
        '18711' => '27901'            , # G+27901  U+4917  uni4917,  CJK UNIFIED IDEOGRAPH-4917
        '18712' => '27902'            , # G+27902  U+4918  uni4918,  CJK UNIFIED IDEOGRAPH-4918
        '18713' => '27903'            , # G+27903  U+4919  uni4919,  CJK UNIFIED IDEOGRAPH-4919
        '18714' => '27904'            , # G+27904  U+491A  uni491A,  CJK UNIFIED IDEOGRAPH-491A
        '18715' => '27905'            , # G+27905  U+491B  uni491B,  CJK UNIFIED IDEOGRAPH-491B
        '18716' => '27906'            , # G+27906  U+491C  uni491C,  CJK UNIFIED IDEOGRAPH-491C
        '18717' => '27907'            , # G+27907  U+491D  uni491D,  CJK UNIFIED IDEOGRAPH-491D
        '18718' => '27908'            , # G+27908  U+491E  uni491E,  CJK UNIFIED IDEOGRAPH-491E
        '18719' => '27909'            , # G+27909  U+491F  uni491F,  CJK UNIFIED IDEOGRAPH-491F
        '18720' => '27910'            , # G+27910  U+4920  uni4920,  CJK UNIFIED IDEOGRAPH-4920
        '18721' => '27911'            , # G+27911  U+4921  uni4921,  CJK UNIFIED IDEOGRAPH-4921
        '18722' => '27912'            , # G+27912  U+4922  uni4922,  CJK UNIFIED IDEOGRAPH-4922
        '18723' => '27913'            , # G+27913  U+4923  uni4923,  CJK UNIFIED IDEOGRAPH-4923
        '18724' => '27914'            , # G+27914  U+4924  uni4924,  CJK UNIFIED IDEOGRAPH-4924
        '18725' => '27915'            , # G+27915  U+4925  uni4925,  CJK UNIFIED IDEOGRAPH-4925
        '18726' => '27916'            , # G+27916  U+4926  uni4926,  CJK UNIFIED IDEOGRAPH-4926
        '18727' => '27917'            , # G+27917  U+4927  uni4927,  CJK UNIFIED IDEOGRAPH-4927
        '18728' => '27918'            , # G+27918  U+4928  uni4928,  CJK UNIFIED IDEOGRAPH-4928
        '18729' => '27919'            , # G+27919  U+4929  uni4929,  CJK UNIFIED IDEOGRAPH-4929
        '18730' => '27920'            , # G+27920  U+492A  uni492A,  CJK UNIFIED IDEOGRAPH-492A
        '18731' => '27921'            , # G+27921  U+492B  uni492B,  CJK UNIFIED IDEOGRAPH-492B
        '18732' => '27922'            , # G+27922  U+492C  uni492C,  CJK UNIFIED IDEOGRAPH-492C
        '18733' => '27923'            , # G+27923  U+492D  uni492D,  CJK UNIFIED IDEOGRAPH-492D
        '18734' => '27924'            , # G+27924  U+492E  uni492E,  CJK UNIFIED IDEOGRAPH-492E
        '18735' => '27925'            , # G+27925  U+492F  uni492F,  CJK UNIFIED IDEOGRAPH-492F
        '18736' => '27926'            , # G+27926  U+4930  uni4930,  CJK UNIFIED IDEOGRAPH-4930
        '18737' => '27927'            , # G+27927  U+4931  uni4931,  CJK UNIFIED IDEOGRAPH-4931
        '18738' => '27928'            , # G+27928  U+4932  uni4932,  CJK UNIFIED IDEOGRAPH-4932
        '18739' => '27929'            , # G+27929  U+4933  uni4933,  CJK UNIFIED IDEOGRAPH-4933
        '18740' => '27930'            , # G+27930  U+4934  uni4934,  CJK UNIFIED IDEOGRAPH-4934
        '18741' => '27931'            , # G+27931  U+4935  uni4935,  CJK UNIFIED IDEOGRAPH-4935
        '18742' => '27932'            , # G+27932  U+4936  uni4936,  CJK UNIFIED IDEOGRAPH-4936
        '18743' => '27933'            , # G+27933  U+4937  uni4937,  CJK UNIFIED IDEOGRAPH-4937
        '18744' => '27934'            , # G+27934  U+4938  uni4938,  CJK UNIFIED IDEOGRAPH-4938
        '18745' => '27935'            , # G+27935  U+4939  uni4939,  CJK UNIFIED IDEOGRAPH-4939
        '18746' => '27936'            , # G+27936  U+493A  uni493A,  CJK UNIFIED IDEOGRAPH-493A
        '18747' => '27937'            , # G+27937  U+493B  uni493B,  CJK UNIFIED IDEOGRAPH-493B
        '18748' => '27938'            , # G+27938  U+493C  uni493C,  CJK UNIFIED IDEOGRAPH-493C
        '18749' => '27939'            , # G+27939  U+493D  uni493D,  CJK UNIFIED IDEOGRAPH-493D
        '18750' => '27940'            , # G+27940  U+493E  uni493E,  CJK UNIFIED IDEOGRAPH-493E
        '18751' => '27941'            , # G+27941  U+493F  uni493F,  CJK UNIFIED IDEOGRAPH-493F
        '18752' => '27942'            , # G+27942  U+4940  uni4940,  CJK UNIFIED IDEOGRAPH-4940
        '18753' => '27943'            , # G+27943  U+4941  uni4941,  CJK UNIFIED IDEOGRAPH-4941
        '18754' => '27944'            , # G+27944  U+4942  uni4942,  CJK UNIFIED IDEOGRAPH-4942
        '18755' => '27945'            , # G+27945  U+4943  uni4943,  CJK UNIFIED IDEOGRAPH-4943
        '18756' => '27946'            , # G+27946  U+4944  uni4944,  CJK UNIFIED IDEOGRAPH-4944
        '18757' => '27947'            , # G+27947  U+4945  uni4945,  CJK UNIFIED IDEOGRAPH-4945
        '18758' => '27948'            , # G+27948  U+4946  uni4946,  CJK UNIFIED IDEOGRAPH-4946
        '18759' => '22099'            , # G+22099  U+4947  uni4947,  CJK UNIFIED IDEOGRAPH-4947
        '18760' => '27949'            , # G+27949  U+4948  uni4948,  CJK UNIFIED IDEOGRAPH-4948
        '18761' => '27950'            , # G+27950  U+4949  uni4949,  CJK UNIFIED IDEOGRAPH-4949
        '18762' => '27951'            , # G+27951  U+494A  uni494A,  CJK UNIFIED IDEOGRAPH-494A
        '18763' => '27952'            , # G+27952  U+494B  uni494B,  CJK UNIFIED IDEOGRAPH-494B
        '18764' => '27953'            , # G+27953  U+494C  uni494C,  CJK UNIFIED IDEOGRAPH-494C
        '18765' => '27954'            , # G+27954  U+494D  uni494D,  CJK UNIFIED IDEOGRAPH-494D
        '18766' => '27955'            , # G+27955  U+494E  uni494E,  CJK UNIFIED IDEOGRAPH-494E
        '18767' => '27956'            , # G+27956  U+494F  uni494F,  CJK UNIFIED IDEOGRAPH-494F
        '18768' => '27957'            , # G+27957  U+4950  uni4950,  CJK UNIFIED IDEOGRAPH-4950
        '18769' => '27958'            , # G+27958  U+4951  uni4951,  CJK UNIFIED IDEOGRAPH-4951
        '18770' => '27959'            , # G+27959  U+4952  uni4952,  CJK UNIFIED IDEOGRAPH-4952
        '18771' => '27960'            , # G+27960  U+4953  uni4953,  CJK UNIFIED IDEOGRAPH-4953
        '18772' => '27961'            , # G+27961  U+4954  uni4954,  CJK UNIFIED IDEOGRAPH-4954
        '18773' => '27962'            , # G+27962  U+4955  uni4955,  CJK UNIFIED IDEOGRAPH-4955
        '18774' => '27963'            , # G+27963  U+4956  uni4956,  CJK UNIFIED IDEOGRAPH-4956
        '18775' => '27964'            , # G+27964  U+4957  uni4957,  CJK UNIFIED IDEOGRAPH-4957
        '18776' => '27965'            , # G+27965  U+4958  uni4958,  CJK UNIFIED IDEOGRAPH-4958
        '18777' => '27966'            , # G+27966  U+4959  uni4959,  CJK UNIFIED IDEOGRAPH-4959
        '18778' => '27967'            , # G+27967  U+495A  uni495A,  CJK UNIFIED IDEOGRAPH-495A
        '18779' => '27968'            , # G+27968  U+495B  uni495B,  CJK UNIFIED IDEOGRAPH-495B
        '18780' => '27969'            , # G+27969  U+495C  uni495C,  CJK UNIFIED IDEOGRAPH-495C
        '18781' => '27970'            , # G+27970  U+495D  uni495D,  CJK UNIFIED IDEOGRAPH-495D
        '18782' => '27971'            , # G+27971  U+495E  uni495E,  CJK UNIFIED IDEOGRAPH-495E
        '18783' => '27972'            , # G+27972  U+495F  uni495F,  CJK UNIFIED IDEOGRAPH-495F
        '18784' => '27973'            , # G+27973  U+4960  uni4960,  CJK UNIFIED IDEOGRAPH-4960
        '18785' => '27974'            , # G+27974  U+4961  uni4961,  CJK UNIFIED IDEOGRAPH-4961
        '18786' => '27975'            , # G+27975  U+4962  uni4962,  CJK UNIFIED IDEOGRAPH-4962
        '18787' => '27976'            , # G+27976  U+4963  uni4963,  CJK UNIFIED IDEOGRAPH-4963
        '18788' => '27977'            , # G+27977  U+4964  uni4964,  CJK UNIFIED IDEOGRAPH-4964
        '18789' => '27978'            , # G+27978  U+4965  uni4965,  CJK UNIFIED IDEOGRAPH-4965
        '18790' => '27979'            , # G+27979  U+4966  uni4966,  CJK UNIFIED IDEOGRAPH-4966
        '18791' => '27980'            , # G+27980  U+4967  uni4967,  CJK UNIFIED IDEOGRAPH-4967
        '18792' => '27981'            , # G+27981  U+4968  uni4968,  CJK UNIFIED IDEOGRAPH-4968
        '18793' => '27982'            , # G+27982  U+4969  uni4969,  CJK UNIFIED IDEOGRAPH-4969
        '18794' => '27983'            , # G+27983  U+496A  uni496A,  CJK UNIFIED IDEOGRAPH-496A
        '18795' => '27984'            , # G+27984  U+496B  uni496B,  CJK UNIFIED IDEOGRAPH-496B
        '18796' => '27985'            , # G+27985  U+496C  uni496C,  CJK UNIFIED IDEOGRAPH-496C
        '18797' => '27986'            , # G+27986  U+496D  uni496D,  CJK UNIFIED IDEOGRAPH-496D
        '18798' => '27987'            , # G+27987  U+496E  uni496E,  CJK UNIFIED IDEOGRAPH-496E
        '18799' => '27988'            , # G+27988  U+496F  uni496F,  CJK UNIFIED IDEOGRAPH-496F
        '18800' => '27989'            , # G+27989  U+4970  uni4970,  CJK UNIFIED IDEOGRAPH-4970
        '18801' => '27990'            , # G+27990  U+4971  uni4971,  CJK UNIFIED IDEOGRAPH-4971
        '18802' => '27991'            , # G+27991  U+4972  uni4972,  CJK UNIFIED IDEOGRAPH-4972
        '18803' => '27992'            , # G+27992  U+4973  uni4973,  CJK UNIFIED IDEOGRAPH-4973
        '18804' => '27993'            , # G+27993  U+4974  uni4974,  CJK UNIFIED IDEOGRAPH-4974
        '18805' => '27994'            , # G+27994  U+4975  uni4975,  CJK UNIFIED IDEOGRAPH-4975
        '18806' => '27995'            , # G+27995  U+4976  uni4976,  CJK UNIFIED IDEOGRAPH-4976
        '18807' => '27996'            , # G+27996  U+4977  uni4977,  CJK UNIFIED IDEOGRAPH-4977
        '18808' => '27997'            , # G+27997  U+4978  uni4978,  CJK UNIFIED IDEOGRAPH-4978
        '18809' => '27998'            , # G+27998  U+4979  uni4979,  CJK UNIFIED IDEOGRAPH-4979
        '18810' => '22100'            , # G+22100  U+497A  uni497A,  CJK UNIFIED IDEOGRAPH-497A
        '18811' => '27999'            , # G+27999  U+497B  uni497B,  CJK UNIFIED IDEOGRAPH-497B
        '18812' => '28000'            , # G+28000  U+497C  uni497C,  CJK UNIFIED IDEOGRAPH-497C
        '18813' => '22101'            , # G+22101  U+497D  uni497D,  CJK UNIFIED IDEOGRAPH-497D
        '18814' => '28001'            , # G+28001  U+497E  uni497E,  CJK UNIFIED IDEOGRAPH-497E
        '18815' => '28002'            , # G+28002  U+497F  uni497F,  CJK UNIFIED IDEOGRAPH-497F
        '18816' => '28003'            , # G+28003  U+4980  uni4980,  CJK UNIFIED IDEOGRAPH-4980
        '18817' => '28004'            , # G+28004  U+4981  uni4981,  CJK UNIFIED IDEOGRAPH-4981
        '18818' => '22102'            , # G+22102  U+4982  uni4982,  CJK UNIFIED IDEOGRAPH-4982
        '18819' => '22103'            , # G+22103  U+4983  uni4983,  CJK UNIFIED IDEOGRAPH-4983
        '18820' => '28005'            , # G+28005  U+4984  uni4984,  CJK UNIFIED IDEOGRAPH-4984
        '18821' => '22104'            , # G+22104  U+4985  uni4985,  CJK UNIFIED IDEOGRAPH-4985
        '18822' => '22105'            , # G+22105  U+4986  uni4986,  CJK UNIFIED IDEOGRAPH-4986
        '18823' => '28006'            , # G+28006  U+4987  uni4987,  CJK UNIFIED IDEOGRAPH-4987
        '18824' => '28007'            , # G+28007  U+4988  uni4988,  CJK UNIFIED IDEOGRAPH-4988
        '18825' => '28008'            , # G+28008  U+4989  uni4989,  CJK UNIFIED IDEOGRAPH-4989
        '18826' => '28009'            , # G+28009  U+498A  uni498A,  CJK UNIFIED IDEOGRAPH-498A
        '18827' => '28010'            , # G+28010  U+498B  uni498B,  CJK UNIFIED IDEOGRAPH-498B
        '18828' => '28011'            , # G+28011  U+498C  uni498C,  CJK UNIFIED IDEOGRAPH-498C
        '18829' => '28012'            , # G+28012  U+498D  uni498D,  CJK UNIFIED IDEOGRAPH-498D
        '18830' => '28013'            , # G+28013  U+498E  uni498E,  CJK UNIFIED IDEOGRAPH-498E
        '18831' => '28014'            , # G+28014  U+498F  uni498F,  CJK UNIFIED IDEOGRAPH-498F
        '18832' => '28015'            , # G+28015  U+4990  uni4990,  CJK UNIFIED IDEOGRAPH-4990
        '18833' => '28016'            , # G+28016  U+4991  uni4991,  CJK UNIFIED IDEOGRAPH-4991
        '18834' => '28017'            , # G+28017  U+4992  uni4992,  CJK UNIFIED IDEOGRAPH-4992
        '18835' => '28018'            , # G+28018  U+4993  uni4993,  CJK UNIFIED IDEOGRAPH-4993
        '18836' => '28019'            , # G+28019  U+4994  uni4994,  CJK UNIFIED IDEOGRAPH-4994
        '18837' => '28020'            , # G+28020  U+4995  uni4995,  CJK UNIFIED IDEOGRAPH-4995
        '18838' => '28021'            , # G+28021  U+4996  uni4996,  CJK UNIFIED IDEOGRAPH-4996
        '18839' => '28022'            , # G+28022  U+4997  uni4997,  CJK UNIFIED IDEOGRAPH-4997
        '18840' => '28023'            , # G+28023  U+4998  uni4998,  CJK UNIFIED IDEOGRAPH-4998
        '18841' => '28024'            , # G+28024  U+4999  uni4999,  CJK UNIFIED IDEOGRAPH-4999
        '18842' => '28025'            , # G+28025  U+499A  uni499A,  CJK UNIFIED IDEOGRAPH-499A
        '18843' => '22107'            , # G+22107  U+499B  uni499B,  CJK UNIFIED IDEOGRAPH-499B
        '18844' => '28026'            , # G+28026  U+499C  uni499C,  CJK UNIFIED IDEOGRAPH-499C
        '18845' => '28027'            , # G+28027  U+499D  uni499D,  CJK UNIFIED IDEOGRAPH-499D
        '18846' => '28028'            , # G+28028  U+499E  uni499E,  CJK UNIFIED IDEOGRAPH-499E
        '18847' => '22106'            , # G+22106  U+499F  uni499F,  CJK UNIFIED IDEOGRAPH-499F
        '18848' => '28029'            , # G+28029  U+49A0  uni49A0,  CJK UNIFIED IDEOGRAPH-49A0
        '18849' => '28030'            , # G+28030  U+49A1  uni49A1,  CJK UNIFIED IDEOGRAPH-49A1
        '18850' => '28031'            , # G+28031  U+49A2  uni49A2,  CJK UNIFIED IDEOGRAPH-49A2
        '18851' => '28032'            , # G+28032  U+49A3  uni49A3,  CJK UNIFIED IDEOGRAPH-49A3
        '18852' => '28033'            , # G+28033  U+49A4  uni49A4,  CJK UNIFIED IDEOGRAPH-49A4
        '18853' => '28034'            , # G+28034  U+49A5  uni49A5,  CJK UNIFIED IDEOGRAPH-49A5
        '18854' => '28035'            , # G+28035  U+49A6  uni49A6,  CJK UNIFIED IDEOGRAPH-49A6
        '18855' => '28036'            , # G+28036  U+49A7  uni49A7,  CJK UNIFIED IDEOGRAPH-49A7
        '18856' => '28037'            , # G+28037  U+49A8  uni49A8,  CJK UNIFIED IDEOGRAPH-49A8
        '18857' => '28038'            , # G+28038  U+49A9  uni49A9,  CJK UNIFIED IDEOGRAPH-49A9
        '18858' => '28039'            , # G+28039  U+49AA  uni49AA,  CJK UNIFIED IDEOGRAPH-49AA
        '18859' => '28040'            , # G+28040  U+49AB  uni49AB,  CJK UNIFIED IDEOGRAPH-49AB
        '18860' => '28041'            , # G+28041  U+49AC  uni49AC,  CJK UNIFIED IDEOGRAPH-49AC
        '18861' => '28042'            , # G+28042  U+49AD  uni49AD,  CJK UNIFIED IDEOGRAPH-49AD
        '18862' => '28043'            , # G+28043  U+49AE  uni49AE,  CJK UNIFIED IDEOGRAPH-49AE
        '18863' => '28044'            , # G+28044  U+49AF  uni49AF,  CJK UNIFIED IDEOGRAPH-49AF
        '18864' => '28045'            , # G+28045  U+49B0  uni49B0,  CJK UNIFIED IDEOGRAPH-49B0
        '18865' => '28046'            , # G+28046  U+49B1  uni49B1,  CJK UNIFIED IDEOGRAPH-49B1
        '18866' => '28047'            , # G+28047  U+49B2  uni49B2,  CJK UNIFIED IDEOGRAPH-49B2
        '18867' => '28048'            , # G+28048  U+49B3  uni49B3,  CJK UNIFIED IDEOGRAPH-49B3
        '18868' => '28049'            , # G+28049  U+49B4  uni49B4,  CJK UNIFIED IDEOGRAPH-49B4
        '18869' => '28050'            , # G+28050  U+49B5  uni49B5,  CJK UNIFIED IDEOGRAPH-49B5
        '18870' => '22109'            , # G+22109  U+49B6  uni49B6,  CJK UNIFIED IDEOGRAPH-49B6
        '18871' => '22108'            , # G+22108  U+49B7  uni49B7,  CJK UNIFIED IDEOGRAPH-49B7
        '18872' => '28051'            , # G+28051  U+49B8  uni49B8,  CJK UNIFIED IDEOGRAPH-49B8
        '18873' => '28052'            , # G+28052  U+49B9  uni49B9,  CJK UNIFIED IDEOGRAPH-49B9
        '18874' => '28053'            , # G+28053  U+49BA  uni49BA,  CJK UNIFIED IDEOGRAPH-49BA
        '18875' => '28054'            , # G+28054  U+49BB  uni49BB,  CJK UNIFIED IDEOGRAPH-49BB
        '18876' => '28055'            , # G+28055  U+49BC  uni49BC,  CJK UNIFIED IDEOGRAPH-49BC
        '18877' => '28056'            , # G+28056  U+49BD  uni49BD,  CJK UNIFIED IDEOGRAPH-49BD
        '18878' => '28057'            , # G+28057  U+49BE  uni49BE,  CJK UNIFIED IDEOGRAPH-49BE
        '18879' => '28058'            , # G+28058  U+49BF  uni49BF,  CJK UNIFIED IDEOGRAPH-49BF
        '18880' => '28059'            , # G+28059  U+49C0  uni49C0,  CJK UNIFIED IDEOGRAPH-49C0
        '18881' => '28060'            , # G+28060  U+49C1  uni49C1,  CJK UNIFIED IDEOGRAPH-49C1
        '18882' => '28061'            , # G+28061  U+49C2  uni49C2,  CJK UNIFIED IDEOGRAPH-49C2
        '18883' => '28062'            , # G+28062  U+49C3  uni49C3,  CJK UNIFIED IDEOGRAPH-49C3
        '18884' => '28063'            , # G+28063  U+49C4  uni49C4,  CJK UNIFIED IDEOGRAPH-49C4
        '18885' => '28064'            , # G+28064  U+49C5  uni49C5,  CJK UNIFIED IDEOGRAPH-49C5
        '18886' => '28065'            , # G+28065  U+49C6  uni49C6,  CJK UNIFIED IDEOGRAPH-49C6
        '18887' => '28066'            , # G+28066  U+49C7  uni49C7,  CJK UNIFIED IDEOGRAPH-49C7
        '18888' => '28067'            , # G+28067  U+49C8  uni49C8,  CJK UNIFIED IDEOGRAPH-49C8
        '18889' => '28068'            , # G+28068  U+49C9  uni49C9,  CJK UNIFIED IDEOGRAPH-49C9
        '18890' => '28069'            , # G+28069  U+49CA  uni49CA,  CJK UNIFIED IDEOGRAPH-49CA
        '18891' => '28070'            , # G+28070  U+49CB  uni49CB,  CJK UNIFIED IDEOGRAPH-49CB
        '18892' => '28071'            , # G+28071  U+49CC  uni49CC,  CJK UNIFIED IDEOGRAPH-49CC
        '18893' => '28072'            , # G+28072  U+49CD  uni49CD,  CJK UNIFIED IDEOGRAPH-49CD
        '18894' => '28073'            , # G+28073  U+49CE  uni49CE,  CJK UNIFIED IDEOGRAPH-49CE
        '18895' => '28074'            , # G+28074  U+49CF  uni49CF,  CJK UNIFIED IDEOGRAPH-49CF
        '18896' => '28075'            , # G+28075  U+49D0  uni49D0,  CJK UNIFIED IDEOGRAPH-49D0
        '18897' => '28076'            , # G+28076  U+49D1  uni49D1,  CJK UNIFIED IDEOGRAPH-49D1
        '18898' => '28077'            , # G+28077  U+49D2  uni49D2,  CJK UNIFIED IDEOGRAPH-49D2
        '18899' => '28078'            , # G+28078  U+49D3  uni49D3,  CJK UNIFIED IDEOGRAPH-49D3
        '18900' => '28079'            , # G+28079  U+49D4  uni49D4,  CJK UNIFIED IDEOGRAPH-49D4
        '18901' => '28080'            , # G+28080  U+49D5  uni49D5,  CJK UNIFIED IDEOGRAPH-49D5
        '18902' => '28081'            , # G+28081  U+49D6  uni49D6,  CJK UNIFIED IDEOGRAPH-49D6
        '18903' => '28082'            , # G+28082  U+49D7  uni49D7,  CJK UNIFIED IDEOGRAPH-49D7
        '18904' => '28083'            , # G+28083  U+49D8  uni49D8,  CJK UNIFIED IDEOGRAPH-49D8
        '18905' => '28084'            , # G+28084  U+49D9  uni49D9,  CJK UNIFIED IDEOGRAPH-49D9
        '18906' => '28085'            , # G+28085  U+49DA  uni49DA,  CJK UNIFIED IDEOGRAPH-49DA
        '18907' => '28086'            , # G+28086  U+49DB  uni49DB,  CJK UNIFIED IDEOGRAPH-49DB
        '18908' => '28087'            , # G+28087  U+49DC  uni49DC,  CJK UNIFIED IDEOGRAPH-49DC
        '18909' => '28088'            , # G+28088  U+49DD  uni49DD,  CJK UNIFIED IDEOGRAPH-49DD
        '18910' => '28089'            , # G+28089  U+49DE  uni49DE,  CJK UNIFIED IDEOGRAPH-49DE
        '18911' => '28090'            , # G+28090  U+49DF  uni49DF,  CJK UNIFIED IDEOGRAPH-49DF
        '18912' => '28091'            , # G+28091  U+49E0  uni49E0,  CJK UNIFIED IDEOGRAPH-49E0
        '18913' => '28092'            , # G+28092  U+49E1  uni49E1,  CJK UNIFIED IDEOGRAPH-49E1
        '18914' => '28093'            , # G+28093  U+49E2  uni49E2,  CJK UNIFIED IDEOGRAPH-49E2
        '18915' => '28094'            , # G+28094  U+49E3  uni49E3,  CJK UNIFIED IDEOGRAPH-49E3
        '18916' => '28095'            , # G+28095  U+49E4  uni49E4,  CJK UNIFIED IDEOGRAPH-49E4
        '18917' => '28096'            , # G+28096  U+49E5  uni49E5,  CJK UNIFIED IDEOGRAPH-49E5
        '18918' => '28097'            , # G+28097  U+49E6  uni49E6,  CJK UNIFIED IDEOGRAPH-49E6
        '18919' => '28098'            , # G+28098  U+49E7  uni49E7,  CJK UNIFIED IDEOGRAPH-49E7
        '18920' => '28099'            , # G+28099  U+49E8  uni49E8,  CJK UNIFIED IDEOGRAPH-49E8
        '18921' => '28100'            , # G+28100  U+49E9  uni49E9,  CJK UNIFIED IDEOGRAPH-49E9
        '18922' => '28101'            , # G+28101  U+49EA  uni49EA,  CJK UNIFIED IDEOGRAPH-49EA
        '18923' => '28102'            , # G+28102  U+49EB  uni49EB,  CJK UNIFIED IDEOGRAPH-49EB
        '18924' => '28103'            , # G+28103  U+49EC  uni49EC,  CJK UNIFIED IDEOGRAPH-49EC
        '18925' => '28104'            , # G+28104  U+49ED  uni49ED,  CJK UNIFIED IDEOGRAPH-49ED
        '18926' => '28105'            , # G+28105  U+49EE  uni49EE,  CJK UNIFIED IDEOGRAPH-49EE
        '18927' => '28106'            , # G+28106  U+49EF  uni49EF,  CJK UNIFIED IDEOGRAPH-49EF
        '18928' => '28107'            , # G+28107  U+49F0  uni49F0,  CJK UNIFIED IDEOGRAPH-49F0
        '18929' => '28108'            , # G+28108  U+49F1  uni49F1,  CJK UNIFIED IDEOGRAPH-49F1
        '18930' => '28109'            , # G+28109  U+49F2  uni49F2,  CJK UNIFIED IDEOGRAPH-49F2
        '18931' => '28110'            , # G+28110  U+49F3  uni49F3,  CJK UNIFIED IDEOGRAPH-49F3
        '18932' => '28111'            , # G+28111  U+49F4  uni49F4,  CJK UNIFIED IDEOGRAPH-49F4
        '18933' => '28112'            , # G+28112  U+49F5  uni49F5,  CJK UNIFIED IDEOGRAPH-49F5
        '18934' => '28113'            , # G+28113  U+49F6  uni49F6,  CJK UNIFIED IDEOGRAPH-49F6
        '18935' => '28114'            , # G+28114  U+49F7  uni49F7,  CJK UNIFIED IDEOGRAPH-49F7
        '18936' => '28115'            , # G+28115  U+49F8  uni49F8,  CJK UNIFIED IDEOGRAPH-49F8
        '18937' => '28116'            , # G+28116  U+49F9  uni49F9,  CJK UNIFIED IDEOGRAPH-49F9
        '18938' => '28117'            , # G+28117  U+49FA  uni49FA,  CJK UNIFIED IDEOGRAPH-49FA
        '18939' => '28118'            , # G+28118  U+49FB  uni49FB,  CJK UNIFIED IDEOGRAPH-49FB
        '18940' => '28119'            , # G+28119  U+49FC  uni49FC,  CJK UNIFIED IDEOGRAPH-49FC
        '18941' => '28120'            , # G+28120  U+49FD  uni49FD,  CJK UNIFIED IDEOGRAPH-49FD
        '18942' => '28121'            , # G+28121  U+49FE  uni49FE,  CJK UNIFIED IDEOGRAPH-49FE
        '18943' => '28122'            , # G+28122  U+49FF  uni49FF,  CJK UNIFIED IDEOGRAPH-49FF
        '18944' => '28123'            , # G+28123  U+4A00  uni4A00,  CJK UNIFIED IDEOGRAPH-4A00
        '18945' => '28124'            , # G+28124  U+4A01  uni4A01,  CJK UNIFIED IDEOGRAPH-4A01
        '18946' => '28125'            , # G+28125  U+4A02  uni4A02,  CJK UNIFIED IDEOGRAPH-4A02
        '18947' => '28126'            , # G+28126  U+4A03  uni4A03,  CJK UNIFIED IDEOGRAPH-4A03
        '18948' => '28127'            , # G+28127  U+4A04  uni4A04,  CJK UNIFIED IDEOGRAPH-4A04
        '18949' => '28128'            , # G+28128  U+4A05  uni4A05,  CJK UNIFIED IDEOGRAPH-4A05
        '18950' => '28129'            , # G+28129  U+4A06  uni4A06,  CJK UNIFIED IDEOGRAPH-4A06
        '18951' => '28130'            , # G+28130  U+4A07  uni4A07,  CJK UNIFIED IDEOGRAPH-4A07
        '18952' => '28131'            , # G+28131  U+4A08  uni4A08,  CJK UNIFIED IDEOGRAPH-4A08
        '18953' => '28132'            , # G+28132  U+4A09  uni4A09,  CJK UNIFIED IDEOGRAPH-4A09
        '18954' => '28133'            , # G+28133  U+4A0A  uni4A0A,  CJK UNIFIED IDEOGRAPH-4A0A
        '18955' => '28134'            , # G+28134  U+4A0B  uni4A0B,  CJK UNIFIED IDEOGRAPH-4A0B
        '18956' => '28135'            , # G+28135  U+4A0C  uni4A0C,  CJK UNIFIED IDEOGRAPH-4A0C
        '18957' => '28136'            , # G+28136  U+4A0D  uni4A0D,  CJK UNIFIED IDEOGRAPH-4A0D
        '18958' => '28137'            , # G+28137  U+4A0E  uni4A0E,  CJK UNIFIED IDEOGRAPH-4A0E
        '18959' => '28138'            , # G+28138  U+4A0F  uni4A0F,  CJK UNIFIED IDEOGRAPH-4A0F
        '18960' => '28139'            , # G+28139  U+4A10  uni4A10,  CJK UNIFIED IDEOGRAPH-4A10
        '18961' => '28140'            , # G+28140  U+4A11  uni4A11,  CJK UNIFIED IDEOGRAPH-4A11
        '18962' => '28141'            , # G+28141  U+4A12  uni4A12,  CJK UNIFIED IDEOGRAPH-4A12
        '18963' => '28142'            , # G+28142  U+4A13  uni4A13,  CJK UNIFIED IDEOGRAPH-4A13
        '18964' => '28143'            , # G+28143  U+4A14  uni4A14,  CJK UNIFIED IDEOGRAPH-4A14
        '18965' => '28144'            , # G+28144  U+4A15  uni4A15,  CJK UNIFIED IDEOGRAPH-4A15
        '18966' => '28145'            , # G+28145  U+4A16  uni4A16,  CJK UNIFIED IDEOGRAPH-4A16
        '18967' => '28146'            , # G+28146  U+4A17  uni4A17,  CJK UNIFIED IDEOGRAPH-4A17
        '18968' => '28147'            , # G+28147  U+4A18  uni4A18,  CJK UNIFIED IDEOGRAPH-4A18
        '18969' => '28148'            , # G+28148  U+4A19  uni4A19,  CJK UNIFIED IDEOGRAPH-4A19
        '18970' => '28149'            , # G+28149  U+4A1A  uni4A1A,  CJK UNIFIED IDEOGRAPH-4A1A
        '18971' => '28150'            , # G+28150  U+4A1B  uni4A1B,  CJK UNIFIED IDEOGRAPH-4A1B
        '18972' => '28151'            , # G+28151  U+4A1C  uni4A1C,  CJK UNIFIED IDEOGRAPH-4A1C
        '18973' => '28152'            , # G+28152  U+4A1D  uni4A1D,  CJK UNIFIED IDEOGRAPH-4A1D
        '18974' => '28153'            , # G+28153  U+4A1E  uni4A1E,  CJK UNIFIED IDEOGRAPH-4A1E
        '18975' => '28154'            , # G+28154  U+4A1F  uni4A1F,  CJK UNIFIED IDEOGRAPH-4A1F
        '18976' => '28155'            , # G+28155  U+4A20  uni4A20,  CJK UNIFIED IDEOGRAPH-4A20
        '18977' => '28156'            , # G+28156  U+4A21  uni4A21,  CJK UNIFIED IDEOGRAPH-4A21
        '18978' => '28157'            , # G+28157  U+4A22  uni4A22,  CJK UNIFIED IDEOGRAPH-4A22
        '18979' => '28158'            , # G+28158  U+4A23  uni4A23,  CJK UNIFIED IDEOGRAPH-4A23
        '18980' => '28159'            , # G+28159  U+4A24  uni4A24,  CJK UNIFIED IDEOGRAPH-4A24
        '18981' => '28160'            , # G+28160  U+4A25  uni4A25,  CJK UNIFIED IDEOGRAPH-4A25
        '18982' => '28161'            , # G+28161  U+4A26  uni4A26,  CJK UNIFIED IDEOGRAPH-4A26
        '18983' => '28162'            , # G+28162  U+4A27  uni4A27,  CJK UNIFIED IDEOGRAPH-4A27
        '18984' => '28163'            , # G+28163  U+4A28  uni4A28,  CJK UNIFIED IDEOGRAPH-4A28
        '18985' => '28164'            , # G+28164  U+4A29  uni4A29,  CJK UNIFIED IDEOGRAPH-4A29
        '18986' => '28165'            , # G+28165  U+4A2A  uni4A2A,  CJK UNIFIED IDEOGRAPH-4A2A
        '18987' => '28166'            , # G+28166  U+4A2B  uni4A2B,  CJK UNIFIED IDEOGRAPH-4A2B
        '18988' => '28167'            , # G+28167  U+4A2C  uni4A2C,  CJK UNIFIED IDEOGRAPH-4A2C
        '18989' => '28168'            , # G+28168  U+4A2D  uni4A2D,  CJK UNIFIED IDEOGRAPH-4A2D
        '18990' => '28169'            , # G+28169  U+4A2E  uni4A2E,  CJK UNIFIED IDEOGRAPH-4A2E
        '18991' => '28170'            , # G+28170  U+4A2F  uni4A2F,  CJK UNIFIED IDEOGRAPH-4A2F
        '18992' => '28171'            , # G+28171  U+4A30  uni4A30,  CJK UNIFIED IDEOGRAPH-4A30
        '18993' => '28172'            , # G+28172  U+4A31  uni4A31,  CJK UNIFIED IDEOGRAPH-4A31
        '18994' => '28173'            , # G+28173  U+4A32  uni4A32,  CJK UNIFIED IDEOGRAPH-4A32
        '18995' => '28174'            , # G+28174  U+4A33  uni4A33,  CJK UNIFIED IDEOGRAPH-4A33
        '18996' => '28175'            , # G+28175  U+4A34  uni4A34,  CJK UNIFIED IDEOGRAPH-4A34
        '18997' => '28176'            , # G+28176  U+4A35  uni4A35,  CJK UNIFIED IDEOGRAPH-4A35
        '18998' => '28177'            , # G+28177  U+4A36  uni4A36,  CJK UNIFIED IDEOGRAPH-4A36
        '18999' => '28178'            , # G+28178  U+4A37  uni4A37,  CJK UNIFIED IDEOGRAPH-4A37
        '19000' => '28179'            , # G+28179  U+4A38  uni4A38,  CJK UNIFIED IDEOGRAPH-4A38
        '19001' => '28180'            , # G+28180  U+4A39  uni4A39,  CJK UNIFIED IDEOGRAPH-4A39
        '19002' => '28181'            , # G+28181  U+4A3A  uni4A3A,  CJK UNIFIED IDEOGRAPH-4A3A
        '19003' => '28182'            , # G+28182  U+4A3B  uni4A3B,  CJK UNIFIED IDEOGRAPH-4A3B
        '19004' => '28183'            , # G+28183  U+4A3C  uni4A3C,  CJK UNIFIED IDEOGRAPH-4A3C
        '19005' => '28184'            , # G+28184  U+4A3D  uni4A3D,  CJK UNIFIED IDEOGRAPH-4A3D
        '19006' => '28185'            , # G+28185  U+4A3E  uni4A3E,  CJK UNIFIED IDEOGRAPH-4A3E
        '19007' => '28186'            , # G+28186  U+4A3F  uni4A3F,  CJK UNIFIED IDEOGRAPH-4A3F
        '19008' => '28187'            , # G+28187  U+4A40  uni4A40,  CJK UNIFIED IDEOGRAPH-4A40
        '19009' => '28188'            , # G+28188  U+4A41  uni4A41,  CJK UNIFIED IDEOGRAPH-4A41
        '19010' => '28189'            , # G+28189  U+4A42  uni4A42,  CJK UNIFIED IDEOGRAPH-4A42
        '19011' => '28190'            , # G+28190  U+4A43  uni4A43,  CJK UNIFIED IDEOGRAPH-4A43
        '19012' => '28191'            , # G+28191  U+4A44  uni4A44,  CJK UNIFIED IDEOGRAPH-4A44
        '19013' => '28192'            , # G+28192  U+4A45  uni4A45,  CJK UNIFIED IDEOGRAPH-4A45
        '19014' => '28193'            , # G+28193  U+4A46  uni4A46,  CJK UNIFIED IDEOGRAPH-4A46
        '19015' => '28194'            , # G+28194  U+4A47  uni4A47,  CJK UNIFIED IDEOGRAPH-4A47
        '19016' => '28195'            , # G+28195  U+4A48  uni4A48,  CJK UNIFIED IDEOGRAPH-4A48
        '19017' => '28196'            , # G+28196  U+4A49  uni4A49,  CJK UNIFIED IDEOGRAPH-4A49
        '19018' => '28197'            , # G+28197  U+4A4A  uni4A4A,  CJK UNIFIED IDEOGRAPH-4A4A
        '19019' => '28198'            , # G+28198  U+4A4B  uni4A4B,  CJK UNIFIED IDEOGRAPH-4A4B
        '19020' => '28199'            , # G+28199  U+4A4C  uni4A4C,  CJK UNIFIED IDEOGRAPH-4A4C
        '19021' => '28200'            , # G+28200  U+4A4D  uni4A4D,  CJK UNIFIED IDEOGRAPH-4A4D
        '19022' => '28201'            , # G+28201  U+4A4E  uni4A4E,  CJK UNIFIED IDEOGRAPH-4A4E
        '19023' => '28202'            , # G+28202  U+4A4F  uni4A4F,  CJK UNIFIED IDEOGRAPH-4A4F
        '19024' => '28203'            , # G+28203  U+4A50  uni4A50,  CJK UNIFIED IDEOGRAPH-4A50
        '19025' => '28204'            , # G+28204  U+4A51  uni4A51,  CJK UNIFIED IDEOGRAPH-4A51
        '19026' => '28205'            , # G+28205  U+4A52  uni4A52,  CJK UNIFIED IDEOGRAPH-4A52
        '19027' => '28206'            , # G+28206  U+4A53  uni4A53,  CJK UNIFIED IDEOGRAPH-4A53
        '19028' => '28207'            , # G+28207  U+4A54  uni4A54,  CJK UNIFIED IDEOGRAPH-4A54
        '19029' => '28208'            , # G+28208  U+4A55  uni4A55,  CJK UNIFIED IDEOGRAPH-4A55
        '19030' => '28209'            , # G+28209  U+4A56  uni4A56,  CJK UNIFIED IDEOGRAPH-4A56
        '19031' => '28210'            , # G+28210  U+4A57  uni4A57,  CJK UNIFIED IDEOGRAPH-4A57
        '19032' => '28211'            , # G+28211  U+4A58  uni4A58,  CJK UNIFIED IDEOGRAPH-4A58
        '19033' => '28212'            , # G+28212  U+4A59  uni4A59,  CJK UNIFIED IDEOGRAPH-4A59
        '19034' => '28213'            , # G+28213  U+4A5A  uni4A5A,  CJK UNIFIED IDEOGRAPH-4A5A
        '19035' => '28214'            , # G+28214  U+4A5B  uni4A5B,  CJK UNIFIED IDEOGRAPH-4A5B
        '19036' => '28215'            , # G+28215  U+4A5C  uni4A5C,  CJK UNIFIED IDEOGRAPH-4A5C
        '19037' => '28216'            , # G+28216  U+4A5D  uni4A5D,  CJK UNIFIED IDEOGRAPH-4A5D
        '19038' => '28217'            , # G+28217  U+4A5E  uni4A5E,  CJK UNIFIED IDEOGRAPH-4A5E
        '19039' => '28218'            , # G+28218  U+4A5F  uni4A5F,  CJK UNIFIED IDEOGRAPH-4A5F
        '19040' => '28219'            , # G+28219  U+4A60  uni4A60,  CJK UNIFIED IDEOGRAPH-4A60
        '19041' => '28220'            , # G+28220  U+4A61  uni4A61,  CJK UNIFIED IDEOGRAPH-4A61
        '19042' => '28221'            , # G+28221  U+4A62  uni4A62,  CJK UNIFIED IDEOGRAPH-4A62
        '19043' => '28222'            , # G+28222  U+4A63  uni4A63,  CJK UNIFIED IDEOGRAPH-4A63
        '19044' => '28223'            , # G+28223  U+4A64  uni4A64,  CJK UNIFIED IDEOGRAPH-4A64
        '19045' => '28224'            , # G+28224  U+4A65  uni4A65,  CJK UNIFIED IDEOGRAPH-4A65
        '19046' => '28225'            , # G+28225  U+4A66  uni4A66,  CJK UNIFIED IDEOGRAPH-4A66
        '19047' => '28226'            , # G+28226  U+4A67  uni4A67,  CJK UNIFIED IDEOGRAPH-4A67
        '19048' => '28227'            , # G+28227  U+4A68  uni4A68,  CJK UNIFIED IDEOGRAPH-4A68
        '19049' => '28228'            , # G+28228  U+4A69  uni4A69,  CJK UNIFIED IDEOGRAPH-4A69
        '19050' => '28229'            , # G+28229  U+4A6A  uni4A6A,  CJK UNIFIED IDEOGRAPH-4A6A
        '19051' => '28230'            , # G+28230  U+4A6B  uni4A6B,  CJK UNIFIED IDEOGRAPH-4A6B
        '19052' => '28231'            , # G+28231  U+4A6C  uni4A6C,  CJK UNIFIED IDEOGRAPH-4A6C
        '19053' => '28232'            , # G+28232  U+4A6D  uni4A6D,  CJK UNIFIED IDEOGRAPH-4A6D
        '19054' => '28233'            , # G+28233  U+4A6E  uni4A6E,  CJK UNIFIED IDEOGRAPH-4A6E
        '19055' => '28234'            , # G+28234  U+4A6F  uni4A6F,  CJK UNIFIED IDEOGRAPH-4A6F
        '19056' => '28235'            , # G+28235  U+4A70  uni4A70,  CJK UNIFIED IDEOGRAPH-4A70
        '19057' => '28236'            , # G+28236  U+4A71  uni4A71,  CJK UNIFIED IDEOGRAPH-4A71
        '19058' => '28237'            , # G+28237  U+4A72  uni4A72,  CJK UNIFIED IDEOGRAPH-4A72
        '19059' => '28238'            , # G+28238  U+4A73  uni4A73,  CJK UNIFIED IDEOGRAPH-4A73
        '19060' => '28239'            , # G+28239  U+4A74  uni4A74,  CJK UNIFIED IDEOGRAPH-4A74
        '19061' => '28240'            , # G+28240  U+4A75  uni4A75,  CJK UNIFIED IDEOGRAPH-4A75
        '19062' => '28241'            , # G+28241  U+4A76  uni4A76,  CJK UNIFIED IDEOGRAPH-4A76
        '19063' => '28242'            , # G+28242  U+4A77  uni4A77,  CJK UNIFIED IDEOGRAPH-4A77
        '19064' => '28243'            , # G+28243  U+4A78  uni4A78,  CJK UNIFIED IDEOGRAPH-4A78
        '19065' => '28244'            , # G+28244  U+4A79  uni4A79,  CJK UNIFIED IDEOGRAPH-4A79
        '19066' => '28245'            , # G+28245  U+4A7A  uni4A7A,  CJK UNIFIED IDEOGRAPH-4A7A
        '19067' => '28246'            , # G+28246  U+4A7B  uni4A7B,  CJK UNIFIED IDEOGRAPH-4A7B
        '19068' => '28247'            , # G+28247  U+4A7C  uni4A7C,  CJK UNIFIED IDEOGRAPH-4A7C
        '19069' => '28248'            , # G+28248  U+4A7D  uni4A7D,  CJK UNIFIED IDEOGRAPH-4A7D
        '19070' => '28249'            , # G+28249  U+4A7E  uni4A7E,  CJK UNIFIED IDEOGRAPH-4A7E
        '19071' => '28250'            , # G+28250  U+4A7F  uni4A7F,  CJK UNIFIED IDEOGRAPH-4A7F
        '19072' => '28251'            , # G+28251  U+4A80  uni4A80,  CJK UNIFIED IDEOGRAPH-4A80
        '19073' => '28252'            , # G+28252  U+4A81  uni4A81,  CJK UNIFIED IDEOGRAPH-4A81
        '19074' => '28253'            , # G+28253  U+4A82  uni4A82,  CJK UNIFIED IDEOGRAPH-4A82
        '19075' => '28254'            , # G+28254  U+4A83  uni4A83,  CJK UNIFIED IDEOGRAPH-4A83
        '19076' => '28255'            , # G+28255  U+4A84  uni4A84,  CJK UNIFIED IDEOGRAPH-4A84
        '19077' => '28256'            , # G+28256  U+4A85  uni4A85,  CJK UNIFIED IDEOGRAPH-4A85
        '19078' => '28257'            , # G+28257  U+4A86  uni4A86,  CJK UNIFIED IDEOGRAPH-4A86
        '19079' => '28258'            , # G+28258  U+4A87  uni4A87,  CJK UNIFIED IDEOGRAPH-4A87
        '19080' => '28259'            , # G+28259  U+4A88  uni4A88,  CJK UNIFIED IDEOGRAPH-4A88
        '19081' => '28260'            , # G+28260  U+4A89  uni4A89,  CJK UNIFIED IDEOGRAPH-4A89
        '19082' => '28261'            , # G+28261  U+4A8A  uni4A8A,  CJK UNIFIED IDEOGRAPH-4A8A
        '19083' => '28262'            , # G+28262  U+4A8B  uni4A8B,  CJK UNIFIED IDEOGRAPH-4A8B
        '19084' => '28263'            , # G+28263  U+4A8C  uni4A8C,  CJK UNIFIED IDEOGRAPH-4A8C
        '19085' => '28264'            , # G+28264  U+4A8D  uni4A8D,  CJK UNIFIED IDEOGRAPH-4A8D
        '19086' => '28265'            , # G+28265  U+4A8E  uni4A8E,  CJK UNIFIED IDEOGRAPH-4A8E
        '19087' => '28266'            , # G+28266  U+4A8F  uni4A8F,  CJK UNIFIED IDEOGRAPH-4A8F
        '19088' => '28267'            , # G+28267  U+4A90  uni4A90,  CJK UNIFIED IDEOGRAPH-4A90
        '19089' => '28268'            , # G+28268  U+4A91  uni4A91,  CJK UNIFIED IDEOGRAPH-4A91
        '19090' => '28269'            , # G+28269  U+4A92  uni4A92,  CJK UNIFIED IDEOGRAPH-4A92
        '19091' => '28270'            , # G+28270  U+4A93  uni4A93,  CJK UNIFIED IDEOGRAPH-4A93
        '19092' => '28271'            , # G+28271  U+4A94  uni4A94,  CJK UNIFIED IDEOGRAPH-4A94
        '19093' => '28272'            , # G+28272  U+4A95  uni4A95,  CJK UNIFIED IDEOGRAPH-4A95
        '19094' => '28273'            , # G+28273  U+4A96  uni4A96,  CJK UNIFIED IDEOGRAPH-4A96
        '19095' => '28274'            , # G+28274  U+4A97  uni4A97,  CJK UNIFIED IDEOGRAPH-4A97
        '19096' => '28275'            , # G+28275  U+4A98  uni4A98,  CJK UNIFIED IDEOGRAPH-4A98
        '19097' => '28276'            , # G+28276  U+4A99  uni4A99,  CJK UNIFIED IDEOGRAPH-4A99
        '19098' => '28277'            , # G+28277  U+4A9A  uni4A9A,  CJK UNIFIED IDEOGRAPH-4A9A
        '19099' => '28278'            , # G+28278  U+4A9B  uni4A9B,  CJK UNIFIED IDEOGRAPH-4A9B
        '19100' => '28279'            , # G+28279  U+4A9C  uni4A9C,  CJK UNIFIED IDEOGRAPH-4A9C
        '19101' => '28280'            , # G+28280  U+4A9D  uni4A9D,  CJK UNIFIED IDEOGRAPH-4A9D
        '19102' => '28281'            , # G+28281  U+4A9E  uni4A9E,  CJK UNIFIED IDEOGRAPH-4A9E
        '19103' => '28282'            , # G+28282  U+4A9F  uni4A9F,  CJK UNIFIED IDEOGRAPH-4A9F
        '19104' => '28283'            , # G+28283  U+4AA0  uni4AA0,  CJK UNIFIED IDEOGRAPH-4AA0
        '19105' => '28284'            , # G+28284  U+4AA1  uni4AA1,  CJK UNIFIED IDEOGRAPH-4AA1
        '19106' => '28285'            , # G+28285  U+4AA2  uni4AA2,  CJK UNIFIED IDEOGRAPH-4AA2
        '19107' => '28286'            , # G+28286  U+4AA3  uni4AA3,  CJK UNIFIED IDEOGRAPH-4AA3
        '19108' => '28287'            , # G+28287  U+4AA4  uni4AA4,  CJK UNIFIED IDEOGRAPH-4AA4
        '19109' => '28288'            , # G+28288  U+4AA5  uni4AA5,  CJK UNIFIED IDEOGRAPH-4AA5
        '19110' => '28289'            , # G+28289  U+4AA6  uni4AA6,  CJK UNIFIED IDEOGRAPH-4AA6
        '19111' => '28290'            , # G+28290  U+4AA7  uni4AA7,  CJK UNIFIED IDEOGRAPH-4AA7
        '19112' => '28291'            , # G+28291  U+4AA8  uni4AA8,  CJK UNIFIED IDEOGRAPH-4AA8
        '19113' => '28292'            , # G+28292  U+4AA9  uni4AA9,  CJK UNIFIED IDEOGRAPH-4AA9
        '19114' => '28293'            , # G+28293  U+4AAA  uni4AAA,  CJK UNIFIED IDEOGRAPH-4AAA
        '19115' => '28294'            , # G+28294  U+4AAB  uni4AAB,  CJK UNIFIED IDEOGRAPH-4AAB
        '19116' => '28295'            , # G+28295  U+4AAC  uni4AAC,  CJK UNIFIED IDEOGRAPH-4AAC
        '19117' => '28296'            , # G+28296  U+4AAD  uni4AAD,  CJK UNIFIED IDEOGRAPH-4AAD
        '19118' => '28297'            , # G+28297  U+4AAE  uni4AAE,  CJK UNIFIED IDEOGRAPH-4AAE
        '19119' => '28298'            , # G+28298  U+4AAF  uni4AAF,  CJK UNIFIED IDEOGRAPH-4AAF
        '19120' => '28299'            , # G+28299  U+4AB0  uni4AB0,  CJK UNIFIED IDEOGRAPH-4AB0
        '19121' => '28300'            , # G+28300  U+4AB1  uni4AB1,  CJK UNIFIED IDEOGRAPH-4AB1
        '19122' => '28301'            , # G+28301  U+4AB2  uni4AB2,  CJK UNIFIED IDEOGRAPH-4AB2
        '19123' => '28302'            , # G+28302  U+4AB3  uni4AB3,  CJK UNIFIED IDEOGRAPH-4AB3
        '19124' => '28303'            , # G+28303  U+4AB4  uni4AB4,  CJK UNIFIED IDEOGRAPH-4AB4
        '19125' => '28304'            , # G+28304  U+4AB5  uni4AB5,  CJK UNIFIED IDEOGRAPH-4AB5
        '19126' => '28305'            , # G+28305  U+4AB6  uni4AB6,  CJK UNIFIED IDEOGRAPH-4AB6
        '19127' => '28306'            , # G+28306  U+4AB7  uni4AB7,  CJK UNIFIED IDEOGRAPH-4AB7
        '19128' => '28307'            , # G+28307  U+4AB8  uni4AB8,  CJK UNIFIED IDEOGRAPH-4AB8
        '19129' => '28308'            , # G+28308  U+4AB9  uni4AB9,  CJK UNIFIED IDEOGRAPH-4AB9
        '19130' => '28309'            , # G+28309  U+4ABA  uni4ABA,  CJK UNIFIED IDEOGRAPH-4ABA
        '19131' => '28310'            , # G+28310  U+4ABB  uni4ABB,  CJK UNIFIED IDEOGRAPH-4ABB
        '19132' => '28311'            , # G+28311  U+4ABC  uni4ABC,  CJK UNIFIED IDEOGRAPH-4ABC
        '19133' => '28312'            , # G+28312  U+4ABD  uni4ABD,  CJK UNIFIED IDEOGRAPH-4ABD
        '19134' => '28313'            , # G+28313  U+4ABE  uni4ABE,  CJK UNIFIED IDEOGRAPH-4ABE
        '19135' => '28314'            , # G+28314  U+4ABF  uni4ABF,  CJK UNIFIED IDEOGRAPH-4ABF
        '19136' => '28315'            , # G+28315  U+4AC0  uni4AC0,  CJK UNIFIED IDEOGRAPH-4AC0
        '19137' => '28316'            , # G+28316  U+4AC1  uni4AC1,  CJK UNIFIED IDEOGRAPH-4AC1
        '19138' => '28317'            , # G+28317  U+4AC2  uni4AC2,  CJK UNIFIED IDEOGRAPH-4AC2
        '19139' => '28318'            , # G+28318  U+4AC3  uni4AC3,  CJK UNIFIED IDEOGRAPH-4AC3
        '19140' => '28319'            , # G+28319  U+4AC4  uni4AC4,  CJK UNIFIED IDEOGRAPH-4AC4
        '19141' => '28320'            , # G+28320  U+4AC5  uni4AC5,  CJK UNIFIED IDEOGRAPH-4AC5
        '19142' => '28321'            , # G+28321  U+4AC6  uni4AC6,  CJK UNIFIED IDEOGRAPH-4AC6
        '19143' => '28322'            , # G+28322  U+4AC7  uni4AC7,  CJK UNIFIED IDEOGRAPH-4AC7
        '19144' => '28323'            , # G+28323  U+4AC8  uni4AC8,  CJK UNIFIED IDEOGRAPH-4AC8
        '19145' => '28324'            , # G+28324  U+4AC9  uni4AC9,  CJK UNIFIED IDEOGRAPH-4AC9
        '19146' => '28325'            , # G+28325  U+4ACA  uni4ACA,  CJK UNIFIED IDEOGRAPH-4ACA
        '19147' => '28326'            , # G+28326  U+4ACB  uni4ACB,  CJK UNIFIED IDEOGRAPH-4ACB
        '19148' => '28327'            , # G+28327  U+4ACC  uni4ACC,  CJK UNIFIED IDEOGRAPH-4ACC
        '19149' => '28328'            , # G+28328  U+4ACD  uni4ACD,  CJK UNIFIED IDEOGRAPH-4ACD
        '19150' => '28329'            , # G+28329  U+4ACE  uni4ACE,  CJK UNIFIED IDEOGRAPH-4ACE
        '19151' => '28330'            , # G+28330  U+4ACF  uni4ACF,  CJK UNIFIED IDEOGRAPH-4ACF
        '19152' => '28331'            , # G+28331  U+4AD0  uni4AD0,  CJK UNIFIED IDEOGRAPH-4AD0
        '19153' => '28332'            , # G+28332  U+4AD1  uni4AD1,  CJK UNIFIED IDEOGRAPH-4AD1
        '19154' => '28333'            , # G+28333  U+4AD2  uni4AD2,  CJK UNIFIED IDEOGRAPH-4AD2
        '19155' => '28334'            , # G+28334  U+4AD3  uni4AD3,  CJK UNIFIED IDEOGRAPH-4AD3
        '19156' => '28335'            , # G+28335  U+4AD4  uni4AD4,  CJK UNIFIED IDEOGRAPH-4AD4
        '19157' => '28336'            , # G+28336  U+4AD5  uni4AD5,  CJK UNIFIED IDEOGRAPH-4AD5
        '19158' => '28337'            , # G+28337  U+4AD6  uni4AD6,  CJK UNIFIED IDEOGRAPH-4AD6
        '19159' => '28338'            , # G+28338  U+4AD7  uni4AD7,  CJK UNIFIED IDEOGRAPH-4AD7
        '19160' => '28339'            , # G+28339  U+4AD8  uni4AD8,  CJK UNIFIED IDEOGRAPH-4AD8
        '19161' => '28340'            , # G+28340  U+4AD9  uni4AD9,  CJK UNIFIED IDEOGRAPH-4AD9
        '19162' => '28341'            , # G+28341  U+4ADA  uni4ADA,  CJK UNIFIED IDEOGRAPH-4ADA
        '19163' => '28342'            , # G+28342  U+4ADB  uni4ADB,  CJK UNIFIED IDEOGRAPH-4ADB
        '19164' => '28343'            , # G+28343  U+4ADC  uni4ADC,  CJK UNIFIED IDEOGRAPH-4ADC
        '19165' => '28344'            , # G+28344  U+4ADD  uni4ADD,  CJK UNIFIED IDEOGRAPH-4ADD
        '19166' => '28345'            , # G+28345  U+4ADE  uni4ADE,  CJK UNIFIED IDEOGRAPH-4ADE
        '19167' => '28346'            , # G+28346  U+4ADF  uni4ADF,  CJK UNIFIED IDEOGRAPH-4ADF
        '19168' => '28347'            , # G+28347  U+4AE0  uni4AE0,  CJK UNIFIED IDEOGRAPH-4AE0
        '19169' => '28348'            , # G+28348  U+4AE1  uni4AE1,  CJK UNIFIED IDEOGRAPH-4AE1
        '19170' => '28349'            , # G+28349  U+4AE2  uni4AE2,  CJK UNIFIED IDEOGRAPH-4AE2
        '19171' => '28350'            , # G+28350  U+4AE3  uni4AE3,  CJK UNIFIED IDEOGRAPH-4AE3
        '19172' => '28351'            , # G+28351  U+4AE4  uni4AE4,  CJK UNIFIED IDEOGRAPH-4AE4
        '19173' => '28352'            , # G+28352  U+4AE5  uni4AE5,  CJK UNIFIED IDEOGRAPH-4AE5
        '19174' => '28353'            , # G+28353  U+4AE6  uni4AE6,  CJK UNIFIED IDEOGRAPH-4AE6
        '19175' => '28354'            , # G+28354  U+4AE7  uni4AE7,  CJK UNIFIED IDEOGRAPH-4AE7
        '19176' => '28355'            , # G+28355  U+4AE8  uni4AE8,  CJK UNIFIED IDEOGRAPH-4AE8
        '19177' => '28356'            , # G+28356  U+4AE9  uni4AE9,  CJK UNIFIED IDEOGRAPH-4AE9
        '19178' => '28357'            , # G+28357  U+4AEA  uni4AEA,  CJK UNIFIED IDEOGRAPH-4AEA
        '19179' => '28358'            , # G+28358  U+4AEB  uni4AEB,  CJK UNIFIED IDEOGRAPH-4AEB
        '19180' => '28359'            , # G+28359  U+4AEC  uni4AEC,  CJK UNIFIED IDEOGRAPH-4AEC
        '19181' => '28360'            , # G+28360  U+4AED  uni4AED,  CJK UNIFIED IDEOGRAPH-4AED
        '19182' => '28361'            , # G+28361  U+4AEE  uni4AEE,  CJK UNIFIED IDEOGRAPH-4AEE
        '19183' => '28362'            , # G+28362  U+4AEF  uni4AEF,  CJK UNIFIED IDEOGRAPH-4AEF
        '19184' => '28363'            , # G+28363  U+4AF0  uni4AF0,  CJK UNIFIED IDEOGRAPH-4AF0
        '19185' => '28364'            , # G+28364  U+4AF1  uni4AF1,  CJK UNIFIED IDEOGRAPH-4AF1
        '19186' => '28365'            , # G+28365  U+4AF2  uni4AF2,  CJK UNIFIED IDEOGRAPH-4AF2
        '19187' => '28366'            , # G+28366  U+4AF3  uni4AF3,  CJK UNIFIED IDEOGRAPH-4AF3
        '19188' => '28367'            , # G+28367  U+4AF4  uni4AF4,  CJK UNIFIED IDEOGRAPH-4AF4
        '19189' => '28368'            , # G+28368  U+4AF5  uni4AF5,  CJK UNIFIED IDEOGRAPH-4AF5
        '19190' => '28369'            , # G+28369  U+4AF6  uni4AF6,  CJK UNIFIED IDEOGRAPH-4AF6
        '19191' => '28370'            , # G+28370  U+4AF7  uni4AF7,  CJK UNIFIED IDEOGRAPH-4AF7
        '19192' => '28371'            , # G+28371  U+4AF8  uni4AF8,  CJK UNIFIED IDEOGRAPH-4AF8
        '19193' => '28372'            , # G+28372  U+4AF9  uni4AF9,  CJK UNIFIED IDEOGRAPH-4AF9
        '19194' => '28373'            , # G+28373  U+4AFA  uni4AFA,  CJK UNIFIED IDEOGRAPH-4AFA
        '19195' => '28374'            , # G+28374  U+4AFB  uni4AFB,  CJK UNIFIED IDEOGRAPH-4AFB
        '19196' => '28375'            , # G+28375  U+4AFC  uni4AFC,  CJK UNIFIED IDEOGRAPH-4AFC
        '19197' => '28376'            , # G+28376  U+4AFD  uni4AFD,  CJK UNIFIED IDEOGRAPH-4AFD
        '19198' => '28377'            , # G+28377  U+4AFE  uni4AFE,  CJK UNIFIED IDEOGRAPH-4AFE
        '19199' => '28378'            , # G+28378  U+4AFF  uni4AFF,  CJK UNIFIED IDEOGRAPH-4AFF
        '19200' => '28379'            , # G+28379  U+4B00  uni4B00,  CJK UNIFIED IDEOGRAPH-4B00
        '19201' => '28380'            , # G+28380  U+4B01  uni4B01,  CJK UNIFIED IDEOGRAPH-4B01
        '19202' => '28381'            , # G+28381  U+4B02  uni4B02,  CJK UNIFIED IDEOGRAPH-4B02
        '19203' => '28382'            , # G+28382  U+4B03  uni4B03,  CJK UNIFIED IDEOGRAPH-4B03
        '19204' => '28383'            , # G+28383  U+4B04  uni4B04,  CJK UNIFIED IDEOGRAPH-4B04
        '19205' => '28384'            , # G+28384  U+4B05  uni4B05,  CJK UNIFIED IDEOGRAPH-4B05
        '19206' => '28385'            , # G+28385  U+4B06  uni4B06,  CJK UNIFIED IDEOGRAPH-4B06
        '19207' => '28386'            , # G+28386  U+4B07  uni4B07,  CJK UNIFIED IDEOGRAPH-4B07
        '19208' => '28387'            , # G+28387  U+4B08  uni4B08,  CJK UNIFIED IDEOGRAPH-4B08
        '19209' => '28388'            , # G+28388  U+4B09  uni4B09,  CJK UNIFIED IDEOGRAPH-4B09
        '19210' => '28389'            , # G+28389  U+4B0A  uni4B0A,  CJK UNIFIED IDEOGRAPH-4B0A
        '19211' => '28390'            , # G+28390  U+4B0B  uni4B0B,  CJK UNIFIED IDEOGRAPH-4B0B
        '19212' => '28391'            , # G+28391  U+4B0C  uni4B0C,  CJK UNIFIED IDEOGRAPH-4B0C
        '19213' => '28392'            , # G+28392  U+4B0D  uni4B0D,  CJK UNIFIED IDEOGRAPH-4B0D
        '19214' => '28393'            , # G+28393  U+4B0E  uni4B0E,  CJK UNIFIED IDEOGRAPH-4B0E
        '19215' => '28394'            , # G+28394  U+4B0F  uni4B0F,  CJK UNIFIED IDEOGRAPH-4B0F
        '19216' => '28395'            , # G+28395  U+4B10  uni4B10,  CJK UNIFIED IDEOGRAPH-4B10
        '19217' => '28396'            , # G+28396  U+4B11  uni4B11,  CJK UNIFIED IDEOGRAPH-4B11
        '19218' => '28397'            , # G+28397  U+4B12  uni4B12,  CJK UNIFIED IDEOGRAPH-4B12
        '19219' => '28398'            , # G+28398  U+4B13  uni4B13,  CJK UNIFIED IDEOGRAPH-4B13
        '19220' => '28399'            , # G+28399  U+4B14  uni4B14,  CJK UNIFIED IDEOGRAPH-4B14
        '19221' => '28400'            , # G+28400  U+4B15  uni4B15,  CJK UNIFIED IDEOGRAPH-4B15
        '19222' => '28401'            , # G+28401  U+4B16  uni4B16,  CJK UNIFIED IDEOGRAPH-4B16
        '19223' => '28402'            , # G+28402  U+4B17  uni4B17,  CJK UNIFIED IDEOGRAPH-4B17
        '19224' => '28403'            , # G+28403  U+4B18  uni4B18,  CJK UNIFIED IDEOGRAPH-4B18
        '19225' => '28404'            , # G+28404  U+4B19  uni4B19,  CJK UNIFIED IDEOGRAPH-4B19
        '19226' => '28405'            , # G+28405  U+4B1A  uni4B1A,  CJK UNIFIED IDEOGRAPH-4B1A
        '19227' => '28406'            , # G+28406  U+4B1B  uni4B1B,  CJK UNIFIED IDEOGRAPH-4B1B
        '19228' => '28407'            , # G+28407  U+4B1C  uni4B1C,  CJK UNIFIED IDEOGRAPH-4B1C
        '19229' => '28408'            , # G+28408  U+4B1D  uni4B1D,  CJK UNIFIED IDEOGRAPH-4B1D
        '19230' => '28409'            , # G+28409  U+4B1E  uni4B1E,  CJK UNIFIED IDEOGRAPH-4B1E
        '19231' => '28410'            , # G+28410  U+4B1F  uni4B1F,  CJK UNIFIED IDEOGRAPH-4B1F
        '19232' => '28411'            , # G+28411  U+4B20  uni4B20,  CJK UNIFIED IDEOGRAPH-4B20
        '19233' => '28412'            , # G+28412  U+4B21  uni4B21,  CJK UNIFIED IDEOGRAPH-4B21
        '19234' => '28413'            , # G+28413  U+4B22  uni4B22,  CJK UNIFIED IDEOGRAPH-4B22
        '19235' => '28414'            , # G+28414  U+4B23  uni4B23,  CJK UNIFIED IDEOGRAPH-4B23
        '19236' => '28415'            , # G+28415  U+4B24  uni4B24,  CJK UNIFIED IDEOGRAPH-4B24
        '19237' => '28416'            , # G+28416  U+4B25  uni4B25,  CJK UNIFIED IDEOGRAPH-4B25
        '19238' => '28417'            , # G+28417  U+4B26  uni4B26,  CJK UNIFIED IDEOGRAPH-4B26
        '19239' => '28418'            , # G+28418  U+4B27  uni4B27,  CJK UNIFIED IDEOGRAPH-4B27
        '19240' => '28419'            , # G+28419  U+4B28  uni4B28,  CJK UNIFIED IDEOGRAPH-4B28
        '19241' => '28420'            , # G+28420  U+4B29  uni4B29,  CJK UNIFIED IDEOGRAPH-4B29
        '19242' => '28421'            , # G+28421  U+4B2A  uni4B2A,  CJK UNIFIED IDEOGRAPH-4B2A
        '19243' => '28422'            , # G+28422  U+4B2B  uni4B2B,  CJK UNIFIED IDEOGRAPH-4B2B
        '19244' => '28423'            , # G+28423  U+4B2C  uni4B2C,  CJK UNIFIED IDEOGRAPH-4B2C
        '19245' => '28424'            , # G+28424  U+4B2D  uni4B2D,  CJK UNIFIED IDEOGRAPH-4B2D
        '19246' => '28425'            , # G+28425  U+4B2E  uni4B2E,  CJK UNIFIED IDEOGRAPH-4B2E
        '19247' => '28426'            , # G+28426  U+4B2F  uni4B2F,  CJK UNIFIED IDEOGRAPH-4B2F
        '19248' => '28427'            , # G+28427  U+4B30  uni4B30,  CJK UNIFIED IDEOGRAPH-4B30
        '19249' => '28428'            , # G+28428  U+4B31  uni4B31,  CJK UNIFIED IDEOGRAPH-4B31
        '19250' => '28429'            , # G+28429  U+4B32  uni4B32,  CJK UNIFIED IDEOGRAPH-4B32
        '19251' => '28430'            , # G+28430  U+4B33  uni4B33,  CJK UNIFIED IDEOGRAPH-4B33
        '19252' => '28431'            , # G+28431  U+4B34  uni4B34,  CJK UNIFIED IDEOGRAPH-4B34
        '19253' => '28432'            , # G+28432  U+4B35  uni4B35,  CJK UNIFIED IDEOGRAPH-4B35
        '19254' => '28433'            , # G+28433  U+4B36  uni4B36,  CJK UNIFIED IDEOGRAPH-4B36
        '19255' => '28434'            , # G+28434  U+4B37  uni4B37,  CJK UNIFIED IDEOGRAPH-4B37
        '19256' => '28435'            , # G+28435  U+4B38  uni4B38,  CJK UNIFIED IDEOGRAPH-4B38
        '19257' => '28436'            , # G+28436  U+4B39  uni4B39,  CJK UNIFIED IDEOGRAPH-4B39
        '19258' => '28437'            , # G+28437  U+4B3A  uni4B3A,  CJK UNIFIED IDEOGRAPH-4B3A
        '19259' => '28438'            , # G+28438  U+4B3B  uni4B3B,  CJK UNIFIED IDEOGRAPH-4B3B
        '19260' => '28439'            , # G+28439  U+4B3C  uni4B3C,  CJK UNIFIED IDEOGRAPH-4B3C
        '19261' => '28440'            , # G+28440  U+4B3D  uni4B3D,  CJK UNIFIED IDEOGRAPH-4B3D
        '19262' => '28441'            , # G+28441  U+4B3E  uni4B3E,  CJK UNIFIED IDEOGRAPH-4B3E
        '19263' => '28442'            , # G+28442  U+4B3F  uni4B3F,  CJK UNIFIED IDEOGRAPH-4B3F
        '19264' => '28443'            , # G+28443  U+4B40  uni4B40,  CJK UNIFIED IDEOGRAPH-4B40
        '19265' => '28444'            , # G+28444  U+4B41  uni4B41,  CJK UNIFIED IDEOGRAPH-4B41
        '19266' => '28445'            , # G+28445  U+4B42  uni4B42,  CJK UNIFIED IDEOGRAPH-4B42
        '19267' => '28446'            , # G+28446  U+4B43  uni4B43,  CJK UNIFIED IDEOGRAPH-4B43
        '19268' => '28447'            , # G+28447  U+4B44  uni4B44,  CJK UNIFIED IDEOGRAPH-4B44
        '19269' => '28448'            , # G+28448  U+4B45  uni4B45,  CJK UNIFIED IDEOGRAPH-4B45
        '19270' => '28449'            , # G+28449  U+4B46  uni4B46,  CJK UNIFIED IDEOGRAPH-4B46
        '19271' => '28450'            , # G+28450  U+4B47  uni4B47,  CJK UNIFIED IDEOGRAPH-4B47
        '19272' => '28451'            , # G+28451  U+4B48  uni4B48,  CJK UNIFIED IDEOGRAPH-4B48
        '19273' => '28452'            , # G+28452  U+4B49  uni4B49,  CJK UNIFIED IDEOGRAPH-4B49
        '19274' => '28453'            , # G+28453  U+4B4A  uni4B4A,  CJK UNIFIED IDEOGRAPH-4B4A
        '19275' => '28454'            , # G+28454  U+4B4B  uni4B4B,  CJK UNIFIED IDEOGRAPH-4B4B
        '19276' => '28455'            , # G+28455  U+4B4C  uni4B4C,  CJK UNIFIED IDEOGRAPH-4B4C
        '19277' => '28456'            , # G+28456  U+4B4D  uni4B4D,  CJK UNIFIED IDEOGRAPH-4B4D
        '19278' => '28457'            , # G+28457  U+4B4E  uni4B4E,  CJK UNIFIED IDEOGRAPH-4B4E
        '19279' => '28458'            , # G+28458  U+4B4F  uni4B4F,  CJK UNIFIED IDEOGRAPH-4B4F
        '19280' => '28459'            , # G+28459  U+4B50  uni4B50,  CJK UNIFIED IDEOGRAPH-4B50
        '19281' => '28460'            , # G+28460  U+4B51  uni4B51,  CJK UNIFIED IDEOGRAPH-4B51
        '19282' => '28461'            , # G+28461  U+4B52  uni4B52,  CJK UNIFIED IDEOGRAPH-4B52
        '19283' => '28462'            , # G+28462  U+4B53  uni4B53,  CJK UNIFIED IDEOGRAPH-4B53
        '19284' => '28463'            , # G+28463  U+4B54  uni4B54,  CJK UNIFIED IDEOGRAPH-4B54
        '19285' => '28464'            , # G+28464  U+4B55  uni4B55,  CJK UNIFIED IDEOGRAPH-4B55
        '19286' => '28465'            , # G+28465  U+4B56  uni4B56,  CJK UNIFIED IDEOGRAPH-4B56
        '19287' => '28466'            , # G+28466  U+4B57  uni4B57,  CJK UNIFIED IDEOGRAPH-4B57
        '19288' => '28467'            , # G+28467  U+4B58  uni4B58,  CJK UNIFIED IDEOGRAPH-4B58
        '19289' => '28468'            , # G+28468  U+4B59  uni4B59,  CJK UNIFIED IDEOGRAPH-4B59
        '19290' => '28469'            , # G+28469  U+4B5A  uni4B5A,  CJK UNIFIED IDEOGRAPH-4B5A
        '19291' => '28470'            , # G+28470  U+4B5B  uni4B5B,  CJK UNIFIED IDEOGRAPH-4B5B
        '19292' => '28471'            , # G+28471  U+4B5C  uni4B5C,  CJK UNIFIED IDEOGRAPH-4B5C
        '19293' => '28472'            , # G+28472  U+4B5D  uni4B5D,  CJK UNIFIED IDEOGRAPH-4B5D
        '19294' => '28473'            , # G+28473  U+4B5E  uni4B5E,  CJK UNIFIED IDEOGRAPH-4B5E
        '19295' => '28474'            , # G+28474  U+4B5F  uni4B5F,  CJK UNIFIED IDEOGRAPH-4B5F
        '19296' => '28475'            , # G+28475  U+4B60  uni4B60,  CJK UNIFIED IDEOGRAPH-4B60
        '19297' => '28476'            , # G+28476  U+4B61  uni4B61,  CJK UNIFIED IDEOGRAPH-4B61
        '19298' => '28477'            , # G+28477  U+4B62  uni4B62,  CJK UNIFIED IDEOGRAPH-4B62
        '19299' => '28478'            , # G+28478  U+4B63  uni4B63,  CJK UNIFIED IDEOGRAPH-4B63
        '19300' => '28479'            , # G+28479  U+4B64  uni4B64,  CJK UNIFIED IDEOGRAPH-4B64
        '19301' => '28480'            , # G+28480  U+4B65  uni4B65,  CJK UNIFIED IDEOGRAPH-4B65
        '19302' => '28481'            , # G+28481  U+4B66  uni4B66,  CJK UNIFIED IDEOGRAPH-4B66
        '19303' => '28482'            , # G+28482  U+4B67  uni4B67,  CJK UNIFIED IDEOGRAPH-4B67
        '19304' => '28483'            , # G+28483  U+4B68  uni4B68,  CJK UNIFIED IDEOGRAPH-4B68
        '19305' => '28484'            , # G+28484  U+4B69  uni4B69,  CJK UNIFIED IDEOGRAPH-4B69
        '19306' => '28485'            , # G+28485  U+4B6A  uni4B6A,  CJK UNIFIED IDEOGRAPH-4B6A
        '19307' => '28486'            , # G+28486  U+4B6B  uni4B6B,  CJK UNIFIED IDEOGRAPH-4B6B
        '19308' => '28487'            , # G+28487  U+4B6C  uni4B6C,  CJK UNIFIED IDEOGRAPH-4B6C
        '19309' => '28488'            , # G+28488  U+4B6D  uni4B6D,  CJK UNIFIED IDEOGRAPH-4B6D
        '19310' => '28489'            , # G+28489  U+4B6E  uni4B6E,  CJK UNIFIED IDEOGRAPH-4B6E
        '19311' => '28490'            , # G+28490  U+4B6F  uni4B6F,  CJK UNIFIED IDEOGRAPH-4B6F
        '19312' => '28491'            , # G+28491  U+4B70  uni4B70,  CJK UNIFIED IDEOGRAPH-4B70
        '19313' => '28492'            , # G+28492  U+4B71  uni4B71,  CJK UNIFIED IDEOGRAPH-4B71
        '19314' => '28493'            , # G+28493  U+4B72  uni4B72,  CJK UNIFIED IDEOGRAPH-4B72
        '19315' => '28494'            , # G+28494  U+4B73  uni4B73,  CJK UNIFIED IDEOGRAPH-4B73
        '19316' => '28495'            , # G+28495  U+4B74  uni4B74,  CJK UNIFIED IDEOGRAPH-4B74
        '19317' => '28496'            , # G+28496  U+4B75  uni4B75,  CJK UNIFIED IDEOGRAPH-4B75
        '19318' => '28497'            , # G+28497  U+4B76  uni4B76,  CJK UNIFIED IDEOGRAPH-4B76
        '19319' => '28498'            , # G+28498  U+4B77  uni4B77,  CJK UNIFIED IDEOGRAPH-4B77
        '19320' => '28499'            , # G+28499  U+4B78  uni4B78,  CJK UNIFIED IDEOGRAPH-4B78
        '19321' => '28500'            , # G+28500  U+4B79  uni4B79,  CJK UNIFIED IDEOGRAPH-4B79
        '19322' => '28501'            , # G+28501  U+4B7A  uni4B7A,  CJK UNIFIED IDEOGRAPH-4B7A
        '19323' => '28502'            , # G+28502  U+4B7B  uni4B7B,  CJK UNIFIED IDEOGRAPH-4B7B
        '19324' => '28503'            , # G+28503  U+4B7C  uni4B7C,  CJK UNIFIED IDEOGRAPH-4B7C
        '19325' => '28504'            , # G+28504  U+4B7D  uni4B7D,  CJK UNIFIED IDEOGRAPH-4B7D
        '19326' => '28505'            , # G+28505  U+4B7E  uni4B7E,  CJK UNIFIED IDEOGRAPH-4B7E
        '19327' => '28506'            , # G+28506  U+4B7F  uni4B7F,  CJK UNIFIED IDEOGRAPH-4B7F
        '19328' => '28507'            , # G+28507  U+4B80  uni4B80,  CJK UNIFIED IDEOGRAPH-4B80
        '19329' => '28508'            , # G+28508  U+4B81  uni4B81,  CJK UNIFIED IDEOGRAPH-4B81
        '19330' => '28509'            , # G+28509  U+4B82  uni4B82,  CJK UNIFIED IDEOGRAPH-4B82
        '19331' => '28510'            , # G+28510  U+4B83  uni4B83,  CJK UNIFIED IDEOGRAPH-4B83
        '19332' => '28511'            , # G+28511  U+4B84  uni4B84,  CJK UNIFIED IDEOGRAPH-4B84
        '19333' => '28512'            , # G+28512  U+4B85  uni4B85,  CJK UNIFIED IDEOGRAPH-4B85
        '19334' => '28513'            , # G+28513  U+4B86  uni4B86,  CJK UNIFIED IDEOGRAPH-4B86
        '19335' => '28514'            , # G+28514  U+4B87  uni4B87,  CJK UNIFIED IDEOGRAPH-4B87
        '19336' => '28515'            , # G+28515  U+4B88  uni4B88,  CJK UNIFIED IDEOGRAPH-4B88
        '19337' => '28516'            , # G+28516  U+4B89  uni4B89,  CJK UNIFIED IDEOGRAPH-4B89
        '19338' => '28517'            , # G+28517  U+4B8A  uni4B8A,  CJK UNIFIED IDEOGRAPH-4B8A
        '19339' => '28518'            , # G+28518  U+4B8B  uni4B8B,  CJK UNIFIED IDEOGRAPH-4B8B
        '19340' => '28519'            , # G+28519  U+4B8C  uni4B8C,  CJK UNIFIED IDEOGRAPH-4B8C
        '19341' => '28520'            , # G+28520  U+4B8D  uni4B8D,  CJK UNIFIED IDEOGRAPH-4B8D
        '19342' => '28521'            , # G+28521  U+4B8E  uni4B8E,  CJK UNIFIED IDEOGRAPH-4B8E
        '19343' => '28522'            , # G+28522  U+4B8F  uni4B8F,  CJK UNIFIED IDEOGRAPH-4B8F
        '19344' => '28523'            , # G+28523  U+4B90  uni4B90,  CJK UNIFIED IDEOGRAPH-4B90
        '19345' => '28524'            , # G+28524  U+4B91  uni4B91,  CJK UNIFIED IDEOGRAPH-4B91
        '19346' => '28525'            , # G+28525  U+4B92  uni4B92,  CJK UNIFIED IDEOGRAPH-4B92
        '19347' => '28526'            , # G+28526  U+4B93  uni4B93,  CJK UNIFIED IDEOGRAPH-4B93
        '19348' => '28527'            , # G+28527  U+4B94  uni4B94,  CJK UNIFIED IDEOGRAPH-4B94
        '19349' => '28528'            , # G+28528  U+4B95  uni4B95,  CJK UNIFIED IDEOGRAPH-4B95
        '19350' => '28529'            , # G+28529  U+4B96  uni4B96,  CJK UNIFIED IDEOGRAPH-4B96
        '19351' => '28530'            , # G+28530  U+4B97  uni4B97,  CJK UNIFIED IDEOGRAPH-4B97
        '19352' => '28531'            , # G+28531  U+4B98  uni4B98,  CJK UNIFIED IDEOGRAPH-4B98
        '19353' => '28532'            , # G+28532  U+4B99  uni4B99,  CJK UNIFIED IDEOGRAPH-4B99
        '19354' => '28533'            , # G+28533  U+4B9A  uni4B9A,  CJK UNIFIED IDEOGRAPH-4B9A
        '19355' => '28534'            , # G+28534  U+4B9B  uni4B9B,  CJK UNIFIED IDEOGRAPH-4B9B
        '19356' => '28535'            , # G+28535  U+4B9C  uni4B9C,  CJK UNIFIED IDEOGRAPH-4B9C
        '19357' => '28536'            , # G+28536  U+4B9D  uni4B9D,  CJK UNIFIED IDEOGRAPH-4B9D
        '19358' => '28537'            , # G+28537  U+4B9E  uni4B9E,  CJK UNIFIED IDEOGRAPH-4B9E
        '19359' => '28538'            , # G+28538  U+4B9F  uni4B9F,  CJK UNIFIED IDEOGRAPH-4B9F
        '19360' => '28539'            , # G+28539  U+4BA0  uni4BA0,  CJK UNIFIED IDEOGRAPH-4BA0
        '19361' => '28540'            , # G+28540  U+4BA1  uni4BA1,  CJK UNIFIED IDEOGRAPH-4BA1
        '19362' => '28541'            , # G+28541  U+4BA2  uni4BA2,  CJK UNIFIED IDEOGRAPH-4BA2
        '19363' => '28542'            , # G+28542  U+4BA3  uni4BA3,  CJK UNIFIED IDEOGRAPH-4BA3
        '19364' => '28543'            , # G+28543  U+4BA4  uni4BA4,  CJK UNIFIED IDEOGRAPH-4BA4
        '19365' => '28544'            , # G+28544  U+4BA5  uni4BA5,  CJK UNIFIED IDEOGRAPH-4BA5
        '19366' => '28545'            , # G+28545  U+4BA6  uni4BA6,  CJK UNIFIED IDEOGRAPH-4BA6
        '19367' => '28546'            , # G+28546  U+4BA7  uni4BA7,  CJK UNIFIED IDEOGRAPH-4BA7
        '19368' => '28547'            , # G+28547  U+4BA8  uni4BA8,  CJK UNIFIED IDEOGRAPH-4BA8
        '19369' => '28548'            , # G+28548  U+4BA9  uni4BA9,  CJK UNIFIED IDEOGRAPH-4BA9
        '19370' => '28549'            , # G+28549  U+4BAA  uni4BAA,  CJK UNIFIED IDEOGRAPH-4BAA
        '19371' => '28550'            , # G+28550  U+4BAB  uni4BAB,  CJK UNIFIED IDEOGRAPH-4BAB
        '19372' => '28551'            , # G+28551  U+4BAC  uni4BAC,  CJK UNIFIED IDEOGRAPH-4BAC
        '19373' => '28552'            , # G+28552  U+4BAD  uni4BAD,  CJK UNIFIED IDEOGRAPH-4BAD
        '19374' => '28553'            , # G+28553  U+4BAE  uni4BAE,  CJK UNIFIED IDEOGRAPH-4BAE
        '19375' => '28554'            , # G+28554  U+4BAF  uni4BAF,  CJK UNIFIED IDEOGRAPH-4BAF
        '19376' => '28555'            , # G+28555  U+4BB0  uni4BB0,  CJK UNIFIED IDEOGRAPH-4BB0
        '19377' => '28556'            , # G+28556  U+4BB1  uni4BB1,  CJK UNIFIED IDEOGRAPH-4BB1
        '19378' => '28557'            , # G+28557  U+4BB2  uni4BB2,  CJK UNIFIED IDEOGRAPH-4BB2
        '19379' => '28558'            , # G+28558  U+4BB3  uni4BB3,  CJK UNIFIED IDEOGRAPH-4BB3
        '19380' => '28559'            , # G+28559  U+4BB4  uni4BB4,  CJK UNIFIED IDEOGRAPH-4BB4
        '19381' => '28560'            , # G+28560  U+4BB5  uni4BB5,  CJK UNIFIED IDEOGRAPH-4BB5
        '19382' => '28561'            , # G+28561  U+4BB6  uni4BB6,  CJK UNIFIED IDEOGRAPH-4BB6
        '19383' => '28562'            , # G+28562  U+4BB7  uni4BB7,  CJK UNIFIED IDEOGRAPH-4BB7
        '19384' => '28563'            , # G+28563  U+4BB8  uni4BB8,  CJK UNIFIED IDEOGRAPH-4BB8
        '19385' => '28564'            , # G+28564  U+4BB9  uni4BB9,  CJK UNIFIED IDEOGRAPH-4BB9
        '19386' => '28565'            , # G+28565  U+4BBA  uni4BBA,  CJK UNIFIED IDEOGRAPH-4BBA
        '19387' => '28566'            , # G+28566  U+4BBB  uni4BBB,  CJK UNIFIED IDEOGRAPH-4BBB
        '19388' => '28567'            , # G+28567  U+4BBC  uni4BBC,  CJK UNIFIED IDEOGRAPH-4BBC
        '19389' => '28568'            , # G+28568  U+4BBD  uni4BBD,  CJK UNIFIED IDEOGRAPH-4BBD
        '19390' => '28569'            , # G+28569  U+4BBE  uni4BBE,  CJK UNIFIED IDEOGRAPH-4BBE
        '19391' => '28570'            , # G+28570  U+4BBF  uni4BBF,  CJK UNIFIED IDEOGRAPH-4BBF
        '19392' => '28571'            , # G+28571  U+4BC0  uni4BC0,  CJK UNIFIED IDEOGRAPH-4BC0
        '19393' => '28572'            , # G+28572  U+4BC1  uni4BC1,  CJK UNIFIED IDEOGRAPH-4BC1
        '19394' => '28573'            , # G+28573  U+4BC2  uni4BC2,  CJK UNIFIED IDEOGRAPH-4BC2
        '19395' => '28574'            , # G+28574  U+4BC3  uni4BC3,  CJK UNIFIED IDEOGRAPH-4BC3
        '19396' => '28575'            , # G+28575  U+4BC4  uni4BC4,  CJK UNIFIED IDEOGRAPH-4BC4
        '19397' => '28576'            , # G+28576  U+4BC5  uni4BC5,  CJK UNIFIED IDEOGRAPH-4BC5
        '19398' => '28577'            , # G+28577  U+4BC6  uni4BC6,  CJK UNIFIED IDEOGRAPH-4BC6
        '19399' => '28578'            , # G+28578  U+4BC7  uni4BC7,  CJK UNIFIED IDEOGRAPH-4BC7
        '19400' => '28579'            , # G+28579  U+4BC8  uni4BC8,  CJK UNIFIED IDEOGRAPH-4BC8
        '19401' => '28580'            , # G+28580  U+4BC9  uni4BC9,  CJK UNIFIED IDEOGRAPH-4BC9
        '19402' => '28581'            , # G+28581  U+4BCA  uni4BCA,  CJK UNIFIED IDEOGRAPH-4BCA
        '19403' => '28582'            , # G+28582  U+4BCB  uni4BCB,  CJK UNIFIED IDEOGRAPH-4BCB
        '19404' => '28583'            , # G+28583  U+4BCC  uni4BCC,  CJK UNIFIED IDEOGRAPH-4BCC
        '19405' => '28584'            , # G+28584  U+4BCD  uni4BCD,  CJK UNIFIED IDEOGRAPH-4BCD
        '19406' => '28585'            , # G+28585  U+4BCE  uni4BCE,  CJK UNIFIED IDEOGRAPH-4BCE
        '19407' => '28586'            , # G+28586  U+4BCF  uni4BCF,  CJK UNIFIED IDEOGRAPH-4BCF
        '19408' => '28587'            , # G+28587  U+4BD0  uni4BD0,  CJK UNIFIED IDEOGRAPH-4BD0
        '19409' => '28588'            , # G+28588  U+4BD1  uni4BD1,  CJK UNIFIED IDEOGRAPH-4BD1
        '19410' => '28589'            , # G+28589  U+4BD2  uni4BD2,  CJK UNIFIED IDEOGRAPH-4BD2
        '19411' => '28590'            , # G+28590  U+4BD3  uni4BD3,  CJK UNIFIED IDEOGRAPH-4BD3
        '19412' => '28591'            , # G+28591  U+4BD4  uni4BD4,  CJK UNIFIED IDEOGRAPH-4BD4
        '19413' => '28592'            , # G+28592  U+4BD5  uni4BD5,  CJK UNIFIED IDEOGRAPH-4BD5
        '19414' => '28593'            , # G+28593  U+4BD6  uni4BD6,  CJK UNIFIED IDEOGRAPH-4BD6
        '19415' => '28594'            , # G+28594  U+4BD7  uni4BD7,  CJK UNIFIED IDEOGRAPH-4BD7
        '19416' => '28595'            , # G+28595  U+4BD8  uni4BD8,  CJK UNIFIED IDEOGRAPH-4BD8
        '19417' => '28596'            , # G+28596  U+4BD9  uni4BD9,  CJK UNIFIED IDEOGRAPH-4BD9
        '19418' => '28597'            , # G+28597  U+4BDA  uni4BDA,  CJK UNIFIED IDEOGRAPH-4BDA
        '19419' => '28598'            , # G+28598  U+4BDB  uni4BDB,  CJK UNIFIED IDEOGRAPH-4BDB
        '19420' => '28599'            , # G+28599  U+4BDC  uni4BDC,  CJK UNIFIED IDEOGRAPH-4BDC
        '19421' => '28600'            , # G+28600  U+4BDD  uni4BDD,  CJK UNIFIED IDEOGRAPH-4BDD
        '19422' => '28601'            , # G+28601  U+4BDE  uni4BDE,  CJK UNIFIED IDEOGRAPH-4BDE
        '19423' => '28602'            , # G+28602  U+4BDF  uni4BDF,  CJK UNIFIED IDEOGRAPH-4BDF
        '19424' => '28603'            , # G+28603  U+4BE0  uni4BE0,  CJK UNIFIED IDEOGRAPH-4BE0
        '19425' => '28604'            , # G+28604  U+4BE1  uni4BE1,  CJK UNIFIED IDEOGRAPH-4BE1
        '19426' => '28605'            , # G+28605  U+4BE2  uni4BE2,  CJK UNIFIED IDEOGRAPH-4BE2
        '19427' => '28606'            , # G+28606  U+4BE3  uni4BE3,  CJK UNIFIED IDEOGRAPH-4BE3
        '19428' => '28607'            , # G+28607  U+4BE4  uni4BE4,  CJK UNIFIED IDEOGRAPH-4BE4
        '19429' => '28608'            , # G+28608  U+4BE5  uni4BE5,  CJK UNIFIED IDEOGRAPH-4BE5
        '19430' => '28609'            , # G+28609  U+4BE6  uni4BE6,  CJK UNIFIED IDEOGRAPH-4BE6
        '19431' => '28610'            , # G+28610  U+4BE7  uni4BE7,  CJK UNIFIED IDEOGRAPH-4BE7
        '19432' => '28611'            , # G+28611  U+4BE8  uni4BE8,  CJK UNIFIED IDEOGRAPH-4BE8
        '19433' => '28612'            , # G+28612  U+4BE9  uni4BE9,  CJK UNIFIED IDEOGRAPH-4BE9
        '19434' => '28613'            , # G+28613  U+4BEA  uni4BEA,  CJK UNIFIED IDEOGRAPH-4BEA
        '19435' => '28614'            , # G+28614  U+4BEB  uni4BEB,  CJK UNIFIED IDEOGRAPH-4BEB
        '19436' => '28615'            , # G+28615  U+4BEC  uni4BEC,  CJK UNIFIED IDEOGRAPH-4BEC
        '19437' => '28616'            , # G+28616  U+4BED  uni4BED,  CJK UNIFIED IDEOGRAPH-4BED
        '19438' => '28617'            , # G+28617  U+4BEE  uni4BEE,  CJK UNIFIED IDEOGRAPH-4BEE
        '19439' => '28618'            , # G+28618  U+4BEF  uni4BEF,  CJK UNIFIED IDEOGRAPH-4BEF
        '19440' => '28619'            , # G+28619  U+4BF0  uni4BF0,  CJK UNIFIED IDEOGRAPH-4BF0
        '19441' => '28620'            , # G+28620  U+4BF1  uni4BF1,  CJK UNIFIED IDEOGRAPH-4BF1
        '19442' => '28621'            , # G+28621  U+4BF2  uni4BF2,  CJK UNIFIED IDEOGRAPH-4BF2
        '19443' => '28622'            , # G+28622  U+4BF3  uni4BF3,  CJK UNIFIED IDEOGRAPH-4BF3
        '19444' => '28623'            , # G+28623  U+4BF4  uni4BF4,  CJK UNIFIED IDEOGRAPH-4BF4
        '19445' => '28624'            , # G+28624  U+4BF5  uni4BF5,  CJK UNIFIED IDEOGRAPH-4BF5
        '19446' => '28625'            , # G+28625  U+4BF6  uni4BF6,  CJK UNIFIED IDEOGRAPH-4BF6
        '19447' => '28626'            , # G+28626  U+4BF7  uni4BF7,  CJK UNIFIED IDEOGRAPH-4BF7
        '19448' => '28627'            , # G+28627  U+4BF8  uni4BF8,  CJK UNIFIED IDEOGRAPH-4BF8
        '19449' => '28628'            , # G+28628  U+4BF9  uni4BF9,  CJK UNIFIED IDEOGRAPH-4BF9
        '19450' => '28629'            , # G+28629  U+4BFA  uni4BFA,  CJK UNIFIED IDEOGRAPH-4BFA
        '19451' => '28630'            , # G+28630  U+4BFB  uni4BFB,  CJK UNIFIED IDEOGRAPH-4BFB
        '19452' => '28631'            , # G+28631  U+4BFC  uni4BFC,  CJK UNIFIED IDEOGRAPH-4BFC
        '19453' => '28632'            , # G+28632  U+4BFD  uni4BFD,  CJK UNIFIED IDEOGRAPH-4BFD
        '19454' => '28633'            , # G+28633  U+4BFE  uni4BFE,  CJK UNIFIED IDEOGRAPH-4BFE
        '19455' => '28634'            , # G+28634  U+4BFF  uni4BFF,  CJK UNIFIED IDEOGRAPH-4BFF
        '19456' => '28635'            , # G+28635  U+4C00  uni4C00,  CJK UNIFIED IDEOGRAPH-4C00
        '19457' => '28636'            , # G+28636  U+4C01  uni4C01,  CJK UNIFIED IDEOGRAPH-4C01
        '19458' => '28637'            , # G+28637  U+4C02  uni4C02,  CJK UNIFIED IDEOGRAPH-4C02
        '19459' => '28638'            , # G+28638  U+4C03  uni4C03,  CJK UNIFIED IDEOGRAPH-4C03
        '19460' => '28639'            , # G+28639  U+4C04  uni4C04,  CJK UNIFIED IDEOGRAPH-4C04
        '19461' => '28640'            , # G+28640  U+4C05  uni4C05,  CJK UNIFIED IDEOGRAPH-4C05
        '19462' => '28641'            , # G+28641  U+4C06  uni4C06,  CJK UNIFIED IDEOGRAPH-4C06
        '19463' => '28642'            , # G+28642  U+4C07  uni4C07,  CJK UNIFIED IDEOGRAPH-4C07
        '19464' => '28643'            , # G+28643  U+4C08  uni4C08,  CJK UNIFIED IDEOGRAPH-4C08
        '19465' => '28644'            , # G+28644  U+4C09  uni4C09,  CJK UNIFIED IDEOGRAPH-4C09
        '19466' => '28645'            , # G+28645  U+4C0A  uni4C0A,  CJK UNIFIED IDEOGRAPH-4C0A
        '19467' => '28646'            , # G+28646  U+4C0B  uni4C0B,  CJK UNIFIED IDEOGRAPH-4C0B
        '19468' => '28647'            , # G+28647  U+4C0C  uni4C0C,  CJK UNIFIED IDEOGRAPH-4C0C
        '19469' => '28648'            , # G+28648  U+4C0D  uni4C0D,  CJK UNIFIED IDEOGRAPH-4C0D
        '19470' => '28649'            , # G+28649  U+4C0E  uni4C0E,  CJK UNIFIED IDEOGRAPH-4C0E
        '19471' => '28650'            , # G+28650  U+4C0F  uni4C0F,  CJK UNIFIED IDEOGRAPH-4C0F
        '19472' => '28651'            , # G+28651  U+4C10  uni4C10,  CJK UNIFIED IDEOGRAPH-4C10
        '19473' => '28652'            , # G+28652  U+4C11  uni4C11,  CJK UNIFIED IDEOGRAPH-4C11
        '19474' => '28653'            , # G+28653  U+4C12  uni4C12,  CJK UNIFIED IDEOGRAPH-4C12
        '19475' => '28654'            , # G+28654  U+4C13  uni4C13,  CJK UNIFIED IDEOGRAPH-4C13
        '19476' => '28655'            , # G+28655  U+4C14  uni4C14,  CJK UNIFIED IDEOGRAPH-4C14
        '19477' => '28656'            , # G+28656  U+4C15  uni4C15,  CJK UNIFIED IDEOGRAPH-4C15
        '19478' => '28657'            , # G+28657  U+4C16  uni4C16,  CJK UNIFIED IDEOGRAPH-4C16
        '19479' => '28658'            , # G+28658  U+4C17  uni4C17,  CJK UNIFIED IDEOGRAPH-4C17
        '19480' => '28659'            , # G+28659  U+4C18  uni4C18,  CJK UNIFIED IDEOGRAPH-4C18
        '19481' => '28660'            , # G+28660  U+4C19  uni4C19,  CJK UNIFIED IDEOGRAPH-4C19
        '19482' => '28661'            , # G+28661  U+4C1A  uni4C1A,  CJK UNIFIED IDEOGRAPH-4C1A
        '19483' => '28662'            , # G+28662  U+4C1B  uni4C1B,  CJK UNIFIED IDEOGRAPH-4C1B
        '19484' => '28663'            , # G+28663  U+4C1C  uni4C1C,  CJK UNIFIED IDEOGRAPH-4C1C
        '19485' => '28664'            , # G+28664  U+4C1D  uni4C1D,  CJK UNIFIED IDEOGRAPH-4C1D
        '19486' => '28665'            , # G+28665  U+4C1E  uni4C1E,  CJK UNIFIED IDEOGRAPH-4C1E
        '19487' => '28666'            , # G+28666  U+4C1F  uni4C1F,  CJK UNIFIED IDEOGRAPH-4C1F
        '19488' => '28667'            , # G+28667  U+4C20  uni4C20,  CJK UNIFIED IDEOGRAPH-4C20
        '19489' => '28668'            , # G+28668  U+4C21  uni4C21,  CJK UNIFIED IDEOGRAPH-4C21
        '19490' => '28669'            , # G+28669  U+4C22  uni4C22,  CJK UNIFIED IDEOGRAPH-4C22
        '19491' => '28670'            , # G+28670  U+4C23  uni4C23,  CJK UNIFIED IDEOGRAPH-4C23
        '19492' => '28671'            , # G+28671  U+4C24  uni4C24,  CJK UNIFIED IDEOGRAPH-4C24
        '19493' => '28672'            , # G+28672  U+4C25  uni4C25,  CJK UNIFIED IDEOGRAPH-4C25
        '19494' => '28673'            , # G+28673  U+4C26  uni4C26,  CJK UNIFIED IDEOGRAPH-4C26
        '19495' => '28674'            , # G+28674  U+4C27  uni4C27,  CJK UNIFIED IDEOGRAPH-4C27
        '19496' => '28675'            , # G+28675  U+4C28  uni4C28,  CJK UNIFIED IDEOGRAPH-4C28
        '19497' => '28676'            , # G+28676  U+4C29  uni4C29,  CJK UNIFIED IDEOGRAPH-4C29
        '19498' => '28677'            , # G+28677  U+4C2A  uni4C2A,  CJK UNIFIED IDEOGRAPH-4C2A
        '19499' => '28678'            , # G+28678  U+4C2B  uni4C2B,  CJK UNIFIED IDEOGRAPH-4C2B
        '19500' => '28679'            , # G+28679  U+4C2C  uni4C2C,  CJK UNIFIED IDEOGRAPH-4C2C
        '19501' => '28680'            , # G+28680  U+4C2D  uni4C2D,  CJK UNIFIED IDEOGRAPH-4C2D
        '19502' => '28681'            , # G+28681  U+4C2E  uni4C2E,  CJK UNIFIED IDEOGRAPH-4C2E
        '19503' => '28682'            , # G+28682  U+4C2F  uni4C2F,  CJK UNIFIED IDEOGRAPH-4C2F
        '19504' => '28683'            , # G+28683  U+4C30  uni4C30,  CJK UNIFIED IDEOGRAPH-4C30
        '19505' => '28684'            , # G+28684  U+4C31  uni4C31,  CJK UNIFIED IDEOGRAPH-4C31
        '19506' => '28685'            , # G+28685  U+4C32  uni4C32,  CJK UNIFIED IDEOGRAPH-4C32
        '19507' => '28686'            , # G+28686  U+4C33  uni4C33,  CJK UNIFIED IDEOGRAPH-4C33
        '19508' => '28687'            , # G+28687  U+4C34  uni4C34,  CJK UNIFIED IDEOGRAPH-4C34
        '19509' => '28688'            , # G+28688  U+4C35  uni4C35,  CJK UNIFIED IDEOGRAPH-4C35
        '19510' => '28689'            , # G+28689  U+4C36  uni4C36,  CJK UNIFIED IDEOGRAPH-4C36
        '19511' => '28690'            , # G+28690  U+4C37  uni4C37,  CJK UNIFIED IDEOGRAPH-4C37
        '19512' => '28691'            , # G+28691  U+4C38  uni4C38,  CJK UNIFIED IDEOGRAPH-4C38
        '19513' => '28692'            , # G+28692  U+4C39  uni4C39,  CJK UNIFIED IDEOGRAPH-4C39
        '19514' => '28693'            , # G+28693  U+4C3A  uni4C3A,  CJK UNIFIED IDEOGRAPH-4C3A
        '19515' => '28694'            , # G+28694  U+4C3B  uni4C3B,  CJK UNIFIED IDEOGRAPH-4C3B
        '19516' => '28695'            , # G+28695  U+4C3C  uni4C3C,  CJK UNIFIED IDEOGRAPH-4C3C
        '19517' => '28696'            , # G+28696  U+4C3D  uni4C3D,  CJK UNIFIED IDEOGRAPH-4C3D
        '19518' => '28697'            , # G+28697  U+4C3E  uni4C3E,  CJK UNIFIED IDEOGRAPH-4C3E
        '19519' => '28698'            , # G+28698  U+4C3F  uni4C3F,  CJK UNIFIED IDEOGRAPH-4C3F
        '19520' => '28699'            , # G+28699  U+4C40  uni4C40,  CJK UNIFIED IDEOGRAPH-4C40
        '19521' => '28700'            , # G+28700  U+4C41  uni4C41,  CJK UNIFIED IDEOGRAPH-4C41
        '19522' => '28701'            , # G+28701  U+4C42  uni4C42,  CJK UNIFIED IDEOGRAPH-4C42
        '19523' => '28702'            , # G+28702  U+4C43  uni4C43,  CJK UNIFIED IDEOGRAPH-4C43
        '19524' => '28703'            , # G+28703  U+4C44  uni4C44,  CJK UNIFIED IDEOGRAPH-4C44
        '19525' => '28704'            , # G+28704  U+4C45  uni4C45,  CJK UNIFIED IDEOGRAPH-4C45
        '19526' => '28705'            , # G+28705  U+4C46  uni4C46,  CJK UNIFIED IDEOGRAPH-4C46
        '19527' => '28706'            , # G+28706  U+4C47  uni4C47,  CJK UNIFIED IDEOGRAPH-4C47
        '19528' => '28707'            , # G+28707  U+4C48  uni4C48,  CJK UNIFIED IDEOGRAPH-4C48
        '19529' => '28708'            , # G+28708  U+4C49  uni4C49,  CJK UNIFIED IDEOGRAPH-4C49
        '19530' => '28709'            , # G+28709  U+4C4A  uni4C4A,  CJK UNIFIED IDEOGRAPH-4C4A
        '19531' => '28710'            , # G+28710  U+4C4B  uni4C4B,  CJK UNIFIED IDEOGRAPH-4C4B
        '19532' => '28711'            , # G+28711  U+4C4C  uni4C4C,  CJK UNIFIED IDEOGRAPH-4C4C
        '19533' => '28712'            , # G+28712  U+4C4D  uni4C4D,  CJK UNIFIED IDEOGRAPH-4C4D
        '19534' => '28713'            , # G+28713  U+4C4E  uni4C4E,  CJK UNIFIED IDEOGRAPH-4C4E
        '19535' => '28714'            , # G+28714  U+4C4F  uni4C4F,  CJK UNIFIED IDEOGRAPH-4C4F
        '19536' => '28715'            , # G+28715  U+4C50  uni4C50,  CJK UNIFIED IDEOGRAPH-4C50
        '19537' => '28716'            , # G+28716  U+4C51  uni4C51,  CJK UNIFIED IDEOGRAPH-4C51
        '19538' => '28717'            , # G+28717  U+4C52  uni4C52,  CJK UNIFIED IDEOGRAPH-4C52
        '19539' => '28718'            , # G+28718  U+4C53  uni4C53,  CJK UNIFIED IDEOGRAPH-4C53
        '19540' => '28719'            , # G+28719  U+4C54  uni4C54,  CJK UNIFIED IDEOGRAPH-4C54
        '19541' => '28720'            , # G+28720  U+4C55  uni4C55,  CJK UNIFIED IDEOGRAPH-4C55
        '19542' => '28721'            , # G+28721  U+4C56  uni4C56,  CJK UNIFIED IDEOGRAPH-4C56
        '19543' => '28722'            , # G+28722  U+4C57  uni4C57,  CJK UNIFIED IDEOGRAPH-4C57
        '19544' => '28723'            , # G+28723  U+4C58  uni4C58,  CJK UNIFIED IDEOGRAPH-4C58
        '19545' => '28724'            , # G+28724  U+4C59  uni4C59,  CJK UNIFIED IDEOGRAPH-4C59
        '19546' => '28725'            , # G+28725  U+4C5A  uni4C5A,  CJK UNIFIED IDEOGRAPH-4C5A
        '19547' => '28726'            , # G+28726  U+4C5B  uni4C5B,  CJK UNIFIED IDEOGRAPH-4C5B
        '19548' => '28727'            , # G+28727  U+4C5C  uni4C5C,  CJK UNIFIED IDEOGRAPH-4C5C
        '19549' => '28728'            , # G+28728  U+4C5D  uni4C5D,  CJK UNIFIED IDEOGRAPH-4C5D
        '19550' => '28729'            , # G+28729  U+4C5E  uni4C5E,  CJK UNIFIED IDEOGRAPH-4C5E
        '19551' => '28730'            , # G+28730  U+4C5F  uni4C5F,  CJK UNIFIED IDEOGRAPH-4C5F
        '19552' => '28731'            , # G+28731  U+4C60  uni4C60,  CJK UNIFIED IDEOGRAPH-4C60
        '19553' => '28732'            , # G+28732  U+4C61  uni4C61,  CJK UNIFIED IDEOGRAPH-4C61
        '19554' => '28733'            , # G+28733  U+4C62  uni4C62,  CJK UNIFIED IDEOGRAPH-4C62
        '19555' => '28734'            , # G+28734  U+4C63  uni4C63,  CJK UNIFIED IDEOGRAPH-4C63
        '19556' => '28735'            , # G+28735  U+4C64  uni4C64,  CJK UNIFIED IDEOGRAPH-4C64
        '19557' => '28736'            , # G+28736  U+4C65  uni4C65,  CJK UNIFIED IDEOGRAPH-4C65
        '19558' => '28737'            , # G+28737  U+4C66  uni4C66,  CJK UNIFIED IDEOGRAPH-4C66
        '19559' => '28738'            , # G+28738  U+4C67  uni4C67,  CJK UNIFIED IDEOGRAPH-4C67
        '19560' => '28739'            , # G+28739  U+4C68  uni4C68,  CJK UNIFIED IDEOGRAPH-4C68
        '19561' => '28740'            , # G+28740  U+4C69  uni4C69,  CJK UNIFIED IDEOGRAPH-4C69
        '19562' => '28741'            , # G+28741  U+4C6A  uni4C6A,  CJK UNIFIED IDEOGRAPH-4C6A
        '19563' => '28742'            , # G+28742  U+4C6B  uni4C6B,  CJK UNIFIED IDEOGRAPH-4C6B
        '19564' => '28743'            , # G+28743  U+4C6C  uni4C6C,  CJK UNIFIED IDEOGRAPH-4C6C
        '19565' => '28744'            , # G+28744  U+4C6D  uni4C6D,  CJK UNIFIED IDEOGRAPH-4C6D
        '19566' => '28745'            , # G+28745  U+4C6E  uni4C6E,  CJK UNIFIED IDEOGRAPH-4C6E
        '19567' => '28746'            , # G+28746  U+4C6F  uni4C6F,  CJK UNIFIED IDEOGRAPH-4C6F
        '19568' => '28747'            , # G+28747  U+4C70  uni4C70,  CJK UNIFIED IDEOGRAPH-4C70
        '19569' => '28748'            , # G+28748  U+4C71  uni4C71,  CJK UNIFIED IDEOGRAPH-4C71
        '19570' => '28749'            , # G+28749  U+4C72  uni4C72,  CJK UNIFIED IDEOGRAPH-4C72
        '19571' => '28750'            , # G+28750  U+4C73  uni4C73,  CJK UNIFIED IDEOGRAPH-4C73
        '19572' => '28751'            , # G+28751  U+4C74  uni4C74,  CJK UNIFIED IDEOGRAPH-4C74
        '19573' => '28752'            , # G+28752  U+4C75  uni4C75,  CJK UNIFIED IDEOGRAPH-4C75
        '19574' => '28753'            , # G+28753  U+4C76  uni4C76,  CJK UNIFIED IDEOGRAPH-4C76
        '19575' => '22116'            , # G+22116  U+4C77  uni4C77,  CJK UNIFIED IDEOGRAPH-4C77
        '19576' => '28754'            , # G+28754  U+4C78  uni4C78,  CJK UNIFIED IDEOGRAPH-4C78
        '19577' => '28755'            , # G+28755  U+4C79  uni4C79,  CJK UNIFIED IDEOGRAPH-4C79
        '19578' => '28756'            , # G+28756  U+4C7A  uni4C7A,  CJK UNIFIED IDEOGRAPH-4C7A
        '19579' => '28757'            , # G+28757  U+4C7B  uni4C7B,  CJK UNIFIED IDEOGRAPH-4C7B
        '19580' => '28758'            , # G+28758  U+4C7C  uni4C7C,  CJK UNIFIED IDEOGRAPH-4C7C
        '19581' => '28759'            , # G+28759  U+4C7D  uni4C7D,  CJK UNIFIED IDEOGRAPH-4C7D
        '19582' => '28760'            , # G+28760  U+4C7E  uni4C7E,  CJK UNIFIED IDEOGRAPH-4C7E
        '19583' => '28761'            , # G+28761  U+4C7F  uni4C7F,  CJK UNIFIED IDEOGRAPH-4C7F
        '19584' => '28762'            , # G+28762  U+4C80  uni4C80,  CJK UNIFIED IDEOGRAPH-4C80
        '19585' => '28763'            , # G+28763  U+4C81  uni4C81,  CJK UNIFIED IDEOGRAPH-4C81
        '19586' => '28764'            , # G+28764  U+4C82  uni4C82,  CJK UNIFIED IDEOGRAPH-4C82
        '19587' => '28765'            , # G+28765  U+4C83  uni4C83,  CJK UNIFIED IDEOGRAPH-4C83
        '19588' => '28766'            , # G+28766  U+4C84  uni4C84,  CJK UNIFIED IDEOGRAPH-4C84
        '19589' => '28767'            , # G+28767  U+4C85  uni4C85,  CJK UNIFIED IDEOGRAPH-4C85
        '19590' => '28768'            , # G+28768  U+4C86  uni4C86,  CJK UNIFIED IDEOGRAPH-4C86
        '19591' => '28769'            , # G+28769  U+4C87  uni4C87,  CJK UNIFIED IDEOGRAPH-4C87
        '19592' => '28770'            , # G+28770  U+4C88  uni4C88,  CJK UNIFIED IDEOGRAPH-4C88
        '19593' => '28771'            , # G+28771  U+4C89  uni4C89,  CJK UNIFIED IDEOGRAPH-4C89
        '19594' => '28772'            , # G+28772  U+4C8A  uni4C8A,  CJK UNIFIED IDEOGRAPH-4C8A
        '19595' => '28773'            , # G+28773  U+4C8B  uni4C8B,  CJK UNIFIED IDEOGRAPH-4C8B
        '19596' => '28774'            , # G+28774  U+4C8C  uni4C8C,  CJK UNIFIED IDEOGRAPH-4C8C
        '19597' => '28775'            , # G+28775  U+4C8D  uni4C8D,  CJK UNIFIED IDEOGRAPH-4C8D
        '19598' => '28776'            , # G+28776  U+4C8E  uni4C8E,  CJK UNIFIED IDEOGRAPH-4C8E
        '19599' => '28777'            , # G+28777  U+4C8F  uni4C8F,  CJK UNIFIED IDEOGRAPH-4C8F
        '19600' => '28778'            , # G+28778  U+4C90  uni4C90,  CJK UNIFIED IDEOGRAPH-4C90
        '19601' => '28779'            , # G+28779  U+4C91  uni4C91,  CJK UNIFIED IDEOGRAPH-4C91
        '19602' => '28780'            , # G+28780  U+4C92  uni4C92,  CJK UNIFIED IDEOGRAPH-4C92
        '19603' => '28781'            , # G+28781  U+4C93  uni4C93,  CJK UNIFIED IDEOGRAPH-4C93
        '19604' => '28782'            , # G+28782  U+4C94  uni4C94,  CJK UNIFIED IDEOGRAPH-4C94
        '19605' => '28783'            , # G+28783  U+4C95  uni4C95,  CJK UNIFIED IDEOGRAPH-4C95
        '19606' => '28784'            , # G+28784  U+4C96  uni4C96,  CJK UNIFIED IDEOGRAPH-4C96
        '19607' => '28785'            , # G+28785  U+4C97  uni4C97,  CJK UNIFIED IDEOGRAPH-4C97
        '19608' => '28786'            , # G+28786  U+4C98  uni4C98,  CJK UNIFIED IDEOGRAPH-4C98
        '19609' => '28787'            , # G+28787  U+4C99  uni4C99,  CJK UNIFIED IDEOGRAPH-4C99
        '19610' => '28788'            , # G+28788  U+4C9A  uni4C9A,  CJK UNIFIED IDEOGRAPH-4C9A
        '19611' => '28789'            , # G+28789  U+4C9B  uni4C9B,  CJK UNIFIED IDEOGRAPH-4C9B
        '19612' => '28790'            , # G+28790  U+4C9C  uni4C9C,  CJK UNIFIED IDEOGRAPH-4C9C
        '19613' => '28791'            , # G+28791  U+4C9D  uni4C9D,  CJK UNIFIED IDEOGRAPH-4C9D
        '19614' => '28792'            , # G+28792  U+4C9E  uni4C9E,  CJK UNIFIED IDEOGRAPH-4C9E
        '19615' => '22113'            , # G+22113  U+4C9F  uni4C9F,  CJK UNIFIED IDEOGRAPH-4C9F
        '19616' => '22114'            , # G+22114  U+4CA0  uni4CA0,  CJK UNIFIED IDEOGRAPH-4CA0
        '19617' => '22115'            , # G+22115  U+4CA1  uni4CA1,  CJK UNIFIED IDEOGRAPH-4CA1
        '19618' => '22117'            , # G+22117  U+4CA2  uni4CA2,  CJK UNIFIED IDEOGRAPH-4CA2
        '19619' => '22112'            , # G+22112  U+4CA3  uni4CA3,  CJK UNIFIED IDEOGRAPH-4CA3
        '19620' => '28793'            , # G+28793  U+4CA4  uni4CA4,  CJK UNIFIED IDEOGRAPH-4CA4
        '19621' => '28794'            , # G+28794  U+4CA5  uni4CA5,  CJK UNIFIED IDEOGRAPH-4CA5
        '19622' => '28795'            , # G+28795  U+4CA6  uni4CA6,  CJK UNIFIED IDEOGRAPH-4CA6
        '19623' => '28796'            , # G+28796  U+4CA7  uni4CA7,  CJK UNIFIED IDEOGRAPH-4CA7
        '19624' => '28797'            , # G+28797  U+4CA8  uni4CA8,  CJK UNIFIED IDEOGRAPH-4CA8
        '19625' => '28798'            , # G+28798  U+4CA9  uni4CA9,  CJK UNIFIED IDEOGRAPH-4CA9
        '19626' => '28799'            , # G+28799  U+4CAA  uni4CAA,  CJK UNIFIED IDEOGRAPH-4CAA
        '19627' => '28800'            , # G+28800  U+4CAB  uni4CAB,  CJK UNIFIED IDEOGRAPH-4CAB
        '19628' => '28801'            , # G+28801  U+4CAC  uni4CAC,  CJK UNIFIED IDEOGRAPH-4CAC
        '19629' => '28802'            , # G+28802  U+4CAD  uni4CAD,  CJK UNIFIED IDEOGRAPH-4CAD
        '19630' => '28803'            , # G+28803  U+4CAE  uni4CAE,  CJK UNIFIED IDEOGRAPH-4CAE
        '19631' => '28804'            , # G+28804  U+4CAF  uni4CAF,  CJK UNIFIED IDEOGRAPH-4CAF
        '19632' => '28805'            , # G+28805  U+4CB0  uni4CB0,  CJK UNIFIED IDEOGRAPH-4CB0
        '19633' => '28806'            , # G+28806  U+4CB1  uni4CB1,  CJK UNIFIED IDEOGRAPH-4CB1
        '19634' => '28807'            , # G+28807  U+4CB2  uni4CB2,  CJK UNIFIED IDEOGRAPH-4CB2
        '19635' => '28808'            , # G+28808  U+4CB3  uni4CB3,  CJK UNIFIED IDEOGRAPH-4CB3
        '19636' => '28809'            , # G+28809  U+4CB4  uni4CB4,  CJK UNIFIED IDEOGRAPH-4CB4
        '19637' => '28810'            , # G+28810  U+4CB5  uni4CB5,  CJK UNIFIED IDEOGRAPH-4CB5
        '19638' => '28811'            , # G+28811  U+4CB6  uni4CB6,  CJK UNIFIED IDEOGRAPH-4CB6
        '19639' => '28812'            , # G+28812  U+4CB7  uni4CB7,  CJK UNIFIED IDEOGRAPH-4CB7
        '19640' => '28813'            , # G+28813  U+4CB8  uni4CB8,  CJK UNIFIED IDEOGRAPH-4CB8
        '19641' => '28814'            , # G+28814  U+4CB9  uni4CB9,  CJK UNIFIED IDEOGRAPH-4CB9
        '19642' => '28815'            , # G+28815  U+4CBA  uni4CBA,  CJK UNIFIED IDEOGRAPH-4CBA
        '19643' => '28816'            , # G+28816  U+4CBB  uni4CBB,  CJK UNIFIED IDEOGRAPH-4CBB
        '19644' => '28817'            , # G+28817  U+4CBC  uni4CBC,  CJK UNIFIED IDEOGRAPH-4CBC
        '19645' => '28818'            , # G+28818  U+4CBD  uni4CBD,  CJK UNIFIED IDEOGRAPH-4CBD
        '19646' => '28819'            , # G+28819  U+4CBE  uni4CBE,  CJK UNIFIED IDEOGRAPH-4CBE
        '19647' => '28820'            , # G+28820  U+4CBF  uni4CBF,  CJK UNIFIED IDEOGRAPH-4CBF
        '19648' => '28821'            , # G+28821  U+4CC0  uni4CC0,  CJK UNIFIED IDEOGRAPH-4CC0
        '19649' => '28822'            , # G+28822  U+4CC1  uni4CC1,  CJK UNIFIED IDEOGRAPH-4CC1
        '19650' => '28823'            , # G+28823  U+4CC2  uni4CC2,  CJK UNIFIED IDEOGRAPH-4CC2
        '19651' => '28824'            , # G+28824  U+4CC3  uni4CC3,  CJK UNIFIED IDEOGRAPH-4CC3
        '19652' => '28825'            , # G+28825  U+4CC4  uni4CC4,  CJK UNIFIED IDEOGRAPH-4CC4
        '19653' => '28826'            , # G+28826  U+4CC5  uni4CC5,  CJK UNIFIED IDEOGRAPH-4CC5
        '19654' => '28827'            , # G+28827  U+4CC6  uni4CC6,  CJK UNIFIED IDEOGRAPH-4CC6
        '19655' => '28828'            , # G+28828  U+4CC7  uni4CC7,  CJK UNIFIED IDEOGRAPH-4CC7
        '19656' => '28829'            , # G+28829  U+4CC8  uni4CC8,  CJK UNIFIED IDEOGRAPH-4CC8
        '19657' => '28830'            , # G+28830  U+4CC9  uni4CC9,  CJK UNIFIED IDEOGRAPH-4CC9
        '19658' => '28831'            , # G+28831  U+4CCA  uni4CCA,  CJK UNIFIED IDEOGRAPH-4CCA
        '19659' => '28832'            , # G+28832  U+4CCB  uni4CCB,  CJK UNIFIED IDEOGRAPH-4CCB
        '19660' => '28833'            , # G+28833  U+4CCC  uni4CCC,  CJK UNIFIED IDEOGRAPH-4CCC
        '19661' => '28834'            , # G+28834  U+4CCD  uni4CCD,  CJK UNIFIED IDEOGRAPH-4CCD
        '19662' => '28835'            , # G+28835  U+4CCE  uni4CCE,  CJK UNIFIED IDEOGRAPH-4CCE
        '19663' => '28836'            , # G+28836  U+4CCF  uni4CCF,  CJK UNIFIED IDEOGRAPH-4CCF
        '19664' => '28837'            , # G+28837  U+4CD0  uni4CD0,  CJK UNIFIED IDEOGRAPH-4CD0
        '19665' => '28838'            , # G+28838  U+4CD1  uni4CD1,  CJK UNIFIED IDEOGRAPH-4CD1
        '19666' => '28839'            , # G+28839  U+4CD2  uni4CD2,  CJK UNIFIED IDEOGRAPH-4CD2
        '19667' => '28840'            , # G+28840  U+4CD3  uni4CD3,  CJK UNIFIED IDEOGRAPH-4CD3
        '19668' => '28841'            , # G+28841  U+4CD4  uni4CD4,  CJK UNIFIED IDEOGRAPH-4CD4
        '19669' => '28842'            , # G+28842  U+4CD5  uni4CD5,  CJK UNIFIED IDEOGRAPH-4CD5
        '19670' => '28843'            , # G+28843  U+4CD6  uni4CD6,  CJK UNIFIED IDEOGRAPH-4CD6
        '19671' => '28844'            , # G+28844  U+4CD7  uni4CD7,  CJK UNIFIED IDEOGRAPH-4CD7
        '19672' => '28845'            , # G+28845  U+4CD8  uni4CD8,  CJK UNIFIED IDEOGRAPH-4CD8
        '19673' => '28846'            , # G+28846  U+4CD9  uni4CD9,  CJK UNIFIED IDEOGRAPH-4CD9
        '19674' => '28847'            , # G+28847  U+4CDA  uni4CDA,  CJK UNIFIED IDEOGRAPH-4CDA
        '19675' => '28848'            , # G+28848  U+4CDB  uni4CDB,  CJK UNIFIED IDEOGRAPH-4CDB
        '19676' => '28849'            , # G+28849  U+4CDC  uni4CDC,  CJK UNIFIED IDEOGRAPH-4CDC
        '19677' => '28850'            , # G+28850  U+4CDD  uni4CDD,  CJK UNIFIED IDEOGRAPH-4CDD
        '19678' => '28851'            , # G+28851  U+4CDE  uni4CDE,  CJK UNIFIED IDEOGRAPH-4CDE
        '19679' => '28852'            , # G+28852  U+4CDF  uni4CDF,  CJK UNIFIED IDEOGRAPH-4CDF
        '19680' => '28853'            , # G+28853  U+4CE0  uni4CE0,  CJK UNIFIED IDEOGRAPH-4CE0
        '19681' => '28854'            , # G+28854  U+4CE1  uni4CE1,  CJK UNIFIED IDEOGRAPH-4CE1
        '19682' => '28855'            , # G+28855  U+4CE2  uni4CE2,  CJK UNIFIED IDEOGRAPH-4CE2
        '19683' => '28856'            , # G+28856  U+4CE3  uni4CE3,  CJK UNIFIED IDEOGRAPH-4CE3
        '19684' => '28857'            , # G+28857  U+4CE4  uni4CE4,  CJK UNIFIED IDEOGRAPH-4CE4
        '19685' => '28858'            , # G+28858  U+4CE5  uni4CE5,  CJK UNIFIED IDEOGRAPH-4CE5
        '19686' => '28859'            , # G+28859  U+4CE6  uni4CE6,  CJK UNIFIED IDEOGRAPH-4CE6
        '19687' => '28860'            , # G+28860  U+4CE7  uni4CE7,  CJK UNIFIED IDEOGRAPH-4CE7
        '19688' => '28861'            , # G+28861  U+4CE8  uni4CE8,  CJK UNIFIED IDEOGRAPH-4CE8
        '19689' => '28862'            , # G+28862  U+4CE9  uni4CE9,  CJK UNIFIED IDEOGRAPH-4CE9
        '19690' => '28863'            , # G+28863  U+4CEA  uni4CEA,  CJK UNIFIED IDEOGRAPH-4CEA
        '19691' => '28864'            , # G+28864  U+4CEB  uni4CEB,  CJK UNIFIED IDEOGRAPH-4CEB
        '19692' => '28865'            , # G+28865  U+4CEC  uni4CEC,  CJK UNIFIED IDEOGRAPH-4CEC
        '19693' => '28866'            , # G+28866  U+4CED  uni4CED,  CJK UNIFIED IDEOGRAPH-4CED
        '19694' => '28867'            , # G+28867  U+4CEE  uni4CEE,  CJK UNIFIED IDEOGRAPH-4CEE
        '19695' => '28868'            , # G+28868  U+4CEF  uni4CEF,  CJK UNIFIED IDEOGRAPH-4CEF
        '19696' => '28869'            , # G+28869  U+4CF0  uni4CF0,  CJK UNIFIED IDEOGRAPH-4CF0
        '19697' => '28870'            , # G+28870  U+4CF1  uni4CF1,  CJK UNIFIED IDEOGRAPH-4CF1
        '19698' => '28871'            , # G+28871  U+4CF2  uni4CF2,  CJK UNIFIED IDEOGRAPH-4CF2
        '19699' => '28872'            , # G+28872  U+4CF3  uni4CF3,  CJK UNIFIED IDEOGRAPH-4CF3
        '19700' => '28873'            , # G+28873  U+4CF4  uni4CF4,  CJK UNIFIED IDEOGRAPH-4CF4
        '19701' => '28874'            , # G+28874  U+4CF5  uni4CF5,  CJK UNIFIED IDEOGRAPH-4CF5
        '19702' => '28875'            , # G+28875  U+4CF6  uni4CF6,  CJK UNIFIED IDEOGRAPH-4CF6
        '19703' => '28876'            , # G+28876  U+4CF7  uni4CF7,  CJK UNIFIED IDEOGRAPH-4CF7
        '19704' => '28877'            , # G+28877  U+4CF8  uni4CF8,  CJK UNIFIED IDEOGRAPH-4CF8
        '19705' => '28878'            , # G+28878  U+4CF9  uni4CF9,  CJK UNIFIED IDEOGRAPH-4CF9
        '19706' => '28879'            , # G+28879  U+4CFA  uni4CFA,  CJK UNIFIED IDEOGRAPH-4CFA
        '19707' => '28880'            , # G+28880  U+4CFB  uni4CFB,  CJK UNIFIED IDEOGRAPH-4CFB
        '19708' => '28881'            , # G+28881  U+4CFC  uni4CFC,  CJK UNIFIED IDEOGRAPH-4CFC
        '19709' => '28882'            , # G+28882  U+4CFD  uni4CFD,  CJK UNIFIED IDEOGRAPH-4CFD
        '19710' => '28883'            , # G+28883  U+4CFE  uni4CFE,  CJK UNIFIED IDEOGRAPH-4CFE
        '19711' => '28884'            , # G+28884  U+4CFF  uni4CFF,  CJK UNIFIED IDEOGRAPH-4CFF
        '19712' => '28885'            , # G+28885  U+4D00  uni4D00,  CJK UNIFIED IDEOGRAPH-4D00
        '19713' => '28886'            , # G+28886  U+4D01  uni4D01,  CJK UNIFIED IDEOGRAPH-4D01
        '19714' => '28887'            , # G+28887  U+4D02  uni4D02,  CJK UNIFIED IDEOGRAPH-4D02
        '19715' => '28888'            , # G+28888  U+4D03  uni4D03,  CJK UNIFIED IDEOGRAPH-4D03
        '19716' => '28889'            , # G+28889  U+4D04  uni4D04,  CJK UNIFIED IDEOGRAPH-4D04
        '19717' => '28890'            , # G+28890  U+4D05  uni4D05,  CJK UNIFIED IDEOGRAPH-4D05
        '19718' => '28891'            , # G+28891  U+4D06  uni4D06,  CJK UNIFIED IDEOGRAPH-4D06
        '19719' => '28892'            , # G+28892  U+4D07  uni4D07,  CJK UNIFIED IDEOGRAPH-4D07
        '19720' => '28893'            , # G+28893  U+4D08  uni4D08,  CJK UNIFIED IDEOGRAPH-4D08
        '19721' => '28894'            , # G+28894  U+4D09  uni4D09,  CJK UNIFIED IDEOGRAPH-4D09
        '19722' => '28895'            , # G+28895  U+4D0A  uni4D0A,  CJK UNIFIED IDEOGRAPH-4D0A
        '19723' => '28896'            , # G+28896  U+4D0B  uni4D0B,  CJK UNIFIED IDEOGRAPH-4D0B
        '19724' => '28897'            , # G+28897  U+4D0C  uni4D0C,  CJK UNIFIED IDEOGRAPH-4D0C
        '19725' => '28898'            , # G+28898  U+4D0D  uni4D0D,  CJK UNIFIED IDEOGRAPH-4D0D
        '19726' => '28899'            , # G+28899  U+4D0E  uni4D0E,  CJK UNIFIED IDEOGRAPH-4D0E
        '19727' => '28900'            , # G+28900  U+4D0F  uni4D0F,  CJK UNIFIED IDEOGRAPH-4D0F
        '19728' => '28901'            , # G+28901  U+4D10  uni4D10,  CJK UNIFIED IDEOGRAPH-4D10
        '19729' => '28902'            , # G+28902  U+4D11  uni4D11,  CJK UNIFIED IDEOGRAPH-4D11
        '19730' => '28903'            , # G+28903  U+4D12  uni4D12,  CJK UNIFIED IDEOGRAPH-4D12
        '19731' => '22118'            , # G+22118  U+4D13  uni4D13,  CJK UNIFIED IDEOGRAPH-4D13
        '19732' => '22119'            , # G+22119  U+4D14  uni4D14,  CJK UNIFIED IDEOGRAPH-4D14
        '19733' => '22120'            , # G+22120  U+4D15  uni4D15,  CJK UNIFIED IDEOGRAPH-4D15
        '19734' => '22121'            , # G+22121  U+4D16  uni4D16,  CJK UNIFIED IDEOGRAPH-4D16
        '19735' => '22122'            , # G+22122  U+4D17  uni4D17,  CJK UNIFIED IDEOGRAPH-4D17
        '19736' => '22123'            , # G+22123  U+4D18  uni4D18,  CJK UNIFIED IDEOGRAPH-4D18
        '19737' => '22124'            , # G+22124  U+4D19  uni4D19,  CJK UNIFIED IDEOGRAPH-4D19
        '19738' => '28904'            , # G+28904  U+4D1A  uni4D1A,  CJK UNIFIED IDEOGRAPH-4D1A
        '19739' => '28905'            , # G+28905  U+4D1B  uni4D1B,  CJK UNIFIED IDEOGRAPH-4D1B
        '19740' => '28906'            , # G+28906  U+4D1C  uni4D1C,  CJK UNIFIED IDEOGRAPH-4D1C
        '19741' => '28907'            , # G+28907  U+4D1D  uni4D1D,  CJK UNIFIED IDEOGRAPH-4D1D
        '19742' => '28908'            , # G+28908  U+4D1E  uni4D1E,  CJK UNIFIED IDEOGRAPH-4D1E
        '19743' => '28909'            , # G+28909  U+4D1F  uni4D1F,  CJK UNIFIED IDEOGRAPH-4D1F
        '19744' => '28910'            , # G+28910  U+4D20  uni4D20,  CJK UNIFIED IDEOGRAPH-4D20
        '19745' => '28911'            , # G+28911  U+4D21  uni4D21,  CJK UNIFIED IDEOGRAPH-4D21
        '19746' => '28912'            , # G+28912  U+4D22  uni4D22,  CJK UNIFIED IDEOGRAPH-4D22
        '19747' => '28913'            , # G+28913  U+4D23  uni4D23,  CJK UNIFIED IDEOGRAPH-4D23
        '19748' => '28914'            , # G+28914  U+4D24  uni4D24,  CJK UNIFIED IDEOGRAPH-4D24
        '19749' => '28915'            , # G+28915  U+4D25  uni4D25,  CJK UNIFIED IDEOGRAPH-4D25
        '19750' => '28916'            , # G+28916  U+4D26  uni4D26,  CJK UNIFIED IDEOGRAPH-4D26
        '19751' => '28917'            , # G+28917  U+4D27  uni4D27,  CJK UNIFIED IDEOGRAPH-4D27
        '19752' => '28918'            , # G+28918  U+4D28  uni4D28,  CJK UNIFIED IDEOGRAPH-4D28
        '19753' => '28919'            , # G+28919  U+4D29  uni4D29,  CJK UNIFIED IDEOGRAPH-4D29
        '19754' => '28920'            , # G+28920  U+4D2A  uni4D2A,  CJK UNIFIED IDEOGRAPH-4D2A
        '19755' => '28921'            , # G+28921  U+4D2B  uni4D2B,  CJK UNIFIED IDEOGRAPH-4D2B
        '19756' => '28922'            , # G+28922  U+4D2C  uni4D2C,  CJK UNIFIED IDEOGRAPH-4D2C
        '19757' => '28923'            , # G+28923  U+4D2D  uni4D2D,  CJK UNIFIED IDEOGRAPH-4D2D
        '19758' => '28924'            , # G+28924  U+4D2E  uni4D2E,  CJK UNIFIED IDEOGRAPH-4D2E
        '19759' => '28925'            , # G+28925  U+4D2F  uni4D2F,  CJK UNIFIED IDEOGRAPH-4D2F
        '19760' => '28926'            , # G+28926  U+4D30  uni4D30,  CJK UNIFIED IDEOGRAPH-4D30
        '19761' => '28927'            , # G+28927  U+4D31  uni4D31,  CJK UNIFIED IDEOGRAPH-4D31
        '19762' => '28928'            , # G+28928  U+4D32  uni4D32,  CJK UNIFIED IDEOGRAPH-4D32
        '19763' => '28929'            , # G+28929  U+4D33  uni4D33,  CJK UNIFIED IDEOGRAPH-4D33
        '19764' => '28930'            , # G+28930  U+4D34  uni4D34,  CJK UNIFIED IDEOGRAPH-4D34
        '19765' => '28931'            , # G+28931  U+4D35  uni4D35,  CJK UNIFIED IDEOGRAPH-4D35
        '19766' => '28932'            , # G+28932  U+4D36  uni4D36,  CJK UNIFIED IDEOGRAPH-4D36
        '19767' => '28933'            , # G+28933  U+4D37  uni4D37,  CJK UNIFIED IDEOGRAPH-4D37
        '19768' => '28934'            , # G+28934  U+4D38  uni4D38,  CJK UNIFIED IDEOGRAPH-4D38
        '19769' => '28935'            , # G+28935  U+4D39  uni4D39,  CJK UNIFIED IDEOGRAPH-4D39
        '19770' => '28936'            , # G+28936  U+4D3A  uni4D3A,  CJK UNIFIED IDEOGRAPH-4D3A
        '19771' => '28937'            , # G+28937  U+4D3B  uni4D3B,  CJK UNIFIED IDEOGRAPH-4D3B
        '19772' => '28938'            , # G+28938  U+4D3C  uni4D3C,  CJK UNIFIED IDEOGRAPH-4D3C
        '19773' => '28939'            , # G+28939  U+4D3D  uni4D3D,  CJK UNIFIED IDEOGRAPH-4D3D
        '19774' => '28940'            , # G+28940  U+4D3E  uni4D3E,  CJK UNIFIED IDEOGRAPH-4D3E
        '19775' => '28941'            , # G+28941  U+4D3F  uni4D3F,  CJK UNIFIED IDEOGRAPH-4D3F
        '19776' => '28942'            , # G+28942  U+4D40  uni4D40,  CJK UNIFIED IDEOGRAPH-4D40
        '19777' => '28943'            , # G+28943  U+4D41  uni4D41,  CJK UNIFIED IDEOGRAPH-4D41
        '19778' => '28944'            , # G+28944  U+4D42  uni4D42,  CJK UNIFIED IDEOGRAPH-4D42
        '19779' => '28945'            , # G+28945  U+4D43  uni4D43,  CJK UNIFIED IDEOGRAPH-4D43
        '19780' => '28946'            , # G+28946  U+4D44  uni4D44,  CJK UNIFIED IDEOGRAPH-4D44
        '19781' => '28947'            , # G+28947  U+4D45  uni4D45,  CJK UNIFIED IDEOGRAPH-4D45
        '19782' => '28948'            , # G+28948  U+4D46  uni4D46,  CJK UNIFIED IDEOGRAPH-4D46
        '19783' => '28949'            , # G+28949  U+4D47  uni4D47,  CJK UNIFIED IDEOGRAPH-4D47
        '19784' => '28950'            , # G+28950  U+4D48  uni4D48,  CJK UNIFIED IDEOGRAPH-4D48
        '19785' => '28951'            , # G+28951  U+4D49  uni4D49,  CJK UNIFIED IDEOGRAPH-4D49
        '19786' => '28952'            , # G+28952  U+4D4A  uni4D4A,  CJK UNIFIED IDEOGRAPH-4D4A
        '19787' => '28953'            , # G+28953  U+4D4B  uni4D4B,  CJK UNIFIED IDEOGRAPH-4D4B
        '19788' => '28954'            , # G+28954  U+4D4C  uni4D4C,  CJK UNIFIED IDEOGRAPH-4D4C
        '19789' => '28955'            , # G+28955  U+4D4D  uni4D4D,  CJK UNIFIED IDEOGRAPH-4D4D
        '19790' => '28956'            , # G+28956  U+4D4E  uni4D4E,  CJK UNIFIED IDEOGRAPH-4D4E
        '19791' => '28957'            , # G+28957  U+4D4F  uni4D4F,  CJK UNIFIED IDEOGRAPH-4D4F
        '19792' => '28958'            , # G+28958  U+4D50  uni4D50,  CJK UNIFIED IDEOGRAPH-4D50
        '19793' => '28959'            , # G+28959  U+4D51  uni4D51,  CJK UNIFIED IDEOGRAPH-4D51
        '19794' => '28960'            , # G+28960  U+4D52  uni4D52,  CJK UNIFIED IDEOGRAPH-4D52
        '19795' => '28961'            , # G+28961  U+4D53  uni4D53,  CJK UNIFIED IDEOGRAPH-4D53
        '19796' => '28962'            , # G+28962  U+4D54  uni4D54,  CJK UNIFIED IDEOGRAPH-4D54
        '19797' => '28963'            , # G+28963  U+4D55  uni4D55,  CJK UNIFIED IDEOGRAPH-4D55
        '19798' => '28964'            , # G+28964  U+4D56  uni4D56,  CJK UNIFIED IDEOGRAPH-4D56
        '19799' => '28965'            , # G+28965  U+4D57  uni4D57,  CJK UNIFIED IDEOGRAPH-4D57
        '19800' => '28966'            , # G+28966  U+4D58  uni4D58,  CJK UNIFIED IDEOGRAPH-4D58
        '19801' => '28967'            , # G+28967  U+4D59  uni4D59,  CJK UNIFIED IDEOGRAPH-4D59
        '19802' => '28968'            , # G+28968  U+4D5A  uni4D5A,  CJK UNIFIED IDEOGRAPH-4D5A
        '19803' => '28969'            , # G+28969  U+4D5B  uni4D5B,  CJK UNIFIED IDEOGRAPH-4D5B
        '19804' => '28970'            , # G+28970  U+4D5C  uni4D5C,  CJK UNIFIED IDEOGRAPH-4D5C
        '19805' => '28971'            , # G+28971  U+4D5D  uni4D5D,  CJK UNIFIED IDEOGRAPH-4D5D
        '19806' => '28972'            , # G+28972  U+4D5E  uni4D5E,  CJK UNIFIED IDEOGRAPH-4D5E
        '19807' => '28973'            , # G+28973  U+4D5F  uni4D5F,  CJK UNIFIED IDEOGRAPH-4D5F
        '19808' => '28974'            , # G+28974  U+4D60  uni4D60,  CJK UNIFIED IDEOGRAPH-4D60
        '19809' => '28975'            , # G+28975  U+4D61  uni4D61,  CJK UNIFIED IDEOGRAPH-4D61
        '19810' => '28976'            , # G+28976  U+4D62  uni4D62,  CJK UNIFIED IDEOGRAPH-4D62
        '19811' => '28977'            , # G+28977  U+4D63  uni4D63,  CJK UNIFIED IDEOGRAPH-4D63
        '19812' => '28978'            , # G+28978  U+4D64  uni4D64,  CJK UNIFIED IDEOGRAPH-4D64
        '19813' => '28979'            , # G+28979  U+4D65  uni4D65,  CJK UNIFIED IDEOGRAPH-4D65
        '19814' => '28980'            , # G+28980  U+4D66  uni4D66,  CJK UNIFIED IDEOGRAPH-4D66
        '19815' => '28981'            , # G+28981  U+4D67  uni4D67,  CJK UNIFIED IDEOGRAPH-4D67
        '19816' => '28982'            , # G+28982  U+4D68  uni4D68,  CJK UNIFIED IDEOGRAPH-4D68
        '19817' => '28983'            , # G+28983  U+4D69  uni4D69,  CJK UNIFIED IDEOGRAPH-4D69
        '19818' => '28984'            , # G+28984  U+4D6A  uni4D6A,  CJK UNIFIED IDEOGRAPH-4D6A
        '19819' => '28985'            , # G+28985  U+4D6B  uni4D6B,  CJK UNIFIED IDEOGRAPH-4D6B
        '19820' => '28986'            , # G+28986  U+4D6C  uni4D6C,  CJK UNIFIED IDEOGRAPH-4D6C
        '19821' => '28987'            , # G+28987  U+4D6D  uni4D6D,  CJK UNIFIED IDEOGRAPH-4D6D
        '19822' => '28988'            , # G+28988  U+4D6E  uni4D6E,  CJK UNIFIED IDEOGRAPH-4D6E
        '19823' => '28989'            , # G+28989  U+4D6F  uni4D6F,  CJK UNIFIED IDEOGRAPH-4D6F
        '19824' => '28990'            , # G+28990  U+4D70  uni4D70,  CJK UNIFIED IDEOGRAPH-4D70
        '19825' => '28991'            , # G+28991  U+4D71  uni4D71,  CJK UNIFIED IDEOGRAPH-4D71
        '19826' => '28992'            , # G+28992  U+4D72  uni4D72,  CJK UNIFIED IDEOGRAPH-4D72
        '19827' => '28993'            , # G+28993  U+4D73  uni4D73,  CJK UNIFIED IDEOGRAPH-4D73
        '19828' => '28994'            , # G+28994  U+4D74  uni4D74,  CJK UNIFIED IDEOGRAPH-4D74
        '19829' => '28995'            , # G+28995  U+4D75  uni4D75,  CJK UNIFIED IDEOGRAPH-4D75
        '19830' => '28996'            , # G+28996  U+4D76  uni4D76,  CJK UNIFIED IDEOGRAPH-4D76
        '19831' => '28997'            , # G+28997  U+4D77  uni4D77,  CJK UNIFIED IDEOGRAPH-4D77
        '19832' => '28998'            , # G+28998  U+4D78  uni4D78,  CJK UNIFIED IDEOGRAPH-4D78
        '19833' => '28999'            , # G+28999  U+4D79  uni4D79,  CJK UNIFIED IDEOGRAPH-4D79
        '19834' => '29000'            , # G+29000  U+4D7A  uni4D7A,  CJK UNIFIED IDEOGRAPH-4D7A
        '19835' => '29001'            , # G+29001  U+4D7B  uni4D7B,  CJK UNIFIED IDEOGRAPH-4D7B
        '19836' => '29002'            , # G+29002  U+4D7C  uni4D7C,  CJK UNIFIED IDEOGRAPH-4D7C
        '19837' => '29003'            , # G+29003  U+4D7D  uni4D7D,  CJK UNIFIED IDEOGRAPH-4D7D
        '19838' => '29004'            , # G+29004  U+4D7E  uni4D7E,  CJK UNIFIED IDEOGRAPH-4D7E
        '19839' => '29005'            , # G+29005  U+4D7F  uni4D7F,  CJK UNIFIED IDEOGRAPH-4D7F
        '19840' => '29006'            , # G+29006  U+4D80  uni4D80,  CJK UNIFIED IDEOGRAPH-4D80
        '19841' => '29007'            , # G+29007  U+4D81  uni4D81,  CJK UNIFIED IDEOGRAPH-4D81
        '19842' => '29008'            , # G+29008  U+4D82  uni4D82,  CJK UNIFIED IDEOGRAPH-4D82
        '19843' => '29009'            , # G+29009  U+4D83  uni4D83,  CJK UNIFIED IDEOGRAPH-4D83
        '19844' => '29010'            , # G+29010  U+4D84  uni4D84,  CJK UNIFIED IDEOGRAPH-4D84
        '19845' => '29011'            , # G+29011  U+4D85  uni4D85,  CJK UNIFIED IDEOGRAPH-4D85
        '19846' => '29012'            , # G+29012  U+4D86  uni4D86,  CJK UNIFIED IDEOGRAPH-4D86
        '19847' => '29013'            , # G+29013  U+4D87  uni4D87,  CJK UNIFIED IDEOGRAPH-4D87
        '19848' => '29014'            , # G+29014  U+4D88  uni4D88,  CJK UNIFIED IDEOGRAPH-4D88
        '19849' => '29015'            , # G+29015  U+4D89  uni4D89,  CJK UNIFIED IDEOGRAPH-4D89
        '19850' => '29016'            , # G+29016  U+4D8A  uni4D8A,  CJK UNIFIED IDEOGRAPH-4D8A
        '19851' => '29017'            , # G+29017  U+4D8B  uni4D8B,  CJK UNIFIED IDEOGRAPH-4D8B
        '19852' => '29018'            , # G+29018  U+4D8C  uni4D8C,  CJK UNIFIED IDEOGRAPH-4D8C
        '19853' => '29019'            , # G+29019  U+4D8D  uni4D8D,  CJK UNIFIED IDEOGRAPH-4D8D
        '19854' => '29020'            , # G+29020  U+4D8E  uni4D8E,  CJK UNIFIED IDEOGRAPH-4D8E
        '19855' => '29021'            , # G+29021  U+4D8F  uni4D8F,  CJK UNIFIED IDEOGRAPH-4D8F
        '19856' => '29022'            , # G+29022  U+4D90  uni4D90,  CJK UNIFIED IDEOGRAPH-4D90
        '19857' => '29023'            , # G+29023  U+4D91  uni4D91,  CJK UNIFIED IDEOGRAPH-4D91
        '19858' => '29024'            , # G+29024  U+4D92  uni4D92,  CJK UNIFIED IDEOGRAPH-4D92
        '19859' => '29025'            , # G+29025  U+4D93  uni4D93,  CJK UNIFIED IDEOGRAPH-4D93
        '19860' => '29026'            , # G+29026  U+4D94  uni4D94,  CJK UNIFIED IDEOGRAPH-4D94
        '19861' => '29027'            , # G+29027  U+4D95  uni4D95,  CJK UNIFIED IDEOGRAPH-4D95
        '19862' => '29028'            , # G+29028  U+4D96  uni4D96,  CJK UNIFIED IDEOGRAPH-4D96
        '19863' => '29029'            , # G+29029  U+4D97  uni4D97,  CJK UNIFIED IDEOGRAPH-4D97
        '19864' => '29030'            , # G+29030  U+4D98  uni4D98,  CJK UNIFIED IDEOGRAPH-4D98
        '19865' => '29031'            , # G+29031  U+4D99  uni4D99,  CJK UNIFIED IDEOGRAPH-4D99
        '19866' => '29032'            , # G+29032  U+4D9A  uni4D9A,  CJK UNIFIED IDEOGRAPH-4D9A
        '19867' => '29033'            , # G+29033  U+4D9B  uni4D9B,  CJK UNIFIED IDEOGRAPH-4D9B
        '19868' => '29034'            , # G+29034  U+4D9C  uni4D9C,  CJK UNIFIED IDEOGRAPH-4D9C
        '19869' => '29035'            , # G+29035  U+4D9D  uni4D9D,  CJK UNIFIED IDEOGRAPH-4D9D
        '19870' => '29036'            , # G+29036  U+4D9E  uni4D9E,  CJK UNIFIED IDEOGRAPH-4D9E
        '19871' => '29037'            , # G+29037  U+4D9F  uni4D9F,  CJK UNIFIED IDEOGRAPH-4D9F
        '19872' => '29038'            , # G+29038  U+4DA0  uni4DA0,  CJK UNIFIED IDEOGRAPH-4DA0
        '19873' => '29039'            , # G+29039  U+4DA1  uni4DA1,  CJK UNIFIED IDEOGRAPH-4DA1
        '19874' => '29040'            , # G+29040  U+4DA2  uni4DA2,  CJK UNIFIED IDEOGRAPH-4DA2
        '19875' => '29041'            , # G+29041  U+4DA3  uni4DA3,  CJK UNIFIED IDEOGRAPH-4DA3
        '19876' => '29042'            , # G+29042  U+4DA4  uni4DA4,  CJK UNIFIED IDEOGRAPH-4DA4
        '19877' => '29043'            , # G+29043  U+4DA5  uni4DA5,  CJK UNIFIED IDEOGRAPH-4DA5
        '19878' => '29044'            , # G+29044  U+4DA6  uni4DA6,  CJK UNIFIED IDEOGRAPH-4DA6
        '19879' => '29045'            , # G+29045  U+4DA7  uni4DA7,  CJK UNIFIED IDEOGRAPH-4DA7
        '19880' => '29046'            , # G+29046  U+4DA8  uni4DA8,  CJK UNIFIED IDEOGRAPH-4DA8
        '19881' => '29047'            , # G+29047  U+4DA9  uni4DA9,  CJK UNIFIED IDEOGRAPH-4DA9
        '19882' => '29048'            , # G+29048  U+4DAA  uni4DAA,  CJK UNIFIED IDEOGRAPH-4DAA
        '19883' => '29049'            , # G+29049  U+4DAB  uni4DAB,  CJK UNIFIED IDEOGRAPH-4DAB
        '19884' => '29050'            , # G+29050  U+4DAC  uni4DAC,  CJK UNIFIED IDEOGRAPH-4DAC
        '19885' => '29051'            , # G+29051  U+4DAD  uni4DAD,  CJK UNIFIED IDEOGRAPH-4DAD
        '19886' => '22125'            , # G+22125  U+4DAE  uni4DAE,  CJK UNIFIED IDEOGRAPH-4DAE
        '19887' => '29052'            , # G+29052  U+4DAF  uni4DAF,  CJK UNIFIED IDEOGRAPH-4DAF
        '19888' => '29053'            , # G+29053  U+4DB0  uni4DB0,  CJK UNIFIED IDEOGRAPH-4DB0
        '19889' => '29054'            , # G+29054  U+4DB1  uni4DB1,  CJK UNIFIED IDEOGRAPH-4DB1
        '19890' => '29055'            , # G+29055  U+4DB2  uni4DB2,  CJK UNIFIED IDEOGRAPH-4DB2
        '19891' => '29056'            , # G+29056  U+4DB3  uni4DB3,  CJK UNIFIED IDEOGRAPH-4DB3
        '19892' => '29057'            , # G+29057  U+4DB4  uni4DB4,  CJK UNIFIED IDEOGRAPH-4DB4
        '19893' => '29058'            , # G+29058  U+4DB5  uni4DB5,  CJK UNIFIED IDEOGRAPH-4DB5
        '19968' => '4162'             , # G+4162  U+4E00  uni4E00,  CJK UNIFIED IDEOGRAPH-4E00
        '19969' => '1504'             , # G+1504  U+4E01  uni4E01,  CJK UNIFIED IDEOGRAPH-4E01
        '19970' => '10072'            , # G+10072  U+4E02  uni4E02,  CJK UNIFIED IDEOGRAPH-4E02
        '19971' => '3070'             , # G+3070  U+4E03  uni4E03,  CJK UNIFIED IDEOGRAPH-4E03
        '19972' => '10073'            , # G+10073  U+4E04  uni4E04,  CJK UNIFIED IDEOGRAPH-4E04
        '19973' => '10074'            , # G+10074  U+4E05  uni4E05,  CJK UNIFIED IDEOGRAPH-4E05
        '19974' => '10075'            , # G+10075  U+4E06  uni4E06,  CJK UNIFIED IDEOGRAPH-4E06
        '19975' => '3747'             , # G+3747  U+4E07  uni4E07,  CJK UNIFIED IDEOGRAPH-4E07
        '19976' => '4458'             , # G+4458  U+4E08  uni4E08,  CJK UNIFIED IDEOGRAPH-4E08
        '19977' => '3288'             , # G+3288  U+4E09  uni4E09,  CJK UNIFIED IDEOGRAPH-4E09
        '19978' => '3336'             , # G+3336  U+4E0A  uni4E0A,  CJK UNIFIED IDEOGRAPH-4E0A
        '19979' => '3887'             , # G+3887  U+4E0B  uni4E0B,  CJK UNIFIED IDEOGRAPH-4E0B
        '19980' => '4696'             , # G+4696  U+4E0C  uni4E0C,  CJK UNIFIED IDEOGRAPH-4E0C
        '19981' => '1154'             , # G+1154  U+4E0D  uni4E0D,  CJK UNIFIED IDEOGRAPH-4E0D
        '19982' => '4304'             , # G+4304  U+4E0E  uni4E0E,  CJK UNIFIED IDEOGRAPH-4E0E
        '19983' => '10076'            , # G+10076  U+4E0F  uni4E0F,  CJK UNIFIED IDEOGRAPH-4E0F
        '19984' => '4698'             , # G+4698  U+4E10  uni4E10,  CJK UNIFIED IDEOGRAPH-4E10
        '19985' => '1304'             , # G+1304  U+4E11  uni4E11,  CJK UNIFIED IDEOGRAPH-4E11
        '19986' => '10077'            , # G+10077  U+4E12  uni4E12,  CJK UNIFIED IDEOGRAPH-4E12
        '19987' => '4613'             , # G+4613  U+4E13  uni4E13,  CJK UNIFIED IDEOGRAPH-4E13
        '19988' => '3151'             , # G+3151  U+4E14  uni4E14,  CJK UNIFIED IDEOGRAPH-4E14
        '19989' => '4701'             , # G+4701  U+4E15  uni4E15,  CJK UNIFIED IDEOGRAPH-4E15
        '19990' => '3415'             , # G+3415  U+4E16  uni4E16,  CJK UNIFIED IDEOGRAPH-4E16
        '19991' => '10078'            , # G+10078  U+4E17  uni4E17,  CJK UNIFIED IDEOGRAPH-4E17
        '19992' => '3181'             , # G+3181  U+4E18  uni4E18,  CJK UNIFIED IDEOGRAPH-4E18
        '19993' => '1124'             , # G+1124  U+4E19  uni4E19,  CJK UNIFIED IDEOGRAPH-4E19
        '19994' => '4156'             , # G+4156  U+4E1A  uni4E1A,  CJK UNIFIED IDEOGRAPH-4E1A
        '19995' => '1367'             , # G+1367  U+4E1B  uni4E1B,  CJK UNIFIED IDEOGRAPH-4E1B
        '19996' => '1514'             , # G+1514  U+4E1C  uni4E1C,  CJK UNIFIED IDEOGRAPH-4E1C
        '19997' => '3508'             , # G+3508  U+4E1D  uni4E1D,  CJK UNIFIED IDEOGRAPH-4E1D
        '19998' => '4703'             , # G+4703  U+4E1E  uni4E1E,  CJK UNIFIED IDEOGRAPH-4E1E
        '19999' => '10079'            , # G+10079  U+4E1F  uni4E1F,  CJK UNIFIED IDEOGRAPH-4E1F
        '20000' => '10080'            , # G+10080  U+4E20  uni4E20,  CJK UNIFIED IDEOGRAPH-4E20
        '20001' => '10081'            , # G+10081  U+4E21  uni4E21,  CJK UNIFIED IDEOGRAPH-4E21
        '20002' => '1513'             , # G+1513  U+4E22  uni4E22,  CJK UNIFIED IDEOGRAPH-4E22
        '20003' => '10082'            , # G+10082  U+4E23  uni4E23,  CJK UNIFIED IDEOGRAPH-4E23
        '20004' => '2566'             , # G+2566  U+4E24  uni4E24,  CJK UNIFIED IDEOGRAPH-4E24
        '20005' => '4088'             , # G+4088  U+4E25  uni4E25,  CJK UNIFIED IDEOGRAPH-4E25
        '20006' => '10083'            , # G+10083  U+4E26  uni4E26,  CJK UNIFIED IDEOGRAPH-4E26
        '20007' => '3294'             , # G+3294  U+4E27  uni4E27,  CJK UNIFIED IDEOGRAPH-4E27
        '20008' => '4707'             , # G+4707  U+4E28  uni4E28,  CJK UNIFIED IDEOGRAPH-4E28
        '20009' => '10084'            , # G+10084  U+4E29  uni4E29,  CJK UNIFIED IDEOGRAPH-4E29
        '20010' => '1777'             , # G+1777  U+4E2A  uni4E2A,  CJK UNIFIED IDEOGRAPH-4E2A
        '20011' => '4071'             , # G+4071  U+4E2B  uni4E2B,  CJK UNIFIED IDEOGRAPH-4E2B
        '20012' => '5788'             , # G+5788  U+4E2C  uni4E2C,  CJK UNIFIED IDEOGRAPH-4E2C
        '20013' => '4559'             , # G+4559  U+4E2D  uni4E2D,  CJK UNIFIED IDEOGRAPH-4E2D
        '20014' => '10085'            , # G+10085  U+4E2E  uni4E2E,  CJK UNIFIED IDEOGRAPH-4E2E
        '20015' => '10086'            , # G+10086  U+4E2F  uni4E2F,  CJK UNIFIED IDEOGRAPH-4E2F
        '20016' => '1662'             , # G+1662  U+4E30  uni4E30,  CJK UNIFIED IDEOGRAPH-4E30
        '20017' => '10087'            , # G+10087  U+4E31  uni4E31,  CJK UNIFIED IDEOGRAPH-4E31
        '20018' => '1329'             , # G+1329  U+4E32  uni4E32,  CJK UNIFIED IDEOGRAPH-4E32
        '20019' => '10088'            , # G+10088  U+4E33  uni4E33,  CJK UNIFIED IDEOGRAPH-4E33
        '20020' => '2594'             , # G+2594  U+4E34  uni4E34,  CJK UNIFIED IDEOGRAPH-4E34
        '20021' => '10089'            , # G+10089  U+4E35  uni4E35,  CJK UNIFIED IDEOGRAPH-4E35
        '20022' => '4722'             , # G+4722  U+4E36  uni4E36,  CJK UNIFIED IDEOGRAPH-4E36
        '20023' => '10090'            , # G+10090  U+4E37  uni4E37,  CJK UNIFIED IDEOGRAPH-4E37
        '20024' => '3737'             , # G+3737  U+4E38  uni4E38,  CJK UNIFIED IDEOGRAPH-4E38
        '20025' => '1413'             , # G+1413  U+4E39  uni4E39,  CJK UNIFIED IDEOGRAPH-4E39
        '20026' => '3769'             , # G+3769  U+4E3A  uni4E3A,  CJK UNIFIED IDEOGRAPH-4E3A
        '20027' => '4598'             , # G+4598  U+4E3B  uni4E3B,  CJK UNIFIED IDEOGRAPH-4E3B
        '20028' => '10091'            , # G+10091  U+4E3C  uni4E3C,  CJK UNIFIED IDEOGRAPH-4E3C
        '20029' => '2529'             , # G+2529  U+4E3D  uni4E3D,  CJK UNIFIED IDEOGRAPH-4E3D
        '20030' => '2312'             , # G+2312  U+4E3E  uni4E3E,  CJK UNIFIED IDEOGRAPH-4E3E
        '20031' => '4709'             , # G+4709  U+4E3F  uni4E3F,  CJK UNIFIED IDEOGRAPH-4E3F
        '20032' => '10092'            , # G+10092  U+4E40  uni4E40,  CJK UNIFIED IDEOGRAPH-4E40
        '20033' => '10093'            , # G+10093  U+4E41  uni4E41,  CJK UNIFIED IDEOGRAPH-4E41
        '20034' => '10094'            , # G+10094  U+4E42  uni4E42,  CJK UNIFIED IDEOGRAPH-4E42
        '20035' => '2862'             , # G+2862  U+4E43  uni4E43,  CJK UNIFIED IDEOGRAPH-4E43
        '20036' => '10095'            , # G+10095  U+4E44  uni4E44,  CJK UNIFIED IDEOGRAPH-4E44
        '20037' => '2290'             , # G+2290  U+4E45  uni4E45,  CJK UNIFIED IDEOGRAPH-4E45
        '20038' => '10096'            , # G+10096  U+4E46  uni4E46,  CJK UNIFIED IDEOGRAPH-4E46
        '20039' => '4711'             , # G+4711  U+4E47  uni4E47,  CJK UNIFIED IDEOGRAPH-4E47
        '20040' => '2745'             , # G+2745  U+4E48  uni4E48,  CJK UNIFIED IDEOGRAPH-4E48
        '20041' => '4204'             , # G+4204  U+4E49  uni4E49,  CJK UNIFIED IDEOGRAPH-4E49
        '20042' => '10097'            , # G+10097  U+4E4A  uni4E4A,  CJK UNIFIED IDEOGRAPH-4E4A
        '20043' => '4525'             , # G+4525  U+4E4B  uni4E4B,  CJK UNIFIED IDEOGRAPH-4E4B
        '20044' => '3817'             , # G+3817  U+4E4C  uni4E4C,  CJK UNIFIED IDEOGRAPH-4E4C
        '20045' => '4424'             , # G+4424  U+4E4D  uni4E4D,  CJK UNIFIED IDEOGRAPH-4E4D
        '20046' => '1964'             , # G+1964  U+4E4E  uni4E4E,  CJK UNIFIED IDEOGRAPH-4E4E
        '20047' => '1603'             , # G+1603  U+4E4F  uni4E4F,  CJK UNIFIED IDEOGRAPH-4E4F
        '20048' => '2497'             , # G+2497  U+4E50  uni4E50,  CJK UNIFIED IDEOGRAPH-4E50
        '20049' => '10098'            , # G+10098  U+4E51  uni4E51,  CJK UNIFIED IDEOGRAPH-4E51
        '20050' => '3032'             , # G+3032  U+4E52  uni4E52,  CJK UNIFIED IDEOGRAPH-4E52
        '20051' => '2963'             , # G+2963  U+4E53  uni4E53,  CJK UNIFIED IDEOGRAPH-4E53
        '20052' => '3140'             , # G+3140  U+4E54  uni4E54,  CJK UNIFIED IDEOGRAPH-4E54
        '20053' => '10099'            , # G+10099  U+4E55  uni4E55,  CJK UNIFIED IDEOGRAPH-4E55
        '20054' => '1837'             , # G+1837  U+4E56  uni4E56,  CJK UNIFIED IDEOGRAPH-4E56
        '20055' => '10100'            , # G+10100  U+4E57  uni4E57,  CJK UNIFIED IDEOGRAPH-4E57
        '20056' => '1264'             , # G+1264  U+4E58  uni4E58,  CJK UNIFIED IDEOGRAPH-4E58
        '20057' => '4185'             , # G+4185  U+4E59  uni4E59,  CJK UNIFIED IDEOGRAPH-4E59
        '20058' => '10101'            , # G+10101  U+4E5A  uni4E5A,  CJK UNIFIED IDEOGRAPH-4E5A
        '20059' => '10102'            , # G+10102  U+4E5B  uni4E5B,  CJK UNIFIED IDEOGRAPH-4E5B
        '20060' => '4725'             , # G+4725  U+4E5C  uni4E5C,  CJK UNIFIED IDEOGRAPH-4E5C
        '20061' => '2292'             , # G+2292  U+4E5D  uni4E5D,  CJK UNIFIED IDEOGRAPH-4E5D
        '20062' => '3089'             , # G+3089  U+4E5E  uni4E5E,  CJK UNIFIED IDEOGRAPH-4E5E
        '20063' => '4153'             , # G+4153  U+4E5F  uni4E5F,  CJK UNIFIED IDEOGRAPH-4E5F
        '20064' => '3869'             , # G+3869  U+4E60  uni4E60,  CJK UNIFIED IDEOGRAPH-4E60
        '20065' => '3924'             , # G+3924  U+4E61  uni4E61,  CJK UNIFIED IDEOGRAPH-4E61
        '20066' => '10103'            , # G+10103  U+4E62  uni4E62,  CJK UNIFIED IDEOGRAPH-4E62
        '20067' => '10104'            , # G+10104  U+4E63  uni4E63,  CJK UNIFIED IDEOGRAPH-4E63
        '20068' => '10105'            , # G+10105  U+4E64  uni4E64,  CJK UNIFIED IDEOGRAPH-4E64
        '20069' => '10106'            , # G+10106  U+4E65  uni4E65,  CJK UNIFIED IDEOGRAPH-4E65
        '20070' => '3456'             , # G+3456  U+4E66  uni4E66,  CJK UNIFIED IDEOGRAPH-4E66
        '20071' => '10107'            , # G+10107  U+4E67  uni4E67,  CJK UNIFIED IDEOGRAPH-4E67
        '20072' => '10108'            , # G+10108  U+4E68  uni4E68,  CJK UNIFIED IDEOGRAPH-4E68
        '20073' => '4726'             , # G+4726  U+4E69  uni4E69,  CJK UNIFIED IDEOGRAPH-4E69
        '20074' => '10109'            , # G+10109  U+4E6A  uni4E6A,  CJK UNIFIED IDEOGRAPH-4E6A
        '20075' => '10110'            , # G+10110  U+4E6B  uni4E6B,  CJK UNIFIED IDEOGRAPH-4E6B
        '20076' => '10111'            , # G+10111  U+4E6C  uni4E6C,  CJK UNIFIED IDEOGRAPH-4E6C
        '20077' => '10112'            , # G+10112  U+4E6D  uni4E6D,  CJK UNIFIED IDEOGRAPH-4E6D
        '20078' => '10113'            , # G+10113  U+4E6E  uni4E6E,  CJK UNIFIED IDEOGRAPH-4E6E
        '20079' => '10114'            , # G+10114  U+4E6F  uni4E6F,  CJK UNIFIED IDEOGRAPH-4E6F
        '20080' => '2713'             , # G+2713  U+4E70  uni4E70,  CJK UNIFIED IDEOGRAPH-4E70
        '20081' => '2681'             , # G+2681  U+4E71  uni4E71,  CJK UNIFIED IDEOGRAPH-4E71
        '20082' => '10115'            , # G+10115  U+4E72  uni4E72,  CJK UNIFIED IDEOGRAPH-4E72
        '20083' => '3268'             , # G+3268  U+4E73  uni4E73,  CJK UNIFIED IDEOGRAPH-4E73
        '20084' => '10116'            , # G+10116  U+4E74  uni4E74,  CJK UNIFIED IDEOGRAPH-4E74
        '20085' => '10117'            , # G+10117  U+4E75  uni4E75,  CJK UNIFIED IDEOGRAPH-4E75
        '20086' => '10118'            , # G+10118  U+4E76  uni4E76,  CJK UNIFIED IDEOGRAPH-4E76
        '20087' => '10119'            , # G+10119  U+4E77  uni4E77,  CJK UNIFIED IDEOGRAPH-4E77
        '20088' => '10120'            , # G+10120  U+4E78  uni4E78,  CJK UNIFIED IDEOGRAPH-4E78
        '20089' => '10121'            , # G+10121  U+4E79  uni4E79,  CJK UNIFIED IDEOGRAPH-4E79
        '20090' => '10122'            , # G+10122  U+4E7A  uni4E7A,  CJK UNIFIED IDEOGRAPH-4E7A
        '20091' => '10123'            , # G+10123  U+4E7B  uni4E7B,  CJK UNIFIED IDEOGRAPH-4E7B
        '20092' => '10124'            , # G+10124  U+4E7C  uni4E7C,  CJK UNIFIED IDEOGRAPH-4E7C
        '20093' => '10125'            , # G+10125  U+4E7D  uni4E7D,  CJK UNIFIED IDEOGRAPH-4E7D
        '20094' => '3113'             , # G+3113  U+4E7E  uni4E7E,  CJK UNIFIED IDEOGRAPH-4E7E
        '20095' => '10126'            , # G+10126  U+4E7F  uni4E7F,  CJK UNIFIED IDEOGRAPH-4E7F
        '20096' => '10127'            , # G+10127  U+4E80  uni4E80,  CJK UNIFIED IDEOGRAPH-4E80
        '20097' => '10128'            , # G+10128  U+4E81  uni4E81,  CJK UNIFIED IDEOGRAPH-4E81
        '20098' => '8281'             , # G+8281  U+4E82  uni4E82,  CJK UNIFIED IDEOGRAPH-4E82
        '20099' => '10129'            , # G+10129  U+4E83  uni4E83,  CJK UNIFIED IDEOGRAPH-4E83
        '20100' => '10130'            , # G+10130  U+4E84  uni4E84,  CJK UNIFIED IDEOGRAPH-4E84
        '20101' => '10131'            , # G+10131  U+4E85  uni4E85,  CJK UNIFIED IDEOGRAPH-4E85
        '20102' => '2580'             , # G+2580  U+4E86  uni4E86,  CJK UNIFIED IDEOGRAPH-4E86
        '20103' => '10132'            , # G+10132  U+4E87  uni4E87,  CJK UNIFIED IDEOGRAPH-4E87
        '20104' => '4301'             , # G+4301  U+4E88  uni4E88,  CJK UNIFIED IDEOGRAPH-4E88
        '20105' => '4506'             , # G+4506  U+4E89  uni4E89,  CJK UNIFIED IDEOGRAPH-4E89
        '20106' => '10133'            , # G+10133  U+4E8A  uni4E8A,  CJK UNIFIED IDEOGRAPH-4E8A
        '20107' => '3417'             , # G+3417  U+4E8B  uni4E8B,  CJK UNIFIED IDEOGRAPH-4E8B
        '20108' => '1597'             , # G+1597  U+4E8C  uni4E8C,  CJK UNIFIED IDEOGRAPH-4E8C
        '20109' => '4695'             , # G+4695  U+4E8D  uni4E8D,  CJK UNIFIED IDEOGRAPH-4E8D
        '20110' => '4287'             , # G+4287  U+4E8E  uni4E8E,  CJK UNIFIED IDEOGRAPH-4E8E
        '20111' => '2436'             , # G+2436  U+4E8F  uni4E8F,  CJK UNIFIED IDEOGRAPH-4E8F
        '20112' => '10134'            , # G+10134  U+4E90  uni4E90,  CJK UNIFIED IDEOGRAPH-4E90
        '20113' => '4361'             , # G+4361  U+4E91  uni4E91,  CJK UNIFIED IDEOGRAPH-4E91
        '20114' => '1978'             , # G+1978  U+4E92  uni4E92,  CJK UNIFIED IDEOGRAPH-4E92
        '20115' => '4727'             , # G+4727  U+4E93  uni4E93,  CJK UNIFIED IDEOGRAPH-4E93
        '20116' => '3828'             , # G+3828  U+4E94  uni4E94,  CJK UNIFIED IDEOGRAPH-4E94
        '20117' => '2269'             , # G+2269  U+4E95  uni4E95,  CJK UNIFIED IDEOGRAPH-4E95
        '20118' => '10135'            , # G+10135  U+4E96  uni4E96,  CJK UNIFIED IDEOGRAPH-4E96
        '20119' => '10136'            , # G+10136  U+4E97  uni4E97,  CJK UNIFIED IDEOGRAPH-4E97
        '20120' => '4702'             , # G+4702  U+4E98  uni4E98,  CJK UNIFIED IDEOGRAPH-4E98
        '20121' => '10137'            , # G+10137  U+4E99  uni4E99,  CJK UNIFIED IDEOGRAPH-4E99
        '20122' => '4080'             , # G+4080  U+4E9A  uni4E9A,  CJK UNIFIED IDEOGRAPH-4E9A
        '20123' => '3956'             , # G+3956  U+4E9B  uni4E9B,  CJK UNIFIED IDEOGRAPH-4E9B
        '20124' => '10138'            , # G+10138  U+4E9C  uni4E9C,  CJK UNIFIED IDEOGRAPH-4E9C
        '20125' => '10139'            , # G+10139  U+4E9D  uni4E9D,  CJK UNIFIED IDEOGRAPH-4E9D
        '20126' => '8689'             , # G+8689  U+4E9E  uni4E9E,  CJK UNIFIED IDEOGRAPH-4E9E
        '20127' => '4723'             , # G+4723  U+4E9F  uni4E9F,  CJK UNIFIED IDEOGRAPH-4E9F
        '20128' => '4867'             , # G+4867  U+4EA0  uni4EA0,  CJK UNIFIED IDEOGRAPH-4EA0
        '20129' => '3751'             , # G+3751  U+4EA1  uni4EA1,  CJK UNIFIED IDEOGRAPH-4EA1
        '20130' => '2375'             , # G+2375  U+4EA2  uni4EA2,  CJK UNIFIED IDEOGRAPH-4EA2
        '20131' => '10140'            , # G+10140  U+4EA3  uni4EA3,  CJK UNIFIED IDEOGRAPH-4EA3
        '20132' => '2188'             , # G+2188  U+4EA4  uni4EA4,  CJK UNIFIED IDEOGRAPH-4EA4
        '20133' => '1884'             , # G+1884  U+4EA5  uni4EA5,  CJK UNIFIED IDEOGRAPH-4EA5
        '20134' => '4199'             , # G+4199  U+4EA6  uni4EA6,  CJK UNIFIED IDEOGRAPH-4EA6
        '20135' => '1217'             , # G+1217  U+4EA7  uni4EA7,  CJK UNIFIED IDEOGRAPH-4EA7
        '20136' => '1943'             , # G+1943  U+4EA8  uni4EA8,  CJK UNIFIED IDEOGRAPH-4EA8
        '20137' => '2841'             , # G+2841  U+4EA9  uni4EA9,  CJK UNIFIED IDEOGRAPH-4EA9
        '20138' => '10141'            , # G+10141  U+4EAA  uni4EAA,  CJK UNIFIED IDEOGRAPH-4EAA
        '20139' => '3930'             , # G+3930  U+4EAB  uni4EAB,  CJK UNIFIED IDEOGRAPH-4EAB
        '20140' => '2264'             , # G+2264  U+4EAC  uni4EAC,  CJK UNIFIED IDEOGRAPH-4EAC
        '20141' => '3669'             , # G+3669  U+4EAD  uni4EAD,  CJK UNIFIED IDEOGRAPH-4EAD
        '20142' => '2570'             , # G+2570  U+4EAE  uni4EAE,  CJK UNIFIED IDEOGRAPH-4EAE
        '20143' => '10142'            , # G+10142  U+4EAF  uni4EAF,  CJK UNIFIED IDEOGRAPH-4EAF
        '20144' => '10143'            , # G+10143  U+4EB0  uni4EB0,  CJK UNIFIED IDEOGRAPH-4EB0
        '20145' => '10144'            , # G+10144  U+4EB1  uni4EB1,  CJK UNIFIED IDEOGRAPH-4EB1
        '20146' => '3156'             , # G+3156  U+4EB2  uni4EB2,  CJK UNIFIED IDEOGRAPH-4EB2
        '20147' => '4869'             , # G+4869  U+4EB3  uni4EB3,  CJK UNIFIED IDEOGRAPH-4EB3
        '20148' => '10145'            , # G+10145  U+4EB4  uni4EB4,  CJK UNIFIED IDEOGRAPH-4EB4
        '20149' => '4872'             , # G+4872  U+4EB5  uni4EB5,  CJK UNIFIED IDEOGRAPH-4EB5
        '20150' => '10146'            , # G+10146  U+4EB6  uni4EB6,  CJK UNIFIED IDEOGRAPH-4EB6
        '20151' => '10147'            , # G+10147  U+4EB7  uni4EB7,  CJK UNIFIED IDEOGRAPH-4EB7
        '20152' => '10148'            , # G+10148  U+4EB8  uni4EB8,  CJK UNIFIED IDEOGRAPH-4EB8
        '20153' => '10149'            , # G+10149  U+4EB9  uni4EB9,  CJK UNIFIED IDEOGRAPH-4EB9
        '20154' => '3238'             , # G+3238  U+4EBA  uni4EBA,  CJK UNIFIED IDEOGRAPH-4EBA
        '20155' => '4767'             , # G+4767  U+4EBB  uni4EBB,  CJK UNIFIED IDEOGRAPH-4EBB
        '20156' => '10150'            , # G+10150  U+4EBC  uni4EBC,  CJK UNIFIED IDEOGRAPH-4EBC
        '20157' => '10151'            , # G+10151  U+4EBD  uni4EBD,  CJK UNIFIED IDEOGRAPH-4EBD
        '20158' => '10152'            , # G+10152  U+4EBE  uni4EBE,  CJK UNIFIED IDEOGRAPH-4EBE
        '20159' => '4193'             , # G+4193  U+4EBF  uni4EBF,  CJK UNIFIED IDEOGRAPH-4EBF
        '20160' => '3401'             , # G+3401  U+4EC0  uni4EC0,  CJK UNIFIED IDEOGRAPH-4EC0
        '20161' => '3237'             , # G+3237  U+4EC1  uni4EC1,  CJK UNIFIED IDEOGRAPH-4EC1
        '20162' => '4770'             , # G+4770  U+4EC2  uni4EC2,  CJK UNIFIED IDEOGRAPH-4EC2
        '20163' => '4768'             , # G+4768  U+4EC3  uni4EC3,  CJK UNIFIED IDEOGRAPH-4EC3
        '20164' => '4732'             , # G+4732  U+4EC4  uni4EC4,  CJK UNIFIED IDEOGRAPH-4EC4
        '20165' => '2247'             , # G+2247  U+4EC5  uni4EC5,  CJK UNIFIED IDEOGRAPH-4EC5
        '20166' => '3052'             , # G+3052  U+4EC6  uni4EC6,  CJK UNIFIED IDEOGRAPH-4EC6
        '20167' => '1301'             , # G+1301  U+4EC7  uni4EC7,  CJK UNIFIED IDEOGRAPH-4EC7
        '20168' => '10153'            , # G+10153  U+4EC8  uni4EC8,  CJK UNIFIED IDEOGRAPH-4EC8
        '20169' => '4769'             , # G+4769  U+4EC9  uni4EC9,  CJK UNIFIED IDEOGRAPH-4EC9
        '20170' => '2242'             , # G+2242  U+4ECA  uni4ECA,  CJK UNIFIED IDEOGRAPH-4ECA
        '20171' => '2234'             , # G+2234  U+4ECB  uni4ECB,  CJK UNIFIED IDEOGRAPH-4ECB
        '20172' => '10154'            , # G+10154  U+4ECC  uni4ECC,  CJK UNIFIED IDEOGRAPH-4ECC
        '20173' => '3247'             , # G+3247  U+4ECD  uni4ECD,  CJK UNIFIED IDEOGRAPH-4ECD
        '20174' => '1366'             , # G+1366  U+4ECE  uni4ECE,  CJK UNIFIED IDEOGRAPH-4ECE
        '20175' => '10155'            , # G+10155  U+4ECF  uni4ECF,  CJK UNIFIED IDEOGRAPH-4ECF
        '20176' => '10156'            , # G+10156  U+4ED0  uni4ED0,  CJK UNIFIED IDEOGRAPH-4ED0
        '20177' => '2687'             , # G+2687  U+4ED1  uni4ED1,  CJK UNIFIED IDEOGRAPH-4ED1
        '20178' => '10157'            , # G+10157  U+4ED2  uni4ED2,  CJK UNIFIED IDEOGRAPH-4ED2
        '20179' => '1181'             , # G+1181  U+4ED3  uni4ED3,  CJK UNIFIED IDEOGRAPH-4ED3
        '20180' => '4653'             , # G+4653  U+4ED4  uni4ED4,  CJK UNIFIED IDEOGRAPH-4ED4
        '20181' => '3426'             , # G+3426  U+4ED5  uni4ED5,  CJK UNIFIED IDEOGRAPH-4ED5
        '20182' => '3568'             , # G+3568  U+4ED6  uni4ED6,  CJK UNIFIED IDEOGRAPH-4ED6
        '20183' => '4461'             , # G+4461  U+4ED7  uni4ED7,  CJK UNIFIED IDEOGRAPH-4ED7
        '20184' => '1713'             , # G+1713  U+4ED8  uni4ED8,  CJK UNIFIED IDEOGRAPH-4ED8
        '20185' => '3894'             , # G+3894  U+4ED9  uni4ED9,  CJK UNIFIED IDEOGRAPH-4ED9
        '20186' => '10158'            , # G+10158  U+4EDA  uni4EDA,  CJK UNIFIED IDEOGRAPH-4EDA
        '20187' => '10159'            , # G+10159  U+4EDB  uni4EDB,  CJK UNIFIED IDEOGRAPH-4EDB
        '20188' => '10160'            , # G+10160  U+4EDC  uni4EDC,  CJK UNIFIED IDEOGRAPH-4EDC
        '20189' => '4846'             , # G+4846  U+4EDD  uni4EDD,  CJK UNIFIED IDEOGRAPH-4EDD
        '20190' => '4774'             , # G+4774  U+4EDE  uni4EDE,  CJK UNIFIED IDEOGRAPH-4EDE
        '20191' => '3111'             , # G+3111  U+4EDF  uni4EDF,  CJK UNIFIED IDEOGRAPH-4EDF
        '20192' => '10161'            , # G+10161  U+4EE0  uni4EE0,  CJK UNIFIED IDEOGRAPH-4EE0
        '20193' => '4772'             , # G+4772  U+4EE1  uni4EE1,  CJK UNIFIED IDEOGRAPH-4EE1
        '20194' => '10162'            , # G+10162  U+4EE2  uni4EE2,  CJK UNIFIED IDEOGRAPH-4EE2
        '20195' => '1405'             , # G+1405  U+4EE3  uni4EE3,  CJK UNIFIED IDEOGRAPH-4EE3
        '20196' => '2615'             , # G+2615  U+4EE4  uni4EE4,  CJK UNIFIED IDEOGRAPH-4EE4
        '20197' => '4187'             , # G+4187  U+4EE5  uni4EE5,  CJK UNIFIED IDEOGRAPH-4EE5
        '20198' => '10163'            , # G+10163  U+4EE6  uni4EE6,  CJK UNIFIED IDEOGRAPH-4EE6
        '20199' => '10164'            , # G+10164  U+4EE7  uni4EE7,  CJK UNIFIED IDEOGRAPH-4EE7
        '20200' => '4771'             , # G+4771  U+4EE8  uni4EE8,  CJK UNIFIED IDEOGRAPH-4EE8
        '20201' => '10165'            , # G+10165  U+4EE9  uni4EE9,  CJK UNIFIED IDEOGRAPH-4EE9
        '20202' => '4174'             , # G+4174  U+4EEA  uni4EEA,  CJK UNIFIED IDEOGRAPH-4EEA
        '20203' => '4773'             , # G+4773  U+4EEB  uni4EEB,  CJK UNIFIED IDEOGRAPH-4EEB
        '20204' => '2764'             , # G+2764  U+4EEC  uni4EEC,  CJK UNIFIED IDEOGRAPH-4EEC
        '20205' => '10166'            , # G+10166  U+4EED  uni4EED,  CJK UNIFIED IDEOGRAPH-4EED
        '20206' => '10167'            , # G+10167  U+4EEE  uni4EEE,  CJK UNIFIED IDEOGRAPH-4EEE
        '20207' => '10168'            , # G+10168  U+4EEF  uni4EEF,  CJK UNIFIED IDEOGRAPH-4EEF
        '20208' => '4127'             , # G+4127  U+4EF0  uni4EF0,  CJK UNIFIED IDEOGRAPH-4EF0
        '20209' => '10169'            , # G+10169  U+4EF1  uni4EF1,  CJK UNIFIED IDEOGRAPH-4EF1
        '20210' => '4568'             , # G+4568  U+4EF2  uni4EF2,  CJK UNIFIED IDEOGRAPH-4EF2
        '20211' => '4776'             , # G+4776  U+4EF3  uni4EF3,  CJK UNIFIED IDEOGRAPH-4EF3
        '20212' => '10170'            , # G+10170  U+4EF4  uni4EF4,  CJK UNIFIED IDEOGRAPH-4EF4
        '20213' => '4779'             , # G+4779  U+4EF5  uni4EF5,  CJK UNIFIED IDEOGRAPH-4EF5
        '20214' => '2161'             , # G+2161  U+4EF6  uni4EF6,  CJK UNIFIED IDEOGRAPH-4EF6
        '20215' => '2126'             , # G+2126  U+4EF7  uni4EF7,  CJK UNIFIED IDEOGRAPH-4EF7
        '20216' => '10171'            , # G+10171  U+4EF8  uni4EF8,  CJK UNIFIED IDEOGRAPH-4EF8
        '20217' => '10172'            , # G+10172  U+4EF9  uni4EF9,  CJK UNIFIED IDEOGRAPH-4EF9
        '20218' => '10173'            , # G+10173  U+4EFA  uni4EFA,  CJK UNIFIED IDEOGRAPH-4EFA
        '20219' => '3241'             , # G+3241  U+4EFB  uni4EFB,  CJK UNIFIED IDEOGRAPH-4EFB
        '20220' => '10174'            , # G+10174  U+4EFC  uni4EFC,  CJK UNIFIED IDEOGRAPH-4EFC
        '20221' => '1658'             , # G+1658  U+4EFD  uni4EFD,  CJK UNIFIED IDEOGRAPH-4EFD
        '20222' => '10175'            , # G+10175  U+4EFE  uni4EFE,  CJK UNIFIED IDEOGRAPH-4EFE
        '20223' => '1631'             , # G+1631  U+4EFF  uni4EFF,  CJK UNIFIED IDEOGRAPH-4EFF
        '20224' => '10176'            , # G+10176  U+4F00  uni4F00,  CJK UNIFIED IDEOGRAPH-4F00
        '20225' => '3090'             , # G+3090  U+4F01  uni4F01,  CJK UNIFIED IDEOGRAPH-4F01
        '20226' => '10177'            , # G+10177  U+4F02  uni4F02,  CJK UNIFIED IDEOGRAPH-4F02
        '20227' => '10178'            , # G+10178  U+4F03  uni4F03,  CJK UNIFIED IDEOGRAPH-4F03
        '20228' => '10179'            , # G+10179  U+4F04  uni4F04,  CJK UNIFIED IDEOGRAPH-4F04
        '20229' => '10180'            , # G+10180  U+4F05  uni4F05,  CJK UNIFIED IDEOGRAPH-4F05
        '20230' => '10181'            , # G+10181  U+4F06  uni4F06,  CJK UNIFIED IDEOGRAPH-4F06
        '20231' => '10182'            , # G+10182  U+4F07  uni4F07,  CJK UNIFIED IDEOGRAPH-4F07
        '20232' => '10183'            , # G+10183  U+4F08  uni4F08,  CJK UNIFIED IDEOGRAPH-4F08
        '20233' => '4782'             , # G+4782  U+4F09  uni4F09,  CJK UNIFIED IDEOGRAPH-4F09
        '20234' => '4168'             , # G+4168  U+4F0A  uni4F0A,  CJK UNIFIED IDEOGRAPH-4F0A
        '20235' => '10184'            , # G+10184  U+4F0B  uni4F0B,  CJK UNIFIED IDEOGRAPH-4F0B
        '20236' => '10185'            , # G+10185  U+4F0C  uni4F0C,  CJK UNIFIED IDEOGRAPH-4F0C
        '20237' => '3832'             , # G+3832  U+4F0D  uni4F0D,  CJK UNIFIED IDEOGRAPH-4F0D
        '20238' => '2098'             , # G+2098  U+4F0E  uni4F0E,  CJK UNIFIED IDEOGRAPH-4F0E
        '20239' => '1689'             , # G+1689  U+4F0F  uni4F0F,  CJK UNIFIED IDEOGRAPH-4F0F
        '20240' => '1602'             , # G+1602  U+4F10  uni4F10,  CJK UNIFIED IDEOGRAPH-4F10
        '20241' => '4008'             , # G+4008  U+4F11  uni4F11,  CJK UNIFIED IDEOGRAPH-4F11
        '20242' => '10186'            , # G+10186  U+4F12  uni4F12,  CJK UNIFIED IDEOGRAPH-4F12
        '20243' => '10187'            , # G+10187  U+4F13  uni4F13,  CJK UNIFIED IDEOGRAPH-4F13
        '20244' => '10188'            , # G+10188  U+4F14  uni4F14,  CJK UNIFIED IDEOGRAPH-4F14
        '20245' => '10189'            , # G+10189  U+4F15  uni4F15,  CJK UNIFIED IDEOGRAPH-4F15
        '20246' => '10190'            , # G+10190  U+4F16  uni4F16,  CJK UNIFIED IDEOGRAPH-4F16
        '20247' => '4569'             , # G+4569  U+4F17  uni4F17,  CJK UNIFIED IDEOGRAPH-4F17
        '20248' => '4266'             , # G+4266  U+4F18  uni4F18,  CJK UNIFIED IDEOGRAPH-4F18
        '20249' => '2052'             , # G+2052  U+4F19  uni4F19,  CJK UNIFIED IDEOGRAPH-4F19
        '20250' => '2038'             , # G+2038  U+4F1A  uni4F1A,  CJK UNIFIED IDEOGRAPH-4F1A
        '20251' => '4775'             , # G+4775  U+4F1B  uni4F1B,  CJK UNIFIED IDEOGRAPH-4F1B
        '20252' => '10191'            , # G+10191  U+4F1C  uni4F1C,  CJK UNIFIED IDEOGRAPH-4F1C
        '20253' => '10192'            , # G+10192  U+4F1D  uni4F1D,  CJK UNIFIED IDEOGRAPH-4F1D
        '20254' => '3290'             , # G+3290  U+4F1E  uni4F1E,  CJK UNIFIED IDEOGRAPH-4F1E
        '20255' => '3775'             , # G+3775  U+4F1F  uni4F1F,  CJK UNIFIED IDEOGRAPH-4F1F
        '20256' => '1326'             , # G+1326  U+4F20  uni4F20,  CJK UNIFIED IDEOGRAPH-4F20
        '20257' => '10193'            , # G+10193  U+4F21  uni4F21,  CJK UNIFIED IDEOGRAPH-4F21
        '20258' => '4777'             , # G+4777  U+4F22  uni4F22,  CJK UNIFIED IDEOGRAPH-4F22
        '20259' => '10194'            , # G+10194  U+4F23  uni4F23,  CJK UNIFIED IDEOGRAPH-4F23
        '20260' => '3332'             , # G+3332  U+4F24  uni4F24,  CJK UNIFIED IDEOGRAPH-4F24
        '20261' => '4780'             , # G+4780  U+4F25  uni4F25,  CJK UNIFIED IDEOGRAPH-4F25
        '20262' => '2686'             , # G+2686  U+4F26  uni4F26,  CJK UNIFIED IDEOGRAPH-4F26
        '20263' => '4781'             , # G+4781  U+4F27  uni4F27,  CJK UNIFIED IDEOGRAPH-4F27
        '20264' => '10195'            , # G+10195  U+4F28  uni4F28,  CJK UNIFIED IDEOGRAPH-4F28
        '20265' => '10196'            , # G+10196  U+4F29  uni4F29,  CJK UNIFIED IDEOGRAPH-4F29
        '20266' => '3776'             , # G+3776  U+4F2A  uni4F2A,  CJK UNIFIED IDEOGRAPH-4F2A
        '20267' => '4783'             , # G+4783  U+4F2B  uni4F2B,  CJK UNIFIED IDEOGRAPH-4F2B
        '20268' => '10197'            , # G+10197  U+4F2C  uni4F2C,  CJK UNIFIED IDEOGRAPH-4F2C
        '20269' => '10198'            , # G+10198  U+4F2D  uni4F2D,  CJK UNIFIED IDEOGRAPH-4F2D
        '20270' => '10199'            , # G+10199  U+4F2E  uni4F2E,  CJK UNIFIED IDEOGRAPH-4F2E
        '20271' => '1141'             , # G+1141  U+4F2F  uni4F2F,  CJK UNIFIED IDEOGRAPH-4F2F
        '20272' => '1817'             , # G+1817  U+4F30  uni4F30,  CJK UNIFIED IDEOGRAPH-4F30
        '20273' => '10200'            , # G+10200  U+4F31  uni4F31,  CJK UNIFIED IDEOGRAPH-4F31
        '20274' => '4791'             , # G+4791  U+4F32  uni4F32,  CJK UNIFIED IDEOGRAPH-4F32
        '20275' => '10201'            , # G+10201  U+4F33  uni4F33,  CJK UNIFIED IDEOGRAPH-4F33
        '20276' => '1012'             , # G+1012  U+4F34  uni4F34,  CJK UNIFIED IDEOGRAPH-4F34
        '20277' => '10202'            , # G+10202  U+4F35  uni4F35,  CJK UNIFIED IDEOGRAPH-4F35
        '20278' => '2607'             , # G+2607  U+4F36  uni4F36,  CJK UNIFIED IDEOGRAPH-4F36
        '20279' => '10203'            , # G+10203  U+4F37  uni4F37,  CJK UNIFIED IDEOGRAPH-4F37
        '20280' => '3365'             , # G+3365  U+4F38  uni4F38,  CJK UNIFIED IDEOGRAPH-4F38
        '20281' => '10204'            , # G+10204  U+4F39  uni4F39,  CJK UNIFIED IDEOGRAPH-4F39
        '20282' => '3514'             , # G+3514  U+4F3A  uni4F3A,  CJK UNIFIED IDEOGRAPH-4F3A
        '20283' => '10205'            , # G+10205  U+4F3B  uni4F3B,  CJK UNIFIED IDEOGRAPH-4F3B
        '20284' => '3515'             , # G+3515  U+4F3C  uni4F3C,  CJK UNIFIED IDEOGRAPH-4F3C
        '20285' => '4792'             , # G+4792  U+4F3D  uni4F3D,  CJK UNIFIED IDEOGRAPH-4F3D
        '20286' => '10206'            , # G+10206  U+4F3E  uni4F3E,  CJK UNIFIED IDEOGRAPH-4F3E
        '20287' => '10207'            , # G+10207  U+4F3F  uni4F3F,  CJK UNIFIED IDEOGRAPH-4F3F
        '20288' => '10208'            , # G+10208  U+4F40  uni4F40,  CJK UNIFIED IDEOGRAPH-4F40
        '20289' => '10209'            , # G+10209  U+4F41  uni4F41,  CJK UNIFIED IDEOGRAPH-4F41
        '20290' => '10210'            , # G+10210  U+4F42  uni4F42,  CJK UNIFIED IDEOGRAPH-4F42
        '20291' => '1481'             , # G+1481  U+4F43  uni4F43,  CJK UNIFIED IDEOGRAPH-4F43
        '20292' => '10211'            , # G+10211  U+4F44  uni4F44,  CJK UNIFIED IDEOGRAPH-4F44
        '20293' => '10212'            , # G+10212  U+4F45  uni4F45,  CJK UNIFIED IDEOGRAPH-4F45
        '20294' => '1420'             , # G+1420  U+4F46  uni4F46,  CJK UNIFIED IDEOGRAPH-4F46
        '20295' => '10213'            , # G+10213  U+4F47  uni4F47,  CJK UNIFIED IDEOGRAPH-4F47
        '20296' => '10214'            , # G+10214  U+4F48  uni4F48,  CJK UNIFIED IDEOGRAPH-4F48
        '20297' => '10215'            , # G+10215  U+4F49  uni4F49,  CJK UNIFIED IDEOGRAPH-4F49
        '20298' => '10216'            , # G+10216  U+4F4A  uni4F4A,  CJK UNIFIED IDEOGRAPH-4F4A
        '20299' => '10217'            , # G+10217  U+4F4B  uni4F4B,  CJK UNIFIED IDEOGRAPH-4F4B
        '20300' => '10218'            , # G+10218  U+4F4C  uni4F4C,  CJK UNIFIED IDEOGRAPH-4F4C
        '20301' => '3786'             , # G+3786  U+4F4D  uni4F4D,  CJK UNIFIED IDEOGRAPH-4F4D
        '20302' => '1454'             , # G+1454  U+4F4E  uni4F4E,  CJK UNIFIED IDEOGRAPH-4F4E
        '20303' => '4606'             , # G+4606  U+4F4F  uni4F4F,  CJK UNIFIED IDEOGRAPH-4F4F
        '20304' => '4689'             , # G+4689  U+4F50  uni4F50,  CJK UNIFIED IDEOGRAPH-4F50
        '20305' => '4280'             , # G+4280  U+4F51  uni4F51,  CJK UNIFIED IDEOGRAPH-4F51
        '20306' => '10219'            , # G+10219  U+4F52  uni4F52,  CJK UNIFIED IDEOGRAPH-4F52
        '20307' => '3640'             , # G+3640  U+4F53  uni4F53,  CJK UNIFIED IDEOGRAPH-4F53
        '20308' => '10220'            , # G+10220  U+4F54  uni4F54,  CJK UNIFIED IDEOGRAPH-4F54
        '20309' => '1925'             , # G+1925  U+4F55  uni4F55,  CJK UNIFIED IDEOGRAPH-4F55
        '20310' => '10221'            , # G+10221  U+4F56  uni4F56,  CJK UNIFIED IDEOGRAPH-4F56
        '20311' => '4790'             , # G+4790  U+4F57  uni4F57,  CJK UNIFIED IDEOGRAPH-4F57
        '20312' => '4848'             , # G+4848  U+4F58  uni4F58,  CJK UNIFIED IDEOGRAPH-4F58
        '20313' => '4293'             , # G+4293  U+4F59  uni4F59,  CJK UNIFIED IDEOGRAPH-4F59
        '20314' => '4787'             , # G+4787  U+4F5A  uni4F5A,  CJK UNIFIED IDEOGRAPH-4F5A
        '20315' => '1677'             , # G+1677  U+4F5B  uni4F5B,  CJK UNIFIED IDEOGRAPH-4F5B
        '20316' => '4692'             , # G+4692  U+4F5C  uni4F5C,  CJK UNIFIED IDEOGRAPH-4F5C
        '20317' => '4788'             , # G+4788  U+4F5D  uni4F5D,  CJK UNIFIED IDEOGRAPH-4F5D
        '20318' => '4784'             , # G+4784  U+4F5E  uni4F5E,  CJK UNIFIED IDEOGRAPH-4F5E
        '20319' => '4789'             , # G+4789  U+4F5F  uni4F5F,  CJK UNIFIED IDEOGRAPH-4F5F
        '20320' => '2886'             , # G+2886  U+4F60  uni4F60,  CJK UNIFIED IDEOGRAPH-4F60
        '20321' => '10222'            , # G+10222  U+4F61  uni4F61,  CJK UNIFIED IDEOGRAPH-4F61
        '20322' => '10223'            , # G+10223  U+4F62  uni4F62,  CJK UNIFIED IDEOGRAPH-4F62
        '20323' => '4251'             , # G+4251  U+4F63  uni4F63,  CJK UNIFIED IDEOGRAPH-4F63
        '20324' => '4778'             , # G+4778  U+4F64  uni4F64,  CJK UNIFIED IDEOGRAPH-4F64
        '20325' => '4849'             , # G+4849  U+4F65  uni4F65,  CJK UNIFIED IDEOGRAPH-4F65
        '20326' => '10224'            , # G+10224  U+4F66  uni4F66,  CJK UNIFIED IDEOGRAPH-4F66
        '20327' => '4785'             , # G+4785  U+4F67  uni4F67,  CJK UNIFIED IDEOGRAPH-4F67
        '20328' => '10225'            , # G+10225  U+4F68  uni4F68,  CJK UNIFIED IDEOGRAPH-4F68
        '20329' => '2982'             , # G+2982  U+4F69  uni4F69,  CJK UNIFIED IDEOGRAPH-4F69
        '20330' => '10226'            , # G+10226  U+4F6A  uni4F6A,  CJK UNIFIED IDEOGRAPH-4F6A
        '20331' => '10227'            , # G+10227  U+4F6B  uni4F6B,  CJK UNIFIED IDEOGRAPH-4F6B
        '20332' => '2491'             , # G+2491  U+4F6C  uni4F6C,  CJK UNIFIED IDEOGRAPH-4F6C
        '20333' => '10228'            , # G+10228  U+4F6D  uni4F6D,  CJK UNIFIED IDEOGRAPH-4F6D
        '20334' => '10229'            , # G+10229  U+4F6E  uni4F6E,  CJK UNIFIED IDEOGRAPH-4F6E
        '20335' => '4121'             , # G+4121  U+4F6F  uni4F6F,  CJK UNIFIED IDEOGRAPH-4F6F
        '20336' => '998'              , # G+998  U+4F70  uni4F70,  CJK UNIFIED IDEOGRAPH-4F70
        '20337' => '10230'            , # G+10230  U+4F71  uni4F71,  CJK UNIFIED IDEOGRAPH-4F71
        '20338' => '10231'            , # G+10231  U+4F72  uni4F72,  CJK UNIFIED IDEOGRAPH-4F72
        '20339' => '2116'             , # G+2116  U+4F73  uni4F73,  CJK UNIFIED IDEOGRAPH-4F73
        '20340' => '4794'             , # G+4794  U+4F74  uni4F74,  CJK UNIFIED IDEOGRAPH-4F74
        '20341' => '10232'            , # G+10232  U+4F75  uni4F75,  CJK UNIFIED IDEOGRAPH-4F75
        '20342' => '4793'             , # G+4793  U+4F76  uni4F76,  CJK UNIFIED IDEOGRAPH-4F76
        '20343' => '10233'            , # G+10233  U+4F77  uni4F77,  CJK UNIFIED IDEOGRAPH-4F77
        '20344' => '10234'            , # G+10234  U+4F78  uni4F78,  CJK UNIFIED IDEOGRAPH-4F78
        '20345' => '10235'            , # G+10235  U+4F79  uni4F79,  CJK UNIFIED IDEOGRAPH-4F79
        '20346' => '10236'            , # G+10236  U+4F7A  uni4F7A,  CJK UNIFIED IDEOGRAPH-4F7A
        '20347' => '4800'             , # G+4800  U+4F7B  uni4F7B,  CJK UNIFIED IDEOGRAPH-4F7B
        '20348' => '4802'             , # G+4802  U+4F7C  uni4F7C,  CJK UNIFIED IDEOGRAPH-4F7C
        '20349' => '10237'            , # G+10237  U+4F7D  uni4F7D,  CJK UNIFIED IDEOGRAPH-4F7D
        '20350' => '4799'             , # G+4799  U+4F7E  uni4F7E,  CJK UNIFIED IDEOGRAPH-4F7E
        '20351' => '3408'             , # G+3408  U+4F7F  uni4F7F,  CJK UNIFIED IDEOGRAPH-4F7F
        '20352' => '10238'            , # G+10238  U+4F80  uni4F80,  CJK UNIFIED IDEOGRAPH-4F80
        '20353' => '10239'            , # G+10239  U+4F81  uni4F81,  CJK UNIFIED IDEOGRAPH-4F81
        '20354' => '10240'            , # G+10240  U+4F82  uni4F82,  CJK UNIFIED IDEOGRAPH-4F82
        '20355' => '4797'             , # G+4797  U+4F83  uni4F83,  CJK UNIFIED IDEOGRAPH-4F83
        '20356' => '4533'             , # G+4533  U+4F84  uni4F84,  CJK UNIFIED IDEOGRAPH-4F84
        '20357' => '10241'            , # G+10241  U+4F85  uni4F85,  CJK UNIFIED IDEOGRAPH-4F85
        '20358' => '8178'             , # G+8178  U+4F86  uni4F86,  CJK UNIFIED IDEOGRAPH-4F86
        '20359' => '10242'            , # G+10242  U+4F87  uni4F87,  CJK UNIFIED IDEOGRAPH-4F87
        '20360' => '1283'             , # G+1283  U+4F88  uni4F88,  CJK UNIFIED IDEOGRAPH-4F88
        '20361' => '4796'             , # G+4796  U+4F89  uni4F89,  CJK UNIFIED IDEOGRAPH-4F89
        '20362' => '10243'            , # G+10243  U+4F8A  uni4F8A,  CJK UNIFIED IDEOGRAPH-4F8A
        '20363' => '2536'             , # G+2536  U+4F8B  uni4F8B,  CJK UNIFIED IDEOGRAPH-4F8B
        '20364' => '10244'            , # G+10244  U+4F8C  uni4F8C,  CJK UNIFIED IDEOGRAPH-4F8C
        '20365' => '3427'             , # G+3427  U+4F8D  uni4F8D,  CJK UNIFIED IDEOGRAPH-4F8D
        '20366' => '10245'            , # G+10245  U+4F8E  uni4F8E,  CJK UNIFIED IDEOGRAPH-4F8E
        '20367' => '4798'             , # G+4798  U+4F8F  uni4F8F,  CJK UNIFIED IDEOGRAPH-4F8F
        '20368' => '10246'            , # G+10246  U+4F90  uni4F90,  CJK UNIFIED IDEOGRAPH-4F90
        '20369' => '4795'             , # G+4795  U+4F91  uni4F91,  CJK UNIFIED IDEOGRAPH-4F91
        '20370' => '10247'            , # G+10247  U+4F92  uni4F92,  CJK UNIFIED IDEOGRAPH-4F92
        '20371' => '10248'            , # G+10248  U+4F93  uni4F93,  CJK UNIFIED IDEOGRAPH-4F93
        '20372' => '4804'             , # G+4804  U+4F94  uni4F94,  CJK UNIFIED IDEOGRAPH-4F94
        '20373' => '10249'            , # G+10249  U+4F95  uni4F95,  CJK UNIFIED IDEOGRAPH-4F95
        '20374' => '8285'             , # G+8285  U+4F96  uni4F96,  CJK UNIFIED IDEOGRAPH-4F96
        '20375' => '1520'             , # G+1520  U+4F97  uni4F97,  CJK UNIFIED IDEOGRAPH-4F97
        '20376' => '10250'            , # G+10250  U+4F98  uni4F98,  CJK UNIFIED IDEOGRAPH-4F98
        '20377' => '10251'            , # G+10251  U+4F99  uni4F99,  CJK UNIFIED IDEOGRAPH-4F99
        '20378' => '10252'            , # G+10252  U+4F9A  uni4F9A,  CJK UNIFIED IDEOGRAPH-4F9A
        '20379' => '1794'             , # G+1794  U+4F9B  uni4F9B,  CJK UNIFIED IDEOGRAPH-4F9B
        '20380' => '10253'            , # G+10253  U+4F9C  uni4F9C,  CJK UNIFIED IDEOGRAPH-4F9C
        '20381' => '4167'             , # G+4167  U+4F9D  uni4F9D,  CJK UNIFIED IDEOGRAPH-4F9D
        '20382' => '10254'            , # G+10254  U+4F9E  uni4F9E,  CJK UNIFIED IDEOGRAPH-4F9E
        '20383' => '10255'            , # G+10255  U+4F9F  uni4F9F,  CJK UNIFIED IDEOGRAPH-4F9F
        '20384' => '3885'             , # G+3885  U+4FA0  uni4FA0,  CJK UNIFIED IDEOGRAPH-4FA0
        '20385' => '10256'            , # G+10256  U+4FA1  uni4FA1,  CJK UNIFIED IDEOGRAPH-4FA1
        '20386' => '10257'            , # G+10257  U+4FA2  uni4FA2,  CJK UNIFIED IDEOGRAPH-4FA2
        '20387' => '2665'             , # G+2665  U+4FA3  uni4FA3,  CJK UNIFIED IDEOGRAPH-4FA3
        '20388' => '10258'            , # G+10258  U+4FA4  uni4FA4,  CJK UNIFIED IDEOGRAPH-4FA4
        '20389' => '2197'             , # G+2197  U+4FA5  uni4FA5,  CJK UNIFIED IDEOGRAPH-4FA5
        '20390' => '4493'             , # G+4493  U+4FA6  uni4FA6,  CJK UNIFIED IDEOGRAPH-4FA6
        '20391' => '1191'             , # G+1191  U+4FA7  uni4FA7,  CJK UNIFIED IDEOGRAPH-4FA7
        '20392' => '3141'             , # G+3141  U+4FA8  uni4FA8,  CJK UNIFIED IDEOGRAPH-4FA8
        '20393' => '2424'             , # G+2424  U+4FA9  uni4FA9,  CJK UNIFIED IDEOGRAPH-4FA9
        '20394' => '4801'             , # G+4801  U+4FAA  uni4FAA,  CJK UNIFIED IDEOGRAPH-4FAA
        '20395' => '10259'            , # G+10259  U+4FAB  uni4FAB,  CJK UNIFIED IDEOGRAPH-4FAB
        '20396' => '4803'             , # G+4803  U+4FAC  uni4FAC,  CJK UNIFIED IDEOGRAPH-4FAC
        '20397' => '10260'            , # G+10260  U+4FAD  uni4FAD,  CJK UNIFIED IDEOGRAPH-4FAD
        '20398' => '3833'             , # G+3833  U+4FAE  uni4FAE,  CJK UNIFIED IDEOGRAPH-4FAE
        '20399' => '1957'             , # G+1957  U+4FAF  uni4FAF,  CJK UNIFIED IDEOGRAPH-4FAF
        '20400' => '10261'            , # G+10261  U+4FB0  uni4FB0,  CJK UNIFIED IDEOGRAPH-4FB0
        '20401' => '10262'            , # G+10262  U+4FB1  uni4FB1,  CJK UNIFIED IDEOGRAPH-4FB1
        '20402' => '10263'            , # G+10263  U+4FB2  uni4FB2,  CJK UNIFIED IDEOGRAPH-4FB2
        '20403' => '10264'            , # G+10264  U+4FB3  uni4FB3,  CJK UNIFIED IDEOGRAPH-4FB3
        '20404' => '10265'            , # G+10265  U+4FB4  uni4FB4,  CJK UNIFIED IDEOGRAPH-4FB4
        '20405' => '3155'             , # G+3155  U+4FB5  uni4FB5,  CJK UNIFIED IDEOGRAPH-4FB5
        '20406' => '10266'            , # G+10266  U+4FB6  uni4FB6,  CJK UNIFIED IDEOGRAPH-4FB6
        '20407' => '10267'            , # G+10267  U+4FB7  uni4FB7,  CJK UNIFIED IDEOGRAPH-4FB7
        '20408' => '10268'            , # G+10268  U+4FB8  uni4FB8,  CJK UNIFIED IDEOGRAPH-4FB8
        '20409' => '10269'            , # G+10269  U+4FB9  uni4FB9,  CJK UNIFIED IDEOGRAPH-4FB9
        '20410' => '10270'            , # G+10270  U+4FBA  uni4FBA,  CJK UNIFIED IDEOGRAPH-4FBA
        '20411' => '10271'            , # G+10271  U+4FBB  uni4FBB,  CJK UNIFIED IDEOGRAPH-4FBB
        '20412' => '10272'            , # G+10272  U+4FBC  uni4FBC,  CJK UNIFIED IDEOGRAPH-4FBC
        '20413' => '10273'            , # G+10273  U+4FBD  uni4FBD,  CJK UNIFIED IDEOGRAPH-4FBD
        '20414' => '10274'            , # G+10274  U+4FBE  uni4FBE,  CJK UNIFIED IDEOGRAPH-4FBE
        '20415' => '1100'             , # G+1100  U+4FBF  uni4FBF,  CJK UNIFIED IDEOGRAPH-4FBF
        '20416' => '10275'            , # G+10275  U+4FC0  uni4FC0,  CJK UNIFIED IDEOGRAPH-4FC0
        '20417' => '10276'            , # G+10276  U+4FC1  uni4FC1,  CJK UNIFIED IDEOGRAPH-4FC1
        '20418' => '9884'             , # G+9884  U+4FC2  uni4FC2,  CJK UNIFIED IDEOGRAPH-4FC2
        '20419' => '1372'             , # G+1372  U+4FC3  uni4FC3,  CJK UNIFIED IDEOGRAPH-4FC3
        '20420' => '1580'             , # G+1580  U+4FC4  uni4FC4,  CJK UNIFIED IDEOGRAPH-4FC4
        '20421' => '4808'             , # G+4808  U+4FC5  uni4FC5,  CJK UNIFIED IDEOGRAPH-4FC5
        '20422' => '10277'            , # G+10277  U+4FC6  uni4FC6,  CJK UNIFIED IDEOGRAPH-4FC6
        '20423' => '10278'            , # G+10278  U+4FC7  uni4FC7,  CJK UNIFIED IDEOGRAPH-4FC7
        '20424' => '10279'            , # G+10279  U+4FC8  uni4FC8,  CJK UNIFIED IDEOGRAPH-4FC8
        '20425' => '10280'            , # G+10280  U+4FC9  uni4FC9,  CJK UNIFIED IDEOGRAPH-4FC9
        '20426' => '2350'             , # G+2350  U+4FCA  uni4FCA,  CJK UNIFIED IDEOGRAPH-4FCA
        '20427' => '10281'            , # G+10281  U+4FCB  uni4FCB,  CJK UNIFIED IDEOGRAPH-4FCB
        '20428' => '10282'            , # G+10282  U+4FCC  uni4FCC,  CJK UNIFIED IDEOGRAPH-4FCC
        '20429' => '10283'            , # G+10283  U+4FCD  uni4FCD,  CJK UNIFIED IDEOGRAPH-4FCD
        '20430' => '4850'             , # G+4850  U+4FCE  uni4FCE,  CJK UNIFIED IDEOGRAPH-4FCE
        '20431' => '3147'             , # G+3147  U+4FCF  uni4FCF,  CJK UNIFIED IDEOGRAPH-4FCF
        '20432' => '2537'             , # G+2537  U+4FD0  uni4FD0,  CJK UNIFIED IDEOGRAPH-4FD0
        '20433' => '4812'             , # G+4812  U+4FD1  uni4FD1,  CJK UNIFIED IDEOGRAPH-4FD1
        '20434' => '10284'            , # G+10284  U+4FD2  uni4FD2,  CJK UNIFIED IDEOGRAPH-4FD2
        '20435' => '10285'            , # G+10285  U+4FD3  uni4FD3,  CJK UNIFIED IDEOGRAPH-4FD3
        '20436' => '10286'            , # G+10286  U+4FD4  uni4FD4,  CJK UNIFIED IDEOGRAPH-4FD4
        '20437' => '10287'            , # G+10287  U+4FD5  uni4FD5,  CJK UNIFIED IDEOGRAPH-4FD5
        '20438' => '10288'            , # G+10288  U+4FD6  uni4FD6,  CJK UNIFIED IDEOGRAPH-4FD6
        '20439' => '3532'             , # G+3532  U+4FD7  uni4FD7,  CJK UNIFIED IDEOGRAPH-4FD7
        '20440' => '1690'             , # G+1690  U+4FD8  uni4FD8,  CJK UNIFIED IDEOGRAPH-4FD8
        '20441' => '10289'            , # G+10289  U+4FD9  uni4FD9,  CJK UNIFIED IDEOGRAPH-4FD9
        '20442' => '4809'             , # G+4809  U+4FDA  uni4FDA,  CJK UNIFIED IDEOGRAPH-4FDA
        '20443' => '10290'            , # G+10290  U+4FDB  uni4FDB,  CJK UNIFIED IDEOGRAPH-4FDB
        '20444' => '4811'             , # G+4811  U+4FDC  uni4FDC,  CJK UNIFIED IDEOGRAPH-4FDC
        '20445' => '1036'             , # G+1036  U+4FDD  uni4FDD,  CJK UNIFIED IDEOGRAPH-4FDD
        '20446' => '4294'             , # G+4294  U+4FDE  uni4FDE,  CJK UNIFIED IDEOGRAPH-4FDE
        '20447' => '4813'             , # G+4813  U+4FDF  uni4FDF,  CJK UNIFIED IDEOGRAPH-4FDF
        '20448' => '8629'             , # G+8629  U+4FE0  uni4FE0,  CJK UNIFIED IDEOGRAPH-4FE0
        '20449' => '3984'             , # G+3984  U+4FE1  uni4FE1,  CJK UNIFIED IDEOGRAPH-4FE1
        '20450' => '10291'            , # G+10291  U+4FE2  uni4FE2,  CJK UNIFIED IDEOGRAPH-4FE2
        '20451' => '4810'             , # G+4810  U+4FE3  uni4FE3,  CJK UNIFIED IDEOGRAPH-4FE3
        '20452' => '10292'            , # G+10292  U+4FE4  uni4FE4,  CJK UNIFIED IDEOGRAPH-4FE4
        '20453' => '10293'            , # G+10293  U+4FE5  uni4FE5,  CJK UNIFIED IDEOGRAPH-4FE5
        '20454' => '4805'             , # G+4805  U+4FE6  uni4FE6,  CJK UNIFIED IDEOGRAPH-4FE6
        '20455' => '10294'            , # G+10294  U+4FE7  uni4FE7,  CJK UNIFIED IDEOGRAPH-4FE7
        '20456' => '4806'             , # G+4806  U+4FE8  uni4FE8,  CJK UNIFIED IDEOGRAPH-4FE8
        '20457' => '2546'             , # G+2546  U+4FE9  uni4FE9,  CJK UNIFIED IDEOGRAPH-4FE9
        '20458' => '4807'             , # G+4807  U+4FEA  uni4FEA,  CJK UNIFIED IDEOGRAPH-4FEA
        '20459' => '10295'            , # G+10295  U+4FEB  uni4FEB,  CJK UNIFIED IDEOGRAPH-4FEB
        '20460' => '10296'            , # G+10296  U+4FEC  uni4FEC,  CJK UNIFIED IDEOGRAPH-4FEC
        '20461' => '2150'             , # G+2150  U+4FED  uni4FED,  CJK UNIFIED IDEOGRAPH-4FED
        '20462' => '4009'             , # G+4009  U+4FEE  uni4FEE,  CJK UNIFIED IDEOGRAPH-4FEE
        '20463' => '1700'             , # G+1700  U+4FEF  uni4FEF,  CJK UNIFIED IDEOGRAPH-4FEF
        '20464' => '10297'            , # G+10297  U+4FF0  uni4FF0,  CJK UNIFIED IDEOGRAPH-4FF0
        '20465' => '2322'             , # G+2322  U+4FF1  uni4FF1,  CJK UNIFIED IDEOGRAPH-4FF1
        '20466' => '10298'            , # G+10298  U+4FF2  uni4FF2,  CJK UNIFIED IDEOGRAPH-4FF2
        '20467' => '4817'             , # G+4817  U+4FF3  uni4FF3,  CJK UNIFIED IDEOGRAPH-4FF3
        '20468' => '10299'            , # G+10299  U+4FF4  uni4FF4,  CJK UNIFIED IDEOGRAPH-4FF4
        '20469' => '10300'            , # G+10300  U+4FF5  uni4FF5,  CJK UNIFIED IDEOGRAPH-4FF5
        '20470' => '10301'            , # G+10301  U+4FF6  uni4FF6,  CJK UNIFIED IDEOGRAPH-4FF6
        '20471' => '10302'            , # G+10302  U+4FF7  uni4FF7,  CJK UNIFIED IDEOGRAPH-4FF7
        '20472' => '4814'             , # G+4814  U+4FF8  uni4FF8,  CJK UNIFIED IDEOGRAPH-4FF8
        '20473' => '10303'            , # G+10303  U+4FF9  uni4FF9,  CJK UNIFIED IDEOGRAPH-4FF9
        '20474' => '958'              , # G+958  U+4FFA  uni4FFA,  CJK UNIFIED IDEOGRAPH-4FFA
        '20475' => '10304'            , # G+10304  U+4FFB  uni4FFB,  CJK UNIFIED IDEOGRAPH-4FFB
        '20476' => '10305'            , # G+10305  U+4FFC  uni4FFC,  CJK UNIFIED IDEOGRAPH-4FFC
        '20477' => '10306'            , # G+10306  U+4FFD  uni4FFD,  CJK UNIFIED IDEOGRAPH-4FFD
        '20478' => '4822'             , # G+4822  U+4FFE  uni4FFE,  CJK UNIFIED IDEOGRAPH-4FFE
        '20479' => '10307'            , # G+10307  U+4FFF  uni4FFF,  CJK UNIFIED IDEOGRAPH-4FFF
        '20480' => '8908'             , # G+8908  U+5000  uni5000,  CJK UNIFIED IDEOGRAPH-5000
        '20481' => '10308'            , # G+10308  U+5001  uni5001,  CJK UNIFIED IDEOGRAPH-5001
        '20482' => '10309'            , # G+10309  U+5002  uni5002,  CJK UNIFIED IDEOGRAPH-5002
        '20483' => '10310'            , # G+10310  U+5003  uni5003,  CJK UNIFIED IDEOGRAPH-5003
        '20484' => '10311'            , # G+10311  U+5004  uni5004,  CJK UNIFIED IDEOGRAPH-5004
        '20485' => '10312'            , # G+10312  U+5005  uni5005,  CJK UNIFIED IDEOGRAPH-5005
        '20486' => '8214'             , # G+8214  U+5006  uni5006,  CJK UNIFIED IDEOGRAPH-5006
        '20487' => '10313'            , # G+10313  U+5007  uni5007,  CJK UNIFIED IDEOGRAPH-5007
        '20488' => '10314'            , # G+10314  U+5008  uni5008,  CJK UNIFIED IDEOGRAPH-5008
        '20489' => '7778'             , # G+7778  U+5009  uni5009,  CJK UNIFIED IDEOGRAPH-5009
        '20490' => '10315'            , # G+10315  U+500A  uni500A,  CJK UNIFIED IDEOGRAPH-500A
        '20491' => '7968'             , # G+7968  U+500B  uni500B,  CJK UNIFIED IDEOGRAPH-500B
        '20492' => '4824'             , # G+4824  U+500C  uni500C,  CJK UNIFIED IDEOGRAPH-500C
        '20493' => '1055'             , # G+1055  U+500D  uni500D,  CJK UNIFIED IDEOGRAPH-500D
        '20494' => '10316'            , # G+10316  U+500E  uni500E,  CJK UNIFIED IDEOGRAPH-500E
        '20495' => '4819'             , # G+4819  U+500F  uni500F,  CJK UNIFIED IDEOGRAPH-500F
        '20496' => '10317'            , # G+10317  U+5010  uni5010,  CJK UNIFIED IDEOGRAPH-5010
        '20497' => '8319'             , # G+8319  U+5011  uni5011,  CJK UNIFIED IDEOGRAPH-5011
        '20498' => '1434'             , # G+1434  U+5012  uni5012,  CJK UNIFIED IDEOGRAPH-5012
        '20499' => '10318'            , # G+10318  U+5013  uni5013,  CJK UNIFIED IDEOGRAPH-5013
        '20500' => '2338'             , # G+2338  U+5014  uni5014,  CJK UNIFIED IDEOGRAPH-5014
        '20501' => '10319'            , # G+10319  U+5015  uni5015,  CJK UNIFIED IDEOGRAPH-5015
        '20502' => '10320'            , # G+10320  U+5016  uni5016,  CJK UNIFIED IDEOGRAPH-5016
        '20503' => '10321'            , # G+10321  U+5017  uni5017,  CJK UNIFIED IDEOGRAPH-5017
        '20504' => '3611'             , # G+3611  U+5018  uni5018,  CJK UNIFIED IDEOGRAPH-5018
        '20505' => '1961'             , # G+1961  U+5019  uni5019,  CJK UNIFIED IDEOGRAPH-5019
        '20506' => '4183'             , # G+4183  U+501A  uni501A,  CJK UNIFIED IDEOGRAPH-501A
        '20507' => '10322'            , # G+10322  U+501B  uni501B,  CJK UNIFIED IDEOGRAPH-501B
        '20508' => '4823'             , # G+4823  U+501C  uni501C,  CJK UNIFIED IDEOGRAPH-501C
        '20509' => '10323'            , # G+10323  U+501D  uni501D,  CJK UNIFIED IDEOGRAPH-501D
        '20510' => '10324'            , # G+10324  U+501E  uni501E,  CJK UNIFIED IDEOGRAPH-501E
        '20511' => '2233'             , # G+2233  U+501F  uni501F,  CJK UNIFIED IDEOGRAPH-501F
        '20512' => '10325'            , # G+10325  U+5020  uni5020,  CJK UNIFIED IDEOGRAPH-5020
        '20513' => '1232'             , # G+1232  U+5021  uni5021,  CJK UNIFIED IDEOGRAPH-5021
        '20514' => '10326'            , # G+10326  U+5022  uni5022,  CJK UNIFIED IDEOGRAPH-5022
        '20515' => '10327'            , # G+10327  U+5023  uni5023,  CJK UNIFIED IDEOGRAPH-5023
        '20516' => '10328'            , # G+10328  U+5024  uni5024,  CJK UNIFIED IDEOGRAPH-5024
        '20517' => '4825'             , # G+4825  U+5025  uni5025,  CJK UNIFIED IDEOGRAPH-5025
        '20518' => '2330'             , # G+2330  U+5026  uni5026,  CJK UNIFIED IDEOGRAPH-5026
        '20519' => '10329'            , # G+10329  U+5027  uni5027,  CJK UNIFIED IDEOGRAPH-5027
        '20520' => '4826'             , # G+4826  U+5028  uni5028,  CJK UNIFIED IDEOGRAPH-5028
        '20521' => '4815'             , # G+4815  U+5029  uni5029,  CJK UNIFIED IDEOGRAPH-5029
        '20522' => '2882'             , # G+2882  U+502A  uni502A,  CJK UNIFIED IDEOGRAPH-502A
        '20523' => '8284'             , # G+8284  U+502B  uni502B,  CJK UNIFIED IDEOGRAPH-502B
        '20524' => '4818'             , # G+4818  U+502C  uni502C,  CJK UNIFIED IDEOGRAPH-502C
        '20525' => '4821'             , # G+4821  U+502D  uni502D,  CJK UNIFIED IDEOGRAPH-502D
        '20526' => '4820'             , # G+4820  U+502E  uni502E,  CJK UNIFIED IDEOGRAPH-502E
        '20527' => '10330'            , # G+10330  U+502F  uni502F,  CJK UNIFIED IDEOGRAPH-502F
        '20528' => '10331'            , # G+10331  U+5030  uni5030,  CJK UNIFIED IDEOGRAPH-5030
        '20529' => '10332'            , # G+10332  U+5031  uni5031,  CJK UNIFIED IDEOGRAPH-5031
        '20530' => '10333'            , # G+10333  U+5032  uni5032,  CJK UNIFIED IDEOGRAPH-5032
        '20531' => '10334'            , # G+10334  U+5033  uni5033,  CJK UNIFIED IDEOGRAPH-5033
        '20532' => '10335'            , # G+10335  U+5034  uni5034,  CJK UNIFIED IDEOGRAPH-5034
        '20533' => '10336'            , # G+10336  U+5035  uni5035,  CJK UNIFIED IDEOGRAPH-5035
        '20534' => '10337'            , # G+10337  U+5036  uni5036,  CJK UNIFIED IDEOGRAPH-5036
        '20535' => '10338'            , # G+10338  U+5037  uni5037,  CJK UNIFIED IDEOGRAPH-5037
        '20536' => '10339'            , # G+10339  U+5038  uni5038,  CJK UNIFIED IDEOGRAPH-5038
        '20537' => '10340'            , # G+10340  U+5039  uni5039,  CJK UNIFIED IDEOGRAPH-5039
        '20538' => '4431'             , # G+4431  U+503A  uni503A,  CJK UNIFIED IDEOGRAPH-503A
        '20539' => '10341'            , # G+10341  U+503B  uni503B,  CJK UNIFIED IDEOGRAPH-503B
        '20540' => '4532'             , # G+4532  U+503C  uni503C,  CJK UNIFIED IDEOGRAPH-503C
        '20541' => '10342'            , # G+10342  U+503D  uni503D,  CJK UNIFIED IDEOGRAPH-503D
        '20542' => '3168'             , # G+3168  U+503E  uni503E,  CJK UNIFIED IDEOGRAPH-503E
        '20543' => '10343'            , # G+10343  U+503F  uni503F,  CJK UNIFIED IDEOGRAPH-503F
        '20544' => '10344'            , # G+10344  U+5040  uni5040,  CJK UNIFIED IDEOGRAPH-5040
        '20545' => '10345'            , # G+10345  U+5041  uni5041,  CJK UNIFIED IDEOGRAPH-5041
        '20546' => '10346'            , # G+10346  U+5042  uni5042,  CJK UNIFIED IDEOGRAPH-5042
        '20547' => '4828'             , # G+4828  U+5043  uni5043,  CJK UNIFIED IDEOGRAPH-5043
        '20548' => '10347'            , # G+10347  U+5044  uni5044,  CJK UNIFIED IDEOGRAPH-5044
        '20549' => '10348'            , # G+10348  U+5045  uni5045,  CJK UNIFIED IDEOGRAPH-5045
        '20550' => '10349'            , # G+10349  U+5046  uni5046,  CJK UNIFIED IDEOGRAPH-5046
        '20551' => '2124'             , # G+2124  U+5047  uni5047,  CJK UNIFIED IDEOGRAPH-5047
        '20552' => '4830'             , # G+4830  U+5048  uni5048,  CJK UNIFIED IDEOGRAPH-5048
        '20553' => '8596'             , # G+8596  U+5049  uni5049,  CJK UNIFIED IDEOGRAPH-5049
        '20554' => '10350'            , # G+10350  U+504A  uni504A,  CJK UNIFIED IDEOGRAPH-504A
        '20555' => '10351'            , # G+10351  U+504B  uni504B,  CJK UNIFIED IDEOGRAPH-504B
        '20556' => '4816'             , # G+4816  U+504C  uni504C,  CJK UNIFIED IDEOGRAPH-504C
        '20557' => '10352'            , # G+10352  U+504D  uni504D,  CJK UNIFIED IDEOGRAPH-504D
        '20558' => '4831'             , # G+4831  U+504E  uni504E,  CJK UNIFIED IDEOGRAPH-504E
        '20559' => '3018'             , # G+3018  U+504F  uni504F,  CJK UNIFIED IDEOGRAPH-504F
        '20560' => '10353'            , # G+10353  U+5050  uni5050,  CJK UNIFIED IDEOGRAPH-5050
        '20561' => '10354'            , # G+10354  U+5051  uni5051,  CJK UNIFIED IDEOGRAPH-5051
        '20562' => '10355'            , # G+10355  U+5052  uni5052,  CJK UNIFIED IDEOGRAPH-5052
        '20563' => '10356'            , # G+10356  U+5053  uni5053,  CJK UNIFIED IDEOGRAPH-5053
        '20564' => '10357'            , # G+10357  U+5054  uni5054,  CJK UNIFIED IDEOGRAPH-5054
        '20565' => '4829'             , # G+4829  U+5055  uni5055,  CJK UNIFIED IDEOGRAPH-5055
        '20566' => '10358'            , # G+10358  U+5056  uni5056,  CJK UNIFIED IDEOGRAPH-5056
        '20567' => '10359'            , # G+10359  U+5057  uni5057,  CJK UNIFIED IDEOGRAPH-5057
        '20568' => '10360'            , # G+10360  U+5058  uni5058,  CJK UNIFIED IDEOGRAPH-5058
        '20569' => '10361'            , # G+10361  U+5059  uni5059,  CJK UNIFIED IDEOGRAPH-5059
        '20570' => '4691'             , # G+4691  U+505A  uni505A,  CJK UNIFIED IDEOGRAPH-505A
        '20571' => '10362'            , # G+10362  U+505B  uni505B,  CJK UNIFIED IDEOGRAPH-505B
        '20572' => '3668'             , # G+3668  U+505C  uni505C,  CJK UNIFIED IDEOGRAPH-505C
        '20573' => '10363'            , # G+10363  U+505D  uni505D,  CJK UNIFIED IDEOGRAPH-505D
        '20574' => '10364'            , # G+10364  U+505E  uni505E,  CJK UNIFIED IDEOGRAPH-505E
        '20575' => '10365'            , # G+10365  U+505F  uni505F,  CJK UNIFIED IDEOGRAPH-505F
        '20576' => '10366'            , # G+10366  U+5060  uni5060,  CJK UNIFIED IDEOGRAPH-5060
        '20577' => '10367'            , # G+10367  U+5061  uni5061,  CJK UNIFIED IDEOGRAPH-5061
        '20578' => '10368'            , # G+10368  U+5062  uni5062,  CJK UNIFIED IDEOGRAPH-5062
        '20579' => '10369'            , # G+10369  U+5063  uni5063,  CJK UNIFIED IDEOGRAPH-5063
        '20580' => '10370'            , # G+10370  U+5064  uni5064,  CJK UNIFIED IDEOGRAPH-5064
        '20581' => '2162'             , # G+2162  U+5065  uni5065,  CJK UNIFIED IDEOGRAPH-5065
        '20582' => '10371'            , # G+10371  U+5066  uni5066,  CJK UNIFIED IDEOGRAPH-5066
        '20583' => '10372'            , # G+10372  U+5067  uni5067,  CJK UNIFIED IDEOGRAPH-5067
        '20584' => '10373'            , # G+10373  U+5068  uni5068,  CJK UNIFIED IDEOGRAPH-5068
        '20585' => '10374'            , # G+10374  U+5069  uni5069,  CJK UNIFIED IDEOGRAPH-5069
        '20586' => '10375'            , # G+10375  U+506A  uni506A,  CJK UNIFIED IDEOGRAPH-506A
        '20587' => '10376'            , # G+10376  U+506B  uni506B,  CJK UNIFIED IDEOGRAPH-506B
        '20588' => '4832'             , # G+4832  U+506C  uni506C,  CJK UNIFIED IDEOGRAPH-506C
        '20589' => '10377'            , # G+10377  U+506D  uni506D,  CJK UNIFIED IDEOGRAPH-506D
        '20590' => '10378'            , # G+10378  U+506E  uni506E,  CJK UNIFIED IDEOGRAPH-506E
        '20591' => '10379'            , # G+10379  U+506F  uni506F,  CJK UNIFIED IDEOGRAPH-506F
        '20592' => '10380'            , # G+10380  U+5070  uni5070,  CJK UNIFIED IDEOGRAPH-5070
        '20593' => '10381'            , # G+10381  U+5071  uni5071,  CJK UNIFIED IDEOGRAPH-5071
        '20594' => '10382'            , # G+10382  U+5072  uni5072,  CJK UNIFIED IDEOGRAPH-5072
        '20595' => '10383'            , # G+10383  U+5073  uni5073,  CJK UNIFIED IDEOGRAPH-5073
        '20596' => '7781'             , # G+7781  U+5074  uni5074,  CJK UNIFIED IDEOGRAPH-5074
        '20597' => '8833'             , # G+8833  U+5075  uni5075,  CJK UNIFIED IDEOGRAPH-5075
        '20598' => '2941'             , # G+2941  U+5076  uni5076,  CJK UNIFIED IDEOGRAPH-5076
        '20599' => '3686'             , # G+3686  U+5077  uni5077,  CJK UNIFIED IDEOGRAPH-5077
        '20600' => '10384'            , # G+10384  U+5078  uni5078,  CJK UNIFIED IDEOGRAPH-5078
        '20601' => '10385'            , # G+10385  U+5079  uni5079,  CJK UNIFIED IDEOGRAPH-5079
        '20602' => '10386'            , # G+10386  U+507A  uni507A,  CJK UNIFIED IDEOGRAPH-507A
        '20603' => '4833'             , # G+4833  U+507B  uni507B,  CJK UNIFIED IDEOGRAPH-507B
        '20604' => '10387'            , # G+10387  U+507C  uni507C,  CJK UNIFIED IDEOGRAPH-507C
        '20605' => '10388'            , # G+10388  U+507D  uni507D,  CJK UNIFIED IDEOGRAPH-507D
        '20606' => '4827'             , # G+4827  U+507E  uni507E,  CJK UNIFIED IDEOGRAPH-507E
        '20607' => '1226'             , # G+1226  U+507F  uni507F,  CJK UNIFIED IDEOGRAPH-507F
        '20608' => '2443'             , # G+2443  U+5080  uni5080,  CJK UNIFIED IDEOGRAPH-5080
        '20609' => '10389'            , # G+10389  U+5081  uni5081,  CJK UNIFIED IDEOGRAPH-5081
        '20610' => '10390'            , # G+10390  U+5082  uni5082,  CJK UNIFIED IDEOGRAPH-5082
        '20611' => '10391'            , # G+10391  U+5083  uni5083,  CJK UNIFIED IDEOGRAPH-5083
        '20612' => '10392'            , # G+10392  U+5084  uni5084,  CJK UNIFIED IDEOGRAPH-5084
        '20613' => '1712'             , # G+1712  U+5085  uni5085,  CJK UNIFIED IDEOGRAPH-5085
        '20614' => '10393'            , # G+10393  U+5086  uni5086,  CJK UNIFIED IDEOGRAPH-5086
        '20615' => '10394'            , # G+10394  U+5087  uni5087,  CJK UNIFIED IDEOGRAPH-5087
        '20616' => '2535'             , # G+2535  U+5088  uni5088,  CJK UNIFIED IDEOGRAPH-5088
        '20617' => '10395'            , # G+10395  U+5089  uni5089,  CJK UNIFIED IDEOGRAPH-5089
        '20618' => '10396'            , # G+10396  U+508A  uni508A,  CJK UNIFIED IDEOGRAPH-508A
        '20619' => '10397'            , # G+10397  U+508B  uni508B,  CJK UNIFIED IDEOGRAPH-508B
        '20620' => '10398'            , # G+10398  U+508C  uni508C,  CJK UNIFIED IDEOGRAPH-508C
        '20621' => '1027'             , # G+1027  U+508D  uni508D,  CJK UNIFIED IDEOGRAPH-508D
        '20622' => '10399'            , # G+10399  U+508E  uni508E,  CJK UNIFIED IDEOGRAPH-508E
        '20623' => '10400'            , # G+10400  U+508F  uni508F,  CJK UNIFIED IDEOGRAPH-508F
        '20624' => '10401'            , # G+10401  U+5090  uni5090,  CJK UNIFIED IDEOGRAPH-5090
        '20625' => '10402'            , # G+10402  U+5091  uni5091,  CJK UNIFIED IDEOGRAPH-5091
        '20626' => '10403'            , # G+10403  U+5092  uni5092,  CJK UNIFIED IDEOGRAPH-5092
        '20627' => '10404'            , # G+10404  U+5093  uni5093,  CJK UNIFIED IDEOGRAPH-5093
        '20628' => '10405'            , # G+10405  U+5094  uni5094,  CJK UNIFIED IDEOGRAPH-5094
        '20629' => '10406'            , # G+10406  U+5095  uni5095,  CJK UNIFIED IDEOGRAPH-5095
        '20630' => '8909'             , # G+8909  U+5096  uni5096,  CJK UNIFIED IDEOGRAPH-5096
        '20631' => '10407'            , # G+10407  U+5097  uni5097,  CJK UNIFIED IDEOGRAPH-5097
        '20632' => '8458'             , # G+8458  U+5098  uni5098,  CJK UNIFIED IDEOGRAPH-5098
        '20633' => '7742'             , # G+7742  U+5099  uni5099,  CJK UNIFIED IDEOGRAPH-5099
        '20634' => '10408'            , # G+10408  U+509A  uni509A,  CJK UNIFIED IDEOGRAPH-509A
        '20635' => '10409'            , # G+10409  U+509B  uni509B,  CJK UNIFIED IDEOGRAPH-509B
        '20636' => '10410'            , # G+10410  U+509C  uni509C,  CJK UNIFIED IDEOGRAPH-509C
        '20637' => '10411'            , # G+10411  U+509D  uni509D,  CJK UNIFIED IDEOGRAPH-509D
        '20638' => '10412'            , # G+10412  U+509E  uni509E,  CJK UNIFIED IDEOGRAPH-509E
        '20639' => '10413'            , # G+10413  U+509F  uni509F,  CJK UNIFIED IDEOGRAPH-509F
        '20640' => '10414'            , # G+10414  U+50A0  uni50A0,  CJK UNIFIED IDEOGRAPH-50A0
        '20641' => '10415'            , # G+10415  U+50A1  uni50A1,  CJK UNIFIED IDEOGRAPH-50A1
        '20642' => '9855'             , # G+9855  U+50A2  uni50A2,  CJK UNIFIED IDEOGRAPH-50A2
        '20643' => '1401'             , # G+1401  U+50A3  uni50A3,  CJK UNIFIED IDEOGRAPH-50A3
        '20644' => '10416'            , # G+10416  U+50A4  uni50A4,  CJK UNIFIED IDEOGRAPH-50A4
        '20645' => '4834'             , # G+4834  U+50A5  uni50A5,  CJK UNIFIED IDEOGRAPH-50A5
        '20646' => '10417'            , # G+10417  U+50A6  uni50A6,  CJK UNIFIED IDEOGRAPH-50A6
        '20647' => '4835'             , # G+4835  U+50A7  uni50A7,  CJK UNIFIED IDEOGRAPH-50A7
        '20648' => '1317'             , # G+1317  U+50A8  uni50A8,  CJK UNIFIED IDEOGRAPH-50A8
        '20649' => '4836'             , # G+4836  U+50A9  uni50A9,  CJK UNIFIED IDEOGRAPH-50A9
        '20650' => '10418'            , # G+10418  U+50AA  uni50AA,  CJK UNIFIED IDEOGRAPH-50AA
        '20651' => '10419'            , # G+10419  U+50AB  uni50AB,  CJK UNIFIED IDEOGRAPH-50AB
        '20652' => '1378'             , # G+1378  U+50AC  uni50AC,  CJK UNIFIED IDEOGRAPH-50AC
        '20653' => '8750'             , # G+8750  U+50AD  uni50AD,  CJK UNIFIED IDEOGRAPH-50AD
        '20654' => '10420'            , # G+10420  U+50AE  uni50AE,  CJK UNIFIED IDEOGRAPH-50AE
        '20655' => '10421'            , # G+10421  U+50AF  uni50AF,  CJK UNIFIED IDEOGRAPH-50AF
        '20656' => '10422'            , # G+10422  U+50B0  uni50B0,  CJK UNIFIED IDEOGRAPH-50B0
        '20657' => '10423'            , # G+10423  U+50B1  uni50B1,  CJK UNIFIED IDEOGRAPH-50B1
        '20658' => '972'              , # G+972  U+50B2  uni50B2,  CJK UNIFIED IDEOGRAPH-50B2
        '20659' => '7830'             , # G+7830  U+50B3  uni50B3,  CJK UNIFIED IDEOGRAPH-50B3
        '20660' => '8907'             , # G+8907  U+50B4  uni50B4,  CJK UNIFIED IDEOGRAPH-50B4
        '20661' => '8812'             , # G+8812  U+50B5  uni50B5,  CJK UNIFIED IDEOGRAPH-50B5
        '20662' => '10424'            , # G+10424  U+50B6  uni50B6,  CJK UNIFIED IDEOGRAPH-50B6
        '20663' => '8471'             , # G+8471  U+50B7  uni50B7,  CJK UNIFIED IDEOGRAPH-50B7
        '20664' => '10425'            , # G+10425  U+50B8  uni50B8,  CJK UNIFIED IDEOGRAPH-50B8
        '20665' => '10426'            , # G+10426  U+50B9  uni50B9,  CJK UNIFIED IDEOGRAPH-50B9
        '20666' => '4837'             , # G+4837  U+50BA  uni50BA,  CJK UNIFIED IDEOGRAPH-50BA
        '20667' => '3310'             , # G+3310  U+50BB  uni50BB,  CJK UNIFIED IDEOGRAPH-50BB
        '20668' => '10427'            , # G+10427  U+50BC  uni50BC,  CJK UNIFIED IDEOGRAPH-50BC
        '20669' => '10428'            , # G+10428  U+50BD  uni50BD,  CJK UNIFIED IDEOGRAPH-50BD
        '20670' => '8424'             , # G+8424  U+50BE  uni50BE,  CJK UNIFIED IDEOGRAPH-50BE
        '20671' => '10429'            , # G+10429  U+50BF  uni50BF,  CJK UNIFIED IDEOGRAPH-50BF
        '20672' => '10430'            , # G+10430  U+50C0  uni50C0,  CJK UNIFIED IDEOGRAPH-50C0
        '20673' => '10431'            , # G+10431  U+50C1  uni50C1,  CJK UNIFIED IDEOGRAPH-50C1
        '20674' => '8916'             , # G+8916  U+50C2  uni50C2,  CJK UNIFIED IDEOGRAPH-50C2
        '20675' => '10432'            , # G+10432  U+50C3  uni50C3,  CJK UNIFIED IDEOGRAPH-50C3
        '20676' => '10433'            , # G+10433  U+50C4  uni50C4,  CJK UNIFIED IDEOGRAPH-50C4
        '20677' => '8121'             , # G+8121  U+50C5  uni50C5,  CJK UNIFIED IDEOGRAPH-50C5
        '20678' => '10434'            , # G+10434  U+50C6  uni50C6,  CJK UNIFIED IDEOGRAPH-50C6
        '20679' => '10435'            , # G+10435  U+50C7  uni50C7,  CJK UNIFIED IDEOGRAPH-50C7
        '20680' => '10436'            , # G+10436  U+50C8  uni50C8,  CJK UNIFIED IDEOGRAPH-50C8
        '20681' => '8920'             , # G+8920  U+50C9  uni50C9,  CJK UNIFIED IDEOGRAPH-50C9
        '20682' => '10437'            , # G+10437  U+50CA  uni50CA,  CJK UNIFIED IDEOGRAPH-50CA
        '20683' => '10438'            , # G+10438  U+50CB  uni50CB,  CJK UNIFIED IDEOGRAPH-50CB
        '20684' => '10439'            , # G+10439  U+50CC  uni50CC,  CJK UNIFIED IDEOGRAPH-50CC
        '20685' => '10440'            , # G+10440  U+50CD  uni50CD,  CJK UNIFIED IDEOGRAPH-50CD
        '20686' => '10441'            , # G+10441  U+50CE  uni50CE,  CJK UNIFIED IDEOGRAPH-50CE
        '20687' => '3934'             , # G+3934  U+50CF  uni50CF,  CJK UNIFIED IDEOGRAPH-50CF
        '20688' => '10442'            , # G+10442  U+50D0  uni50D0,  CJK UNIFIED IDEOGRAPH-50D0
        '20689' => '8415'             , # G+8415  U+50D1  uni50D1,  CJK UNIFIED IDEOGRAPH-50D1
        '20690' => '10443'            , # G+10443  U+50D2  uni50D2,  CJK UNIFIED IDEOGRAPH-50D2
        '20691' => '10444'            , # G+10444  U+50D3  uni50D3,  CJK UNIFIED IDEOGRAPH-50D3
        '20692' => '10445'            , # G+10445  U+50D4  uni50D4,  CJK UNIFIED IDEOGRAPH-50D4
        '20693' => '8386'             , # G+8386  U+50D5  uni50D5,  CJK UNIFIED IDEOGRAPH-50D5
        '20694' => '4838'             , # G+4838  U+50D6  uni50D6,  CJK UNIFIED IDEOGRAPH-50D6
        '20695' => '10446'            , # G+10446  U+50D7  uni50D7,  CJK UNIFIED IDEOGRAPH-50D7
        '20696' => '10447'            , # G+10447  U+50D8  uni50D8,  CJK UNIFIED IDEOGRAPH-50D8
        '20697' => '10448'            , # G+10448  U+50D9  uni50D9,  CJK UNIFIED IDEOGRAPH-50D9
        '20698' => '2574'             , # G+2574  U+50DA  uni50DA,  CJK UNIFIED IDEOGRAPH-50DA
        '20699' => '10449'            , # G+10449  U+50DB  uni50DB,  CJK UNIFIED IDEOGRAPH-50DB
        '20700' => '10450'            , # G+10450  U+50DC  uni50DC,  CJK UNIFIED IDEOGRAPH-50DC
        '20701' => '10451'            , # G+10451  U+50DD  uni50DD,  CJK UNIFIED IDEOGRAPH-50DD
        '20702' => '8597'             , # G+8597  U+50DE  uni50DE,  CJK UNIFIED IDEOGRAPH-50DE
        '20703' => '10452'            , # G+10452  U+50DF  uni50DF,  CJK UNIFIED IDEOGRAPH-50DF
        '20704' => '10453'            , # G+10453  U+50E0  uni50E0,  CJK UNIFIED IDEOGRAPH-50E0
        '20705' => '10454'            , # G+10454  U+50E1  uni50E1,  CJK UNIFIED IDEOGRAPH-50E1
        '20706' => '10455'            , # G+10455  U+50E2  uni50E2,  CJK UNIFIED IDEOGRAPH-50E2
        '20707' => '10456'            , # G+10456  U+50E3  uni50E3,  CJK UNIFIED IDEOGRAPH-50E3
        '20708' => '10457'            , # G+10457  U+50E4  uni50E4,  CJK UNIFIED IDEOGRAPH-50E4
        '20709' => '8108'             , # G+8108  U+50E5  uni50E5,  CJK UNIFIED IDEOGRAPH-50E5
        '20710' => '4842'             , # G+4842  U+50E6  uni50E6,  CJK UNIFIED IDEOGRAPH-50E6
        '20711' => '3303'             , # G+3303  U+50E7  uni50E7,  CJK UNIFIED IDEOGRAPH-50E7
        '20712' => '8915'             , # G+8915  U+50E8  uni50E8,  CJK UNIFIED IDEOGRAPH-50E8
        '20713' => '10458'            , # G+10458  U+50E9  uni50E9,  CJK UNIFIED IDEOGRAPH-50E9
        '20714' => '10459'            , # G+10459  U+50EA  uni50EA,  CJK UNIFIED IDEOGRAPH-50EA
        '20715' => '10460'            , # G+10460  U+50EB  uni50EB,  CJK UNIFIED IDEOGRAPH-50EB
        '20716' => '4841'             , # G+4841  U+50EC  uni50EC,  CJK UNIFIED IDEOGRAPH-50EC
        '20717' => '4840'             , # G+4840  U+50ED  uni50ED,  CJK UNIFIED IDEOGRAPH-50ED
        '20718' => '4843'             , # G+4843  U+50EE  uni50EE,  CJK UNIFIED IDEOGRAPH-50EE
        '20719' => '10461'            , # G+10461  U+50EF  uni50EF,  CJK UNIFIED IDEOGRAPH-50EF
        '20720' => '10462'            , # G+10462  U+50F0  uni50F0,  CJK UNIFIED IDEOGRAPH-50F0
        '20721' => '10463'            , # G+10463  U+50F1  uni50F1,  CJK UNIFIED IDEOGRAPH-50F1
        '20722' => '10464'            , # G+10464  U+50F2  uni50F2,  CJK UNIFIED IDEOGRAPH-50F2
        '20723' => '3536'             , # G+3536  U+50F3  uni50F3,  CJK UNIFIED IDEOGRAPH-50F3
        '20724' => '10465'            , # G+10465  U+50F4  uni50F4,  CJK UNIFIED IDEOGRAPH-50F4
        '20725' => '2170'             , # G+2170  U+50F5  uni50F5,  CJK UNIFIED IDEOGRAPH-50F5
        '20726' => '10466'            , # G+10466  U+50F6  uni50F6,  CJK UNIFIED IDEOGRAPH-50F6
        '20727' => '10467'            , # G+10467  U+50F7  uni50F7,  CJK UNIFIED IDEOGRAPH-50F7
        '20728' => '10468'            , # G+10468  U+50F8  uni50F8,  CJK UNIFIED IDEOGRAPH-50F8
        '20729' => '8065'             , # G+8065  U+50F9  uni50F9,  CJK UNIFIED IDEOGRAPH-50F9
        '20730' => '10469'            , # G+10469  U+50FA  uni50FA,  CJK UNIFIED IDEOGRAPH-50FA
        '20731' => '3014'             , # G+3014  U+50FB  uni50FB,  CJK UNIFIED IDEOGRAPH-50FB
        '20732' => '10470'            , # G+10470  U+50FC  uni50FC,  CJK UNIFIED IDEOGRAPH-50FC
        '20733' => '10471'            , # G+10471  U+50FD  uni50FD,  CJK UNIFIED IDEOGRAPH-50FD
        '20734' => '10472'            , # G+10472  U+50FE  uni50FE,  CJK UNIFIED IDEOGRAPH-50FE
        '20735' => '10473'            , # G+10473  U+50FF  uni50FF,  CJK UNIFIED IDEOGRAPH-50FF
        '20736' => '8720'             , # G+8720  U+5100  uni5100,  CJK UNIFIED IDEOGRAPH-5100
        '20737' => '10474'            , # G+10474  U+5101  uni5101,  CJK UNIFIED IDEOGRAPH-5101
        '20738' => '8911'             , # G+8911  U+5102  uni5102,  CJK UNIFIED IDEOGRAPH-5102
        '20739' => '10475'            , # G+10475  U+5103  uni5103,  CJK UNIFIED IDEOGRAPH-5103
        '20740' => '8723'             , # G+8723  U+5104  uni5104,  CJK UNIFIED IDEOGRAPH-5104
        '20741' => '10476'            , # G+10476  U+5105  uni5105,  CJK UNIFIED IDEOGRAPH-5105
        '20742' => '4839'             , # G+4839  U+5106  uni5106,  CJK UNIFIED IDEOGRAPH-5106
        '20743' => '4844'             , # G+4844  U+5107  uni5107,  CJK UNIFIED IDEOGRAPH-5107
        '20744' => '8164'             , # G+8164  U+5108  uni5108,  CJK UNIFIED IDEOGRAPH-5108
        '20745' => '8080'             , # G+8080  U+5109  uni5109,  CJK UNIFIED IDEOGRAPH-5109
        '20746' => '10477'            , # G+10477  U+510A  uni510A,  CJK UNIFIED IDEOGRAPH-510A
        '20747' => '4845'             , # G+4845  U+510B  uni510B,  CJK UNIFIED IDEOGRAPH-510B
        '20748' => '10478'            , # G+10478  U+510C  uni510C,  CJK UNIFIED IDEOGRAPH-510C
        '20749' => '10479'            , # G+10479  U+510D  uni510D,  CJK UNIFIED IDEOGRAPH-510D
        '20750' => '10480'            , # G+10480  U+510E  uni510E,  CJK UNIFIED IDEOGRAPH-510E
        '20751' => '10481'            , # G+10481  U+510F  uni510F,  CJK UNIFIED IDEOGRAPH-510F
        '20752' => '8918'             , # G+8918  U+5110  uni5110,  CJK UNIFIED IDEOGRAPH-5110
        '20753' => '10482'            , # G+10482  U+5111  uni5111,  CJK UNIFIED IDEOGRAPH-5111
        '20754' => '3264'             , # G+3264  U+5112  uni5112,  CJK UNIFIED IDEOGRAPH-5112
        '20755' => '10483'            , # G+10483  U+5113  uni5113,  CJK UNIFIED IDEOGRAPH-5113
        '20756' => '8912'             , # G+8912  U+5114  uni5114,  CJK UNIFIED IDEOGRAPH-5114
        '20757' => '8910'             , # G+8910  U+5115  uni5115,  CJK UNIFIED IDEOGRAPH-5115
        '20758' => '10484'            , # G+10484  U+5116  uni5116,  CJK UNIFIED IDEOGRAPH-5116
        '20759' => '10485'            , # G+10485  U+5117  uni5117,  CJK UNIFIED IDEOGRAPH-5117
        '20760' => '9857'             , # G+9857  U+5118  uni5118,  CJK UNIFIED IDEOGRAPH-5118
        '20761' => '10486'            , # G+10486  U+5119  uni5119,  CJK UNIFIED IDEOGRAPH-5119
        '20762' => '10487'            , # G+10487  U+511A  uni511A,  CJK UNIFIED IDEOGRAPH-511A
        '20763' => '10488'            , # G+10488  U+511B  uni511B,  CJK UNIFIED IDEOGRAPH-511B
        '20764' => '10489'            , # G+10489  U+511C  uni511C,  CJK UNIFIED IDEOGRAPH-511C
        '20765' => '10490'            , # G+10490  U+511D  uni511D,  CJK UNIFIED IDEOGRAPH-511D
        '20766' => '10491'            , # G+10491  U+511E  uni511E,  CJK UNIFIED IDEOGRAPH-511E
        '20767' => '7798'             , # G+7798  U+511F  uni511F,  CJK UNIFIED IDEOGRAPH-511F
        '20768' => '10492'            , # G+10492  U+5120  uni5120,  CJK UNIFIED IDEOGRAPH-5120
        '20769' => '2503'             , # G+2503  U+5121  uni5121,  CJK UNIFIED IDEOGRAPH-5121
        '20770' => '10493'            , # G+10493  U+5122  uni5122,  CJK UNIFIED IDEOGRAPH-5122
        '20771' => '10494'            , # G+10494  U+5123  uni5123,  CJK UNIFIED IDEOGRAPH-5123
        '20772' => '10495'            , # G+10495  U+5124  uni5124,  CJK UNIFIED IDEOGRAPH-5124
        '20773' => '10496'            , # G+10496  U+5125  uni5125,  CJK UNIFIED IDEOGRAPH-5125
        '20774' => '10497'            , # G+10497  U+5126  uni5126,  CJK UNIFIED IDEOGRAPH-5126
        '20775' => '10498'            , # G+10498  U+5127  uni5127,  CJK UNIFIED IDEOGRAPH-5127
        '20776' => '10499'            , # G+10499  U+5128  uni5128,  CJK UNIFIED IDEOGRAPH-5128
        '20777' => '10500'            , # G+10500  U+5129  uni5129,  CJK UNIFIED IDEOGRAPH-5129
        '20778' => '8753'             , # G+8753  U+512A  uni512A,  CJK UNIFIED IDEOGRAPH-512A
        '20779' => '10501'            , # G+10501  U+512B  uni512B,  CJK UNIFIED IDEOGRAPH-512B
        '20780' => '10502'            , # G+10502  U+512C  uni512C,  CJK UNIFIED IDEOGRAPH-512C
        '20781' => '10503'            , # G+10503  U+512D  uni512D,  CJK UNIFIED IDEOGRAPH-512D
        '20782' => '10504'            , # G+10504  U+512E  uni512E,  CJK UNIFIED IDEOGRAPH-512E
        '20783' => '10505'            , # G+10505  U+512F  uni512F,  CJK UNIFIED IDEOGRAPH-512F
        '20784' => '10506'            , # G+10506  U+5130  uni5130,  CJK UNIFIED IDEOGRAPH-5130
        '20785' => '10507'            , # G+10507  U+5131  uni5131,  CJK UNIFIED IDEOGRAPH-5131
        '20786' => '7827'             , # G+7827  U+5132  uni5132,  CJK UNIFIED IDEOGRAPH-5132
        '20787' => '10508'            , # G+10508  U+5133  uni5133,  CJK UNIFIED IDEOGRAPH-5133
        '20788' => '10509'            , # G+10509  U+5134  uni5134,  CJK UNIFIED IDEOGRAPH-5134
        '20789' => '10510'            , # G+10510  U+5135  uni5135,  CJK UNIFIED IDEOGRAPH-5135
        '20790' => '10511'            , # G+10511  U+5136  uni5136,  CJK UNIFIED IDEOGRAPH-5136
        '20791' => '8914'             , # G+8914  U+5137  uni5137,  CJK UNIFIED IDEOGRAPH-5137
        '20792' => '10512'            , # G+10512  U+5138  uni5138,  CJK UNIFIED IDEOGRAPH-5138
        '20793' => '10513'            , # G+10513  U+5139  uni5139,  CJK UNIFIED IDEOGRAPH-5139
        '20794' => '8919'             , # G+8919  U+513A  uni513A,  CJK UNIFIED IDEOGRAPH-513A
        '20795' => '8917'             , # G+8917  U+513B  uni513B,  CJK UNIFIED IDEOGRAPH-513B
        '20796' => '8913'             , # G+8913  U+513C  uni513C,  CJK UNIFIED IDEOGRAPH-513C
        '20797' => '10514'            , # G+10514  U+513D  uni513D,  CJK UNIFIED IDEOGRAPH-513D
        '20798' => '10515'            , # G+10515  U+513E  uni513E,  CJK UNIFIED IDEOGRAPH-513E
        '20799' => '1592'             , # G+1592  U+513F  uni513F,  CJK UNIFIED IDEOGRAPH-513F
        '20800' => '4697'             , # G+4697  U+5140  uni5140,  CJK UNIFIED IDEOGRAPH-5140
        '20801' => '4365'             , # G+4365  U+5141  uni5141,  CJK UNIFIED IDEOGRAPH-5141
        '20802' => '10516'            , # G+10516  U+5142  uni5142,  CJK UNIFIED IDEOGRAPH-5142
        '20803' => '4333'             , # G+4333  U+5143  uni5143,  CJK UNIFIED IDEOGRAPH-5143
        '20804' => '4001'             , # G+4001  U+5144  uni5144,  CJK UNIFIED IDEOGRAPH-5144
        '20805' => '1289'             , # G+1289  U+5145  uni5145,  CJK UNIFIED IDEOGRAPH-5145
        '20806' => '4472'             , # G+4472  U+5146  uni5146,  CJK UNIFIED IDEOGRAPH-5146
        '20807' => '10517'            , # G+10517  U+5147  uni5147,  CJK UNIFIED IDEOGRAPH-5147
        '20808' => '3893'             , # G+3893  U+5148  uni5148,  CJK UNIFIED IDEOGRAPH-5148
        '20809' => '1851'             , # G+1851  U+5149  uni5149,  CJK UNIFIED IDEOGRAPH-5149
        '20810' => '10518'            , # G+10518  U+514A  uni514A,  CJK UNIFIED IDEOGRAPH-514A
        '20811' => '2392'             , # G+2392  U+514B  uni514B,  CJK UNIFIED IDEOGRAPH-514B
        '20812' => '10519'            , # G+10519  U+514C  uni514C,  CJK UNIFIED IDEOGRAPH-514C
        '20813' => '2791'             , # G+2791  U+514D  uni514D,  CJK UNIFIED IDEOGRAPH-514D
        '20814' => '10520'            , # G+10520  U+514E  uni514E,  CJK UNIFIED IDEOGRAPH-514E
        '20815' => '10521'            , # G+10521  U+514F  uni514F,  CJK UNIFIED IDEOGRAPH-514F
        '20816' => '10522'            , # G+10522  U+5150  uni5150,  CJK UNIFIED IDEOGRAPH-5150
        '20817' => '1553'             , # G+1553  U+5151  uni5151,  CJK UNIFIED IDEOGRAPH-5151
        '20818' => '7909'             , # G+7909  U+5152  uni5152,  CJK UNIFIED IDEOGRAPH-5152
        '20819' => '10523'            , # G+10523  U+5153  uni5153,  CJK UNIFIED IDEOGRAPH-5153
        '20820' => '3700'             , # G+3700  U+5154  uni5154,  CJK UNIFIED IDEOGRAPH-5154
        '20821' => '4866'             , # G+4866  U+5155  uni5155,  CJK UNIFIED IDEOGRAPH-5155
        '20822' => '4868'             , # G+4868  U+5156  uni5156,  CJK UNIFIED IDEOGRAPH-5156
        '20823' => '10524'            , # G+10524  U+5157  uni5157,  CJK UNIFIED IDEOGRAPH-5157
        '20824' => '10525'            , # G+10525  U+5158  uni5158,  CJK UNIFIED IDEOGRAPH-5158
        '20825' => '10526'            , # G+10526  U+5159  uni5159,  CJK UNIFIED IDEOGRAPH-5159
        '20826' => '1428'             , # G+1428  U+515A  uni515A,  CJK UNIFIED IDEOGRAPH-515A
        '20827' => '10527'            , # G+10527  U+515B  uni515B,  CJK UNIFIED IDEOGRAPH-515B
        '20828' => '1524'             , # G+1524  U+515C  uni515C,  CJK UNIFIED IDEOGRAPH-515C
        '20829' => '10528'            , # G+10528  U+515D  uni515D,  CJK UNIFIED IDEOGRAPH-515D
        '20830' => '10529'            , # G+10529  U+515E  uni515E,  CJK UNIFIED IDEOGRAPH-515E
        '20831' => '10530'            , # G+10530  U+515F  uni515F,  CJK UNIFIED IDEOGRAPH-515F
        '20832' => '10531'            , # G+10531  U+5160  uni5160,  CJK UNIFIED IDEOGRAPH-5160
        '20833' => '10532'            , # G+10532  U+5161  uni5161,  CJK UNIFIED IDEOGRAPH-5161
        '20834' => '2259'             , # G+2259  U+5162  uni5162,  CJK UNIFIED IDEOGRAPH-5162
        '20835' => '10533'            , # G+10533  U+5163  uni5163,  CJK UNIFIED IDEOGRAPH-5163
        '20836' => '10534'            , # G+10534  U+5164  uni5164,  CJK UNIFIED IDEOGRAPH-5164
        '20837' => '3270'             , # G+3270  U+5165  uni5165,  CJK UNIFIED IDEOGRAPH-5165
        '20838' => '10535'            , # G+10535  U+5166  uni5166,  CJK UNIFIED IDEOGRAPH-5166
        '20839' => '10536'            , # G+10536  U+5167  uni5167,  CJK UNIFIED IDEOGRAPH-5167
        '20840' => '3206'             , # G+3206  U+5168  uni5168,  CJK UNIFIED IDEOGRAPH-5168
        '20841' => '8229'             , # G+8229  U+5169  uni5169,  CJK UNIFIED IDEOGRAPH-5169
        '20842' => '10537'            , # G+10537  U+516A  uni516A,  CJK UNIFIED IDEOGRAPH-516A
        '20843' => '982'              , # G+982  U+516B  uni516B,  CJK UNIFIED IDEOGRAPH-516B
        '20844' => '1796'             , # G+1796  U+516C  uni516C,  CJK UNIFIED IDEOGRAPH-516C
        '20845' => '2626'             , # G+2626  U+516D  uni516D,  CJK UNIFIED IDEOGRAPH-516D
        '20846' => '4854'             , # G+4854  U+516E  uni516E,  CJK UNIFIED IDEOGRAPH-516E
        '20847' => '10538'            , # G+10538  U+516F  uni516F,  CJK UNIFIED IDEOGRAPH-516F
        '20848' => '2471'             , # G+2471  U+5170  uni5170,  CJK UNIFIED IDEOGRAPH-5170
        '20849' => '1803'             , # G+1803  U+5171  uni5171,  CJK UNIFIED IDEOGRAPH-5171
        '20850' => '10539'            , # G+10539  U+5172  uni5172,  CJK UNIFIED IDEOGRAPH-5172
        '20851' => '1841'             , # G+1841  U+5173  uni5173,  CJK UNIFIED IDEOGRAPH-5173
        '20852' => '3990'             , # G+3990  U+5174  uni5174,  CJK UNIFIED IDEOGRAPH-5174
        '20853' => '1121'             , # G+1121  U+5175  uni5175,  CJK UNIFIED IDEOGRAPH-5175
        '20854' => '3075'             , # G+3075  U+5176  uni5176,  CJK UNIFIED IDEOGRAPH-5176
        '20855' => '2318'             , # G+2318  U+5177  uni5177,  CJK UNIFIED IDEOGRAPH-5177
        '20856' => '1477'             , # G+1477  U+5178  uni5178,  CJK UNIFIED IDEOGRAPH-5178
        '20857' => '4645'             , # G+4645  U+5179  uni5179,  CJK UNIFIED IDEOGRAPH-5179
        '20858' => '10540'            , # G+10540  U+517A  uni517A,  CJK UNIFIED IDEOGRAPH-517A
        '20859' => '4129'             , # G+4129  U+517B  uni517B,  CJK UNIFIED IDEOGRAPH-517B
        '20860' => '2137'             , # G+2137  U+517C  uni517C,  CJK UNIFIED IDEOGRAPH-517C
        '20861' => '3445'             , # G+3445  U+517D  uni517D,  CJK UNIFIED IDEOGRAPH-517D
        '20862' => '10541'            , # G+10541  U+517E  uni517E,  CJK UNIFIED IDEOGRAPH-517E
        '20863' => '10542'            , # G+10542  U+517F  uni517F,  CJK UNIFIED IDEOGRAPH-517F
        '20864' => '2096'             , # G+2096  U+5180  uni5180,  CJK UNIFIED IDEOGRAPH-5180
        '20865' => '4858'             , # G+4858  U+5181  uni5181,  CJK UNIFIED IDEOGRAPH-5181
        '20866' => '4765'             , # G+4765  U+5182  uni5182,  CJK UNIFIED IDEOGRAPH-5182
        '20867' => '10543'            , # G+10543  U+5183  uni5183,  CJK UNIFIED IDEOGRAPH-5183
        '20868' => '10544'            , # G+10544  U+5184  uni5184,  CJK UNIFIED IDEOGRAPH-5184
        '20869' => '2877'             , # G+2877  U+5185  uni5185,  CJK UNIFIED IDEOGRAPH-5185
        '20870' => '10545'            , # G+10545  U+5186  uni5186,  CJK UNIFIED IDEOGRAPH-5186
        '20871' => '10546'            , # G+10546  U+5187  uni5187,  CJK UNIFIED IDEOGRAPH-5187
        '20872' => '1743'             , # G+1743  U+5188  uni5188,  CJK UNIFIED IDEOGRAPH-5188
        '20873' => '3224'             , # G+3224  U+5189  uni5189,  CJK UNIFIED IDEOGRAPH-5189
        '20874' => '10547'            , # G+10547  U+518A  uni518A,  CJK UNIFIED IDEOGRAPH-518A
        '20875' => '10548'            , # G+10548  U+518B  uni518B,  CJK UNIFIED IDEOGRAPH-518B
        '20876' => '1192'             , # G+1192  U+518C  uni518C,  CJK UNIFIED IDEOGRAPH-518C
        '20877' => '4380'             , # G+4380  U+518D  uni518D,  CJK UNIFIED IDEOGRAPH-518D
        '20878' => '10549'            , # G+10549  U+518E  uni518E,  CJK UNIFIED IDEOGRAPH-518E
        '20879' => '10550'            , # G+10550  U+518F  uni518F,  CJK UNIFIED IDEOGRAPH-518F
        '20880' => '10551'            , # G+10551  U+5190  uni5190,  CJK UNIFIED IDEOGRAPH-5190
        '20881' => '10552'            , # G+10552  U+5191  uni5191,  CJK UNIFIED IDEOGRAPH-5191
        '20882' => '2741'             , # G+2741  U+5192  uni5192,  CJK UNIFIED IDEOGRAPH-5192
        '20883' => '10553'            , # G+10553  U+5193  uni5193,  CJK UNIFIED IDEOGRAPH-5193
        '20884' => '10554'            , # G+10554  U+5194  uni5194,  CJK UNIFIED IDEOGRAPH-5194
        '20885' => '2790'             , # G+2790  U+5195  uni5195,  CJK UNIFIED IDEOGRAPH-5195
        '20886' => '4884'             , # G+4884  U+5196  uni5196,  CJK UNIFIED IDEOGRAPH-5196
        '20887' => '3258'             , # G+3258  U+5197  uni5197,  CJK UNIFIED IDEOGRAPH-5197
        '20888' => '10555'            , # G+10555  U+5198  uni5198,  CJK UNIFIED IDEOGRAPH-5198
        '20889' => '3967'             , # G+3967  U+5199  uni5199,  CJK UNIFIED IDEOGRAPH-5199
        '20890' => '10556'            , # G+10556  U+519A  uni519A,  CJK UNIFIED IDEOGRAPH-519A
        '20891' => '2347'             , # G+2347  U+519B  uni519B,  CJK UNIFIED IDEOGRAPH-519B
        '20892' => '2922'             , # G+2922  U+519C  uni519C,  CJK UNIFIED IDEOGRAPH-519C
        '20893' => '10557'            , # G+10557  U+519D  uni519D,  CJK UNIFIED IDEOGRAPH-519D
        '20894' => '10558'            , # G+10558  U+519E  uni519E,  CJK UNIFIED IDEOGRAPH-519E
        '20895' => '10559'            , # G+10559  U+519F  uni519F,  CJK UNIFIED IDEOGRAPH-519F
        '20896' => '1843'             , # G+1843  U+51A0  uni51A0,  CJK UNIFIED IDEOGRAPH-51A0
        '20897' => '10560'            , # G+10560  U+51A1  uni51A1,  CJK UNIFIED IDEOGRAPH-51A1
        '20898' => '4885'             , # G+4885  U+51A2  uni51A2,  CJK UNIFIED IDEOGRAPH-51A2
        '20899' => '10561'            , # G+10561  U+51A3  uni51A3,  CJK UNIFIED IDEOGRAPH-51A3
        '20900' => '4332'             , # G+4332  U+51A4  uni51A4,  CJK UNIFIED IDEOGRAPH-51A4
        '20901' => '4886'             , # G+4886  U+51A5  uni51A5,  CJK UNIFIED IDEOGRAPH-51A5
        '20902' => '10562'            , # G+10562  U+51A6  uni51A6,  CJK UNIFIED IDEOGRAPH-51A6
        '20903' => '10563'            , # G+10563  U+51A7  uni51A7,  CJK UNIFIED IDEOGRAPH-51A7
        '20904' => '10564'            , # G+10564  U+51A8  uni51A8,  CJK UNIFIED IDEOGRAPH-51A8
        '20905' => '10565'            , # G+10565  U+51A9  uni51A9,  CJK UNIFIED IDEOGRAPH-51A9
        '20906' => '10566'            , # G+10566  U+51AA  uni51AA,  CJK UNIFIED IDEOGRAPH-51AA
        '20907' => '4879'             , # G+4879  U+51AB  uni51AB,  CJK UNIFIED IDEOGRAPH-51AB
        '20908' => '1515'             , # G+1515  U+51AC  uni51AC,  CJK UNIFIED IDEOGRAPH-51AC
        '20909' => '10567'            , # G+10567  U+51AD  uni51AD,  CJK UNIFIED IDEOGRAPH-51AD
        '20910' => '10568'            , # G+10568  U+51AE  uni51AE,  CJK UNIFIED IDEOGRAPH-51AE
        '20911' => '1672'             , # G+1672  U+51AF  uni51AF,  CJK UNIFIED IDEOGRAPH-51AF
        '20912' => '1122'             , # G+1122  U+51B0  uni51B0,  CJK UNIFIED IDEOGRAPH-51B0
        '20913' => '4880'             , # G+4880  U+51B1  uni51B1,  CJK UNIFIED IDEOGRAPH-51B1
        '20914' => '1290'             , # G+1290  U+51B2  uni51B2,  CJK UNIFIED IDEOGRAPH-51B2
        '20915' => '2341'             , # G+2341  U+51B3  uni51B3,  CJK UNIFIED IDEOGRAPH-51B3
        '20916' => '10569'            , # G+10569  U+51B4  uni51B4,  CJK UNIFIED IDEOGRAPH-51B4
        '20917' => '2435'             , # G+2435  U+51B5  uni51B5,  CJK UNIFIED IDEOGRAPH-51B5
        '20918' => '4152'             , # G+4152  U+51B6  uni51B6,  CJK UNIFIED IDEOGRAPH-51B6
        '20919' => '2511'             , # G+2511  U+51B7  uni51B7,  CJK UNIFIED IDEOGRAPH-51B7
        '20920' => '10570'            , # G+10570  U+51B8  uni51B8,  CJK UNIFIED IDEOGRAPH-51B8
        '20921' => '10571'            , # G+10571  U+51B9  uni51B9,  CJK UNIFIED IDEOGRAPH-51B9
        '20922' => '10572'            , # G+10572  U+51BA  uni51BA,  CJK UNIFIED IDEOGRAPH-51BA
        '20923' => '1522'             , # G+1522  U+51BB  uni51BB,  CJK UNIFIED IDEOGRAPH-51BB
        '20924' => '4882'             , # G+4882  U+51BC  uni51BC,  CJK UNIFIED IDEOGRAPH-51BC
        '20925' => '4881'             , # G+4881  U+51BD  uni51BD,  CJK UNIFIED IDEOGRAPH-51BD
        '20926' => '10573'            , # G+10573  U+51BE  uni51BE,  CJK UNIFIED IDEOGRAPH-51BE
        '20927' => '10574'            , # G+10574  U+51BF  uni51BF,  CJK UNIFIED IDEOGRAPH-51BF
        '20928' => '2282'             , # G+2282  U+51C0  uni51C0,  CJK UNIFIED IDEOGRAPH-51C0
        '20929' => '10575'            , # G+10575  U+51C1  uni51C1,  CJK UNIFIED IDEOGRAPH-51C1
        '20930' => '10576'            , # G+10576  U+51C2  uni51C2,  CJK UNIFIED IDEOGRAPH-51C2
        '20931' => '10577'            , # G+10577  U+51C3  uni51C3,  CJK UNIFIED IDEOGRAPH-51C3
        '20932' => '3071'             , # G+3071  U+51C4  uni51C4,  CJK UNIFIED IDEOGRAPH-51C4
        '20933' => '10578'            , # G+10578  U+51C5  uni51C5,  CJK UNIFIED IDEOGRAPH-51C5
        '20934' => '4633'             , # G+4633  U+51C6  uni51C6,  CJK UNIFIED IDEOGRAPH-51C6
        '20935' => '4883'             , # G+4883  U+51C7  uni51C7,  CJK UNIFIED IDEOGRAPH-51C7
        '20936' => '10579'            , # G+10579  U+51C8  uni51C8,  CJK UNIFIED IDEOGRAPH-51C8
        '20937' => '2562'             , # G+2562  U+51C9  uni51C9,  CJK UNIFIED IDEOGRAPH-51C9
        '20938' => '10580'            , # G+10580  U+51CA  uni51CA,  CJK UNIFIED IDEOGRAPH-51CA
        '20939' => '1491'             , # G+1491  U+51CB  uni51CB,  CJK UNIFIED IDEOGRAPH-51CB
        '20940' => '2609'             , # G+2609  U+51CC  uni51CC,  CJK UNIFIED IDEOGRAPH-51CC
        '20941' => '7887'             , # G+7887  U+51CD  uni51CD,  CJK UNIFIED IDEOGRAPH-51CD
        '20942' => '10581'            , # G+10581  U+51CE  uni51CE,  CJK UNIFIED IDEOGRAPH-51CE
        '20943' => '2152'             , # G+2152  U+51CF  uni51CF,  CJK UNIFIED IDEOGRAPH-51CF
        '20944' => '10582'            , # G+10582  U+51D0  uni51D0,  CJK UNIFIED IDEOGRAPH-51D0
        '20945' => '1368'             , # G+1368  U+51D1  uni51D1,  CJK UNIFIED IDEOGRAPH-51D1
        '20946' => '10583'            , # G+10583  U+51D2  uni51D2,  CJK UNIFIED IDEOGRAPH-51D2
        '20947' => '10584'            , # G+10584  U+51D3  uni51D3,  CJK UNIFIED IDEOGRAPH-51D3
        '20948' => '10585'            , # G+10585  U+51D4  uni51D4,  CJK UNIFIED IDEOGRAPH-51D4
        '20949' => '10586'            , # G+10586  U+51D5  uni51D5,  CJK UNIFIED IDEOGRAPH-51D5
        '20950' => '10587'            , # G+10587  U+51D6  uni51D6,  CJK UNIFIED IDEOGRAPH-51D6
        '20951' => '10588'            , # G+10588  U+51D7  uni51D7,  CJK UNIFIED IDEOGRAPH-51D7
        '20952' => '10589'            , # G+10589  U+51D8  uni51D8,  CJK UNIFIED IDEOGRAPH-51D8
        '20953' => '10590'            , # G+10590  U+51D9  uni51D9,  CJK UNIFIED IDEOGRAPH-51D9
        '20954' => '10591'            , # G+10591  U+51DA  uni51DA,  CJK UNIFIED IDEOGRAPH-51DA
        '20955' => '2598'             , # G+2598  U+51DB  uni51DB,  CJK UNIFIED IDEOGRAPH-51DB
        '20956' => '10592'            , # G+10592  U+51DC  uni51DC,  CJK UNIFIED IDEOGRAPH-51DC
        '20957' => '2912'             , # G+2912  U+51DD  uni51DD,  CJK UNIFIED IDEOGRAPH-51DD
        '20958' => '10593'            , # G+10593  U+51DE  uni51DE,  CJK UNIFIED IDEOGRAPH-51DE
        '20959' => '10594'            , # G+10594  U+51DF  uni51DF,  CJK UNIFIED IDEOGRAPH-51DF
        '20960' => '2091'             , # G+2091  U+51E0  uni51E0,  CJK UNIFIED IDEOGRAPH-51E0
        '20961' => '1615'             , # G+1615  U+51E1  uni51E1,  CJK UNIFIED IDEOGRAPH-51E1
        '20962' => '10595'            , # G+10595  U+51E2  uni51E2,  CJK UNIFIED IDEOGRAPH-51E2
        '20963' => '10596'            , # G+10596  U+51E3  uni51E3,  CJK UNIFIED IDEOGRAPH-51E3
        '20964' => '1676'             , # G+1676  U+51E4  uni51E4,  CJK UNIFIED IDEOGRAPH-51E4
        '20965' => '10597'            , # G+10597  U+51E5  uni51E5,  CJK UNIFIED IDEOGRAPH-51E5
        '20966' => '10598'            , # G+10598  U+51E6  uni51E6,  CJK UNIFIED IDEOGRAPH-51E6
        '20967' => '10599'            , # G+10599  U+51E7  uni51E7,  CJK UNIFIED IDEOGRAPH-51E7
        '20968' => '10600'            , # G+10600  U+51E8  uni51E8,  CJK UNIFIED IDEOGRAPH-51E8
        '20969' => '10601'            , # G+10601  U+51E9  uni51E9,  CJK UNIFIED IDEOGRAPH-51E9
        '20970' => '10602'            , # G+10602  U+51EA  uni51EA,  CJK UNIFIED IDEOGRAPH-51EA
        '20971' => '4864'             , # G+4864  U+51EB  uni51EB,  CJK UNIFIED IDEOGRAPH-51EB
        '20972' => '10603'            , # G+10603  U+51EC  uni51EC,  CJK UNIFIED IDEOGRAPH-51EC
        '20973' => '3037'             , # G+3037  U+51ED  uni51ED,  CJK UNIFIED IDEOGRAPH-51ED
        '20974' => '10604'            , # G+10604  U+51EE  uni51EE,  CJK UNIFIED IDEOGRAPH-51EE
        '20975' => '2362'             , # G+2362  U+51EF  uni51EF,  CJK UNIFIED IDEOGRAPH-51EF
        '20976' => '2016'             , # G+2016  U+51F0  uni51F0,  CJK UNIFIED IDEOGRAPH-51F0
        '20977' => '8153'             , # G+8153  U+51F1  uni51F1,  CJK UNIFIED IDEOGRAPH-51F1
        '20978' => '10605'            , # G+10605  U+51F2  uni51F2,  CJK UNIFIED IDEOGRAPH-51F2
        '20979' => '1451'             , # G+1451  U+51F3  uni51F3,  CJK UNIFIED IDEOGRAPH-51F3
        '20980' => '10606'            , # G+10606  U+51F4  uni51F4,  CJK UNIFIED IDEOGRAPH-51F4
        '20981' => '5017'             , # G+5017  U+51F5  uni51F5,  CJK UNIFIED IDEOGRAPH-51F5
        '20982' => '4002'             , # G+4002  U+51F6  uni51F6,  CJK UNIFIED IDEOGRAPH-51F6
        '20983' => '10607'            , # G+10607  U+51F7  uni51F7,  CJK UNIFIED IDEOGRAPH-51F7
        '20984' => '3690'             , # G+3690  U+51F8  uni51F8,  CJK UNIFIED IDEOGRAPH-51F8
        '20985' => '967'              , # G+967  U+51F9  uni51F9,  CJK UNIFIED IDEOGRAPH-51F9
        '20986' => '1307'             , # G+1307  U+51FA  uni51FA,  CJK UNIFIED IDEOGRAPH-51FA
        '20987' => '2060'             , # G+2060  U+51FB  uni51FB,  CJK UNIFIED IDEOGRAPH-51FB
        '20988' => '5018'             , # G+5018  U+51FC  uni51FC,  CJK UNIFIED IDEOGRAPH-51FC
        '20989' => '1894'             , # G+1894  U+51FD  uni51FD,  CJK UNIFIED IDEOGRAPH-51FD
        '20990' => '10608'            , # G+10608  U+51FE  uni51FE,  CJK UNIFIED IDEOGRAPH-51FE
        '20991' => '4391'             , # G+4391  U+51FF  uni51FF,  CJK UNIFIED IDEOGRAPH-51FF
        '20992' => '1431'             , # G+1431  U+5200  uni5200,  CJK UNIFIED IDEOGRAPH-5200
        '20993' => '1492'             , # G+1492  U+5201  uni5201,  CJK UNIFIED IDEOGRAPH-5201
        '20994' => '4748'             , # G+4748  U+5202  uni5202,  CJK UNIFIED IDEOGRAPH-5202
        '20995' => '3243'             , # G+3243  U+5203  uni5203,  CJK UNIFIED IDEOGRAPH-5203
        '20996' => '10609'            , # G+10609  U+5204  uni5204,  CJK UNIFIED IDEOGRAPH-5204
        '20997' => '10610'            , # G+10610  U+5205  uni5205,  CJK UNIFIED IDEOGRAPH-5205
        '20998' => '1651'             , # G+1651  U+5206  uni5206,  CJK UNIFIED IDEOGRAPH-5206
        '20999' => '3149'             , # G+3149  U+5207  uni5207,  CJK UNIFIED IDEOGRAPH-5207
        '21000' => '4749'             , # G+4749  U+5208  uni5208,  CJK UNIFIED IDEOGRAPH-5208
        '21001' => '10611'            , # G+10611  U+5209  uni5209,  CJK UNIFIED IDEOGRAPH-5209
        '21002' => '2364'             , # G+2364  U+520A  uni520A,  CJK UNIFIED IDEOGRAPH-520A
        '21003' => '10612'            , # G+10612  U+520B  uni520B,  CJK UNIFIED IDEOGRAPH-520B
        '21004' => '10613'            , # G+10613  U+520C  uni520C,  CJK UNIFIED IDEOGRAPH-520C
        '21005' => '5003'             , # G+5003  U+520D  uni520D,  CJK UNIFIED IDEOGRAPH-520D
        '21006' => '4750'             , # G+4750  U+520E  uni520E,  CJK UNIFIED IDEOGRAPH-520E
        '21007' => '10614'            , # G+10614  U+520F  uni520F,  CJK UNIFIED IDEOGRAPH-520F
        '21008' => '10615'            , # G+10615  U+5210  uni5210,  CJK UNIFIED IDEOGRAPH-5210
        '21009' => '3991'             , # G+3991  U+5211  uni5211,  CJK UNIFIED IDEOGRAPH-5211
        '21010' => '1987'             , # G+1987  U+5212  uni5212,  CJK UNIFIED IDEOGRAPH-5212
        '21011' => '10616'            , # G+10616  U+5213  uni5213,  CJK UNIFIED IDEOGRAPH-5213
        '21012' => '10617'            , # G+10617  U+5214  uni5214,  CJK UNIFIED IDEOGRAPH-5214
        '21013' => '10618'            , # G+10618  U+5215  uni5215,  CJK UNIFIED IDEOGRAPH-5215
        '21014' => '6510'             , # G+6510  U+5216  uni5216,  CJK UNIFIED IDEOGRAPH-5216
        '21015' => '2585'             , # G+2585  U+5217  uni5217,  CJK UNIFIED IDEOGRAPH-5217
        '21016' => '2622'             , # G+2622  U+5218  uni5218,  CJK UNIFIED IDEOGRAPH-5218
        '21017' => '4405'             , # G+4405  U+5219  uni5219,  CJK UNIFIED IDEOGRAPH-5219
        '21018' => '1744'             , # G+1744  U+521A  uni521A,  CJK UNIFIED IDEOGRAPH-521A
        '21019' => '1335'             , # G+1335  U+521B  uni521B,  CJK UNIFIED IDEOGRAPH-521B
        '21020' => '10619'            , # G+10619  U+521C  uni521C,  CJK UNIFIED IDEOGRAPH-521C
        '21021' => '1306'             , # G+1306  U+521D  uni521D,  CJK UNIFIED IDEOGRAPH-521D
        '21022' => '10620'            , # G+10620  U+521E  uni521E,  CJK UNIFIED IDEOGRAPH-521E
        '21023' => '10621'            , # G+10621  U+521F  uni521F,  CJK UNIFIED IDEOGRAPH-521F
        '21024' => '3319'             , # G+3319  U+5220  uni5220,  CJK UNIFIED IDEOGRAPH-5220
        '21025' => '10622'            , # G+10622  U+5221  uni5221,  CJK UNIFIED IDEOGRAPH-5221
        '21026' => '10623'            , # G+10623  U+5222  uni5222,  CJK UNIFIED IDEOGRAPH-5222
        '21027' => '10624'            , # G+10624  U+5223  uni5223,  CJK UNIFIED IDEOGRAPH-5223
        '21028' => '2961'             , # G+2961  U+5224  uni5224,  CJK UNIFIED IDEOGRAPH-5224
        '21029' => '10625'            , # G+10625  U+5225  uni5225,  CJK UNIFIED IDEOGRAPH-5225
        '21030' => '10626'            , # G+10626  U+5226  uni5226,  CJK UNIFIED IDEOGRAPH-5226
        '21031' => '10627'            , # G+10627  U+5227  uni5227,  CJK UNIFIED IDEOGRAPH-5227
        '21032' => '2970'             , # G+2970  U+5228  uni5228,  CJK UNIFIED IDEOGRAPH-5228
        '21033' => '2534'             , # G+2534  U+5229  uni5229,  CJK UNIFIED IDEOGRAPH-5229
        '21034' => '10628'            , # G+10628  U+522A  uni522A,  CJK UNIFIED IDEOGRAPH-522A
        '21035' => '1113'             , # G+1113  U+522B  uni522B,  CJK UNIFIED IDEOGRAPH-522B
        '21036' => '10629'            , # G+10629  U+522C  uni522C,  CJK UNIFIED IDEOGRAPH-522C
        '21037' => '4751'             , # G+4751  U+522D  uni522D,  CJK UNIFIED IDEOGRAPH-522D
        '21038' => '1831'             , # G+1831  U+522E  uni522E,  CJK UNIFIED IDEOGRAPH-522E
        '21039' => '10630'            , # G+10630  U+522F  uni522F,  CJK UNIFIED IDEOGRAPH-522F
        '21040' => '1438'             , # G+1438  U+5230  uni5230,  CJK UNIFIED IDEOGRAPH-5230
        '21041' => '10631'            , # G+10631  U+5231  uni5231,  CJK UNIFIED IDEOGRAPH-5231
        '21042' => '10632'            , # G+10632  U+5232  uni5232,  CJK UNIFIED IDEOGRAPH-5232
        '21043' => '4752'             , # G+4752  U+5233  uni5233,  CJK UNIFIED IDEOGRAPH-5233
        '21044' => '10633'            , # G+10633  U+5234  uni5234,  CJK UNIFIED IDEOGRAPH-5234
        '21045' => '10634'            , # G+10634  U+5235  uni5235,  CJK UNIFIED IDEOGRAPH-5235
        '21046' => '4549'             , # G+4549  U+5236  uni5236,  CJK UNIFIED IDEOGRAPH-5236
        '21047' => '3479'             , # G+3479  U+5237  uni5237,  CJK UNIFIED IDEOGRAPH-5237
        '21048' => '3210'             , # G+3210  U+5238  uni5238,  CJK UNIFIED IDEOGRAPH-5238
        '21049' => '3307'             , # G+3307  U+5239  uni5239,  CJK UNIFIED IDEOGRAPH-5239
        '21050' => '1359'             , # G+1359  U+523A  uni523A,  CJK UNIFIED IDEOGRAPH-523A
        '21051' => '2393'             , # G+2393  U+523B  uni523B,  CJK UNIFIED IDEOGRAPH-523B
        '21052' => '10635'            , # G+10635  U+523C  uni523C,  CJK UNIFIED IDEOGRAPH-523C
        '21053' => '1869'             , # G+1869  U+523D  uni523D,  CJK UNIFIED IDEOGRAPH-523D
        '21054' => '10636'            , # G+10636  U+523E  uni523E,  CJK UNIFIED IDEOGRAPH-523E
        '21055' => '4753'             , # G+4753  U+523F  uni523F,  CJK UNIFIED IDEOGRAPH-523F
        '21056' => '4754'             , # G+4754  U+5240  uni5240,  CJK UNIFIED IDEOGRAPH-5240
        '21057' => '1574'             , # G+1574  U+5241  uni5241,  CJK UNIFIED IDEOGRAPH-5241
        '21058' => '2100'             , # G+2100  U+5242  uni5242,  CJK UNIFIED IDEOGRAPH-5242
        '21059' => '3645'             , # G+3645  U+5243  uni5243,  CJK UNIFIED IDEOGRAPH-5243
        '21060' => '8904'             , # G+8904  U+5244  uni5244,  CJK UNIFIED IDEOGRAPH-5244
        '21061' => '10637'            , # G+10637  U+5245  uni5245,  CJK UNIFIED IDEOGRAPH-5245
        '21062' => '10638'            , # G+10638  U+5246  uni5246,  CJK UNIFIED IDEOGRAPH-5246
        '21063' => '8803'             , # G+8803  U+5247  uni5247,  CJK UNIFIED IDEOGRAPH-5247
        '21064' => '10639'            , # G+10639  U+5248  uni5248,  CJK UNIFIED IDEOGRAPH-5248
        '21065' => '10640'            , # G+10640  U+5249  uni5249,  CJK UNIFIED IDEOGRAPH-5249
        '21066' => '3940'             , # G+3940  U+524A  uni524A,  CJK UNIFIED IDEOGRAPH-524A
        '21067' => '9859'             , # G+9859  U+524B  uni524B,  CJK UNIFIED IDEOGRAPH-524B
        '21068' => '4755'             , # G+4755  U+524C  uni524C,  CJK UNIFIED IDEOGRAPH-524C
        '21069' => '3117'             , # G+3117  U+524D  uni524D,  CJK UNIFIED IDEOGRAPH-524D
        '21070' => '10641'            , # G+10641  U+524E  uni524E,  CJK UNIFIED IDEOGRAPH-524E
        '21071' => '10642'            , # G+10642  U+524F  uni524F,  CJK UNIFIED IDEOGRAPH-524F
        '21072' => '1833'             , # G+1833  U+5250  uni5250,  CJK UNIFIED IDEOGRAPH-5250
        '21073' => '2164'             , # G+2164  U+5251  uni5251,  CJK UNIFIED IDEOGRAPH-5251
        '21074' => '10643'            , # G+10643  U+5252  uni5252,  CJK UNIFIED IDEOGRAPH-5252
        '21075' => '10644'            , # G+10644  U+5253  uni5253,  CJK UNIFIED IDEOGRAPH-5253
        '21076' => '3633'             , # G+3633  U+5254  uni5254,  CJK UNIFIED IDEOGRAPH-5254
        '21077' => '10645'            , # G+10645  U+5255  uni5255,  CJK UNIFIED IDEOGRAPH-5255
        '21078' => '3049'             , # G+3049  U+5256  uni5256,  CJK UNIFIED IDEOGRAPH-5256
        '21079' => '10646'            , # G+10646  U+5257  uni5257,  CJK UNIFIED IDEOGRAPH-5257
        '21080' => '10647'            , # G+10647  U+5258  uni5258,  CJK UNIFIED IDEOGRAPH-5258
        '21081' => '10648'            , # G+10648  U+5259  uni5259,  CJK UNIFIED IDEOGRAPH-5259
        '21082' => '10649'            , # G+10649  U+525A  uni525A,  CJK UNIFIED IDEOGRAPH-525A
        '21083' => '7959'             , # G+7959  U+525B  uni525B,  CJK UNIFIED IDEOGRAPH-525B
        '21084' => '4758'             , # G+4758  U+525C  uni525C,  CJK UNIFIED IDEOGRAPH-525C
        '21085' => '10650'            , # G+10650  U+525D  uni525D,  CJK UNIFIED IDEOGRAPH-525D
        '21086' => '4756'             , # G+4756  U+525E  uni525E,  CJK UNIFIED IDEOGRAPH-525E
        '21087' => '10651'            , # G+10651  U+525F  uni525F,  CJK UNIFIED IDEOGRAPH-525F
        '21088' => '10652'            , # G+10652  U+5260  uni5260,  CJK UNIFIED IDEOGRAPH-5260
        '21089' => '4757'             , # G+4757  U+5261  uni5261,  CJK UNIFIED IDEOGRAPH-5261
        '21090' => '10653'            , # G+10653  U+5262  uni5262,  CJK UNIFIED IDEOGRAPH-5262
        '21091' => '10654'            , # G+10654  U+5263  uni5263,  CJK UNIFIED IDEOGRAPH-5263
        '21092' => '10655'            , # G+10655  U+5264  uni5264,  CJK UNIFIED IDEOGRAPH-5264
        '21093' => '1033'             , # G+1033  U+5265  uni5265,  CJK UNIFIED IDEOGRAPH-5265
        '21094' => '10656'            , # G+10656  U+5266  uni5266,  CJK UNIFIED IDEOGRAPH-5266
        '21095' => '2326'             , # G+2326  U+5267  uni5267,  CJK UNIFIED IDEOGRAPH-5267
        '21096' => '10657'            , # G+10657  U+5268  uni5268,  CJK UNIFIED IDEOGRAPH-5268
        '21097' => '3386'             , # G+3386  U+5269  uni5269,  CJK UNIFIED IDEOGRAPH-5269
        '21098' => '2151'             , # G+2151  U+526A  uni526A,  CJK UNIFIED IDEOGRAPH-526A
        '21099' => '10658'            , # G+10658  U+526B  uni526B,  CJK UNIFIED IDEOGRAPH-526B
        '21100' => '10659'            , # G+10659  U+526C  uni526C,  CJK UNIFIED IDEOGRAPH-526C
        '21101' => '10660'            , # G+10660  U+526D  uni526D,  CJK UNIFIED IDEOGRAPH-526D
        '21102' => '7979'             , # G+7979  U+526E  uni526E,  CJK UNIFIED IDEOGRAPH-526E
        '21103' => '1708'             , # G+1708  U+526F  uni526F,  CJK UNIFIED IDEOGRAPH-526F
        '21104' => '10661'            , # G+10661  U+5270  uni5270,  CJK UNIFIED IDEOGRAPH-5270
        '21105' => '10662'            , # G+10662  U+5271  uni5271,  CJK UNIFIED IDEOGRAPH-5271
        '21106' => '1769'             , # G+1769  U+5272  uni5272,  CJK UNIFIED IDEOGRAPH-5272
        '21107' => '10663'            , # G+10663  U+5273  uni5273,  CJK UNIFIED IDEOGRAPH-5273
        '21108' => '8906'             , # G+8906  U+5274  uni5274,  CJK UNIFIED IDEOGRAPH-5274
        '21109' => '7833'             , # G+7833  U+5275  uni5275,  CJK UNIFIED IDEOGRAPH-5275
        '21110' => '10664'            , # G+10664  U+5276  uni5276,  CJK UNIFIED IDEOGRAPH-5276
        '21111' => '10665'            , # G+10665  U+5277  uni5277,  CJK UNIFIED IDEOGRAPH-5277
        '21112' => '10666'            , # G+10666  U+5278  uni5278,  CJK UNIFIED IDEOGRAPH-5278
        '21113' => '10667'            , # G+10667  U+5279  uni5279,  CJK UNIFIED IDEOGRAPH-5279
        '21114' => '10668'            , # G+10668  U+527A  uni527A,  CJK UNIFIED IDEOGRAPH-527A
        '21115' => '10669'            , # G+10669  U+527B  uni527B,  CJK UNIFIED IDEOGRAPH-527B
        '21116' => '10670'            , # G+10670  U+527C  uni527C,  CJK UNIFIED IDEOGRAPH-527C
        '21117' => '4760'             , # G+4760  U+527D  uni527D,  CJK UNIFIED IDEOGRAPH-527D
        '21118' => '10671'            , # G+10671  U+527E  uni527E,  CJK UNIFIED IDEOGRAPH-527E
        '21119' => '2204'             , # G+2204  U+527F  uni527F,  CJK UNIFIED IDEOGRAPH-527F
        '21120' => '10672'            , # G+10672  U+5280  uni5280,  CJK UNIFIED IDEOGRAPH-5280
        '21121' => '4762'             , # G+4762  U+5281  uni5281,  CJK UNIFIED IDEOGRAPH-5281
        '21122' => '4761'             , # G+4761  U+5282  uni5282,  CJK UNIFIED IDEOGRAPH-5282
        '21123' => '8015'             , # G+8015  U+5283  uni5283,  CJK UNIFIED IDEOGRAPH-5283
        '21124' => '10673'            , # G+10673  U+5284  uni5284,  CJK UNIFIED IDEOGRAPH-5284
        '21125' => '10674'            , # G+10674  U+5285  uni5285,  CJK UNIFIED IDEOGRAPH-5285
        '21126' => '10675'            , # G+10675  U+5286  uni5286,  CJK UNIFIED IDEOGRAPH-5286
        '21127' => '8143'             , # G+8143  U+5287  uni5287,  CJK UNIFIED IDEOGRAPH-5287
        '21128' => '3005'             , # G+3005  U+5288  uni5288,  CJK UNIFIED IDEOGRAPH-5288
        '21129' => '8246'             , # G+8246  U+5289  uni5289,  CJK UNIFIED IDEOGRAPH-5289
        '21130' => '7994'             , # G+7994  U+528A  uni528A,  CJK UNIFIED IDEOGRAPH-528A
        '21131' => '10676'            , # G+10676  U+528B  uni528B,  CJK UNIFIED IDEOGRAPH-528B
        '21132' => '8905'             , # G+8905  U+528C  uni528C,  CJK UNIFIED IDEOGRAPH-528C
        '21133' => '8089'             , # G+8089  U+528D  uni528D,  CJK UNIFIED IDEOGRAPH-528D
        '21134' => '10677'            , # G+10677  U+528E  uni528E,  CJK UNIFIED IDEOGRAPH-528E
        '21135' => '10678'            , # G+10678  U+528F  uni528F,  CJK UNIFIED IDEOGRAPH-528F
        '21136' => '4763'             , # G+4763  U+5290  uni5290,  CJK UNIFIED IDEOGRAPH-5290
        '21137' => '8053'             , # G+8053  U+5291  uni5291,  CJK UNIFIED IDEOGRAPH-5291
        '21138' => '10679'            , # G+10679  U+5292  uni5292,  CJK UNIFIED IDEOGRAPH-5292
        '21139' => '4764'             , # G+4764  U+5293  uni5293,  CJK UNIFIED IDEOGRAPH-5293
        '21140' => '10680'            , # G+10680  U+5294  uni5294,  CJK UNIFIED IDEOGRAPH-5294
        '21141' => '10681'            , # G+10681  U+5295  uni5295,  CJK UNIFIED IDEOGRAPH-5295
        '21142' => '10682'            , # G+10682  U+5296  uni5296,  CJK UNIFIED IDEOGRAPH-5296
        '21143' => '10683'            , # G+10683  U+5297  uni5297,  CJK UNIFIED IDEOGRAPH-5297
        '21144' => '10684'            , # G+10684  U+5298  uni5298,  CJK UNIFIED IDEOGRAPH-5298
        '21145' => '10685'            , # G+10685  U+5299  uni5299,  CJK UNIFIED IDEOGRAPH-5299
        '21146' => '10686'            , # G+10686  U+529A  uni529A,  CJK UNIFIED IDEOGRAPH-529A
        '21147' => '2543'             , # G+2543  U+529B  uni529B,  CJK UNIFIED IDEOGRAPH-529B
        '21148' => '10687'            , # G+10687  U+529C  uni529C,  CJK UNIFIED IDEOGRAPH-529C
        '21149' => '3211'             , # G+3211  U+529D  uni529D,  CJK UNIFIED IDEOGRAPH-529D
        '21150' => '1015'             , # G+1015  U+529E  uni529E,  CJK UNIFIED IDEOGRAPH-529E
        '21151' => '1791'             , # G+1791  U+529F  uni529F,  CJK UNIFIED IDEOGRAPH-529F
        '21152' => '2118'             , # G+2118  U+52A0  uni52A0,  CJK UNIFIED IDEOGRAPH-52A0
        '21153' => '3840'             , # G+3840  U+52A1  uni52A1,  CJK UNIFIED IDEOGRAPH-52A1
        '21154' => '5005'             , # G+5005  U+52A2  uni52A2,  CJK UNIFIED IDEOGRAPH-52A2
        '21155' => '2588'             , # G+2588  U+52A3  uni52A3,  CJK UNIFIED IDEOGRAPH-52A3
        '21156' => '10688'            , # G+10688  U+52A4  uni52A4,  CJK UNIFIED IDEOGRAPH-52A4
        '21157' => '10689'            , # G+10689  U+52A5  uni52A5,  CJK UNIFIED IDEOGRAPH-52A5
        '21158' => '10690'            , # G+10690  U+52A6  uni52A6,  CJK UNIFIED IDEOGRAPH-52A6
        '21159' => '10691'            , # G+10691  U+52A7  uni52A7,  CJK UNIFIED IDEOGRAPH-52A7
        '21160' => '1518'             , # G+1518  U+52A8  uni52A8,  CJK UNIFIED IDEOGRAPH-52A8
        '21161' => '4601'             , # G+4601  U+52A9  uni52A9,  CJK UNIFIED IDEOGRAPH-52A9
        '21162' => '2925'             , # G+2925  U+52AA  uni52AA,  CJK UNIFIED IDEOGRAPH-52AA
        '21163' => '2218'             , # G+2218  U+52AB  uni52AB,  CJK UNIFIED IDEOGRAPH-52AB
        '21164' => '5006'             , # G+5006  U+52AC  uni52AC,  CJK UNIFIED IDEOGRAPH-52AC
        '21165' => '5007'             , # G+5007  U+52AD  uni52AD,  CJK UNIFIED IDEOGRAPH-52AD
        '21166' => '10692'            , # G+10692  U+52AE  uni52AE,  CJK UNIFIED IDEOGRAPH-52AE
        '21167' => '10693'            , # G+10693  U+52AF  uni52AF,  CJK UNIFIED IDEOGRAPH-52AF
        '21168' => '10694'            , # G+10694  U+52B0  uni52B0,  CJK UNIFIED IDEOGRAPH-52B0
        '21169' => '2531'             , # G+2531  U+52B1  uni52B1,  CJK UNIFIED IDEOGRAPH-52B1
        '21170' => '2257'             , # G+2257  U+52B2  uni52B2,  CJK UNIFIED IDEOGRAPH-52B2
        '21171' => '2488'             , # G+2488  U+52B3  uni52B3,  CJK UNIFIED IDEOGRAPH-52B3
        '21172' => '10695'            , # G+10695  U+52B4  uni52B4,  CJK UNIFIED IDEOGRAPH-52B4
        '21173' => '10696'            , # G+10696  U+52B5  uni52B5,  CJK UNIFIED IDEOGRAPH-52B5
        '21174' => '10697'            , # G+10697  U+52B6  uni52B6,  CJK UNIFIED IDEOGRAPH-52B6
        '21175' => '10698'            , # G+10698  U+52B7  uni52B7,  CJK UNIFIED IDEOGRAPH-52B7
        '21176' => '10699'            , # G+10699  U+52B8  uni52B8,  CJK UNIFIED IDEOGRAPH-52B8
        '21177' => '10700'            , # G+10700  U+52B9  uni52B9,  CJK UNIFIED IDEOGRAPH-52B9
        '21178' => '10701'            , # G+10701  U+52BA  uni52BA,  CJK UNIFIED IDEOGRAPH-52BA
        '21179' => '10702'            , # G+10702  U+52BB  uni52BB,  CJK UNIFIED IDEOGRAPH-52BB
        '21180' => '10703'            , # G+10703  U+52BC  uni52BC,  CJK UNIFIED IDEOGRAPH-52BC
        '21181' => '10704'            , # G+10704  U+52BD  uni52BD,  CJK UNIFIED IDEOGRAPH-52BD
        '21182' => '5008'             , # G+5008  U+52BE  uni52BE,  CJK UNIFIED IDEOGRAPH-52BE
        '21183' => '3421'             , # G+3421  U+52BF  uni52BF,  CJK UNIFIED IDEOGRAPH-52BF
        '21184' => '10705'            , # G+10705  U+52C0  uni52C0,  CJK UNIFIED IDEOGRAPH-52C0
        '21185' => '8126'             , # G+8126  U+52C1  uni52C1,  CJK UNIFIED IDEOGRAPH-52C1
        '21186' => '10706'            , # G+10706  U+52C2  uni52C2,  CJK UNIFIED IDEOGRAPH-52C2
        '21187' => '1137'             , # G+1137  U+52C3  uni52C3,  CJK UNIFIED IDEOGRAPH-52C3
        '21188' => '10707'            , # G+10707  U+52C4  uni52C4,  CJK UNIFIED IDEOGRAPH-52C4
        '21189' => '10708'            , # G+10708  U+52C5  uni52C5,  CJK UNIFIED IDEOGRAPH-52C5
        '21190' => '10709'            , # G+10709  U+52C6  uni52C6,  CJK UNIFIED IDEOGRAPH-52C6
        '21191' => '4263'             , # G+4263  U+52C7  uni52C7,  CJK UNIFIED IDEOGRAPH-52C7
        '21192' => '10710'            , # G+10710  U+52C8  uni52C8,  CJK UNIFIED IDEOGRAPH-52C8
        '21193' => '2792'             , # G+2792  U+52C9  uni52C9,  CJK UNIFIED IDEOGRAPH-52C9
        '21194' => '10711'            , # G+10711  U+52CA  uni52CA,  CJK UNIFIED IDEOGRAPH-52CA
        '21195' => '4052'             , # G+4052  U+52CB  uni52CB,  CJK UNIFIED IDEOGRAPH-52CB
        '21196' => '10712'            , # G+10712  U+52CC  uni52CC,  CJK UNIFIED IDEOGRAPH-52CC
        '21197' => '10713'            , # G+10713  U+52CD  uni52CD,  CJK UNIFIED IDEOGRAPH-52CD
        '21198' => '10714'            , # G+10714  U+52CE  uni52CE,  CJK UNIFIED IDEOGRAPH-52CE
        '21199' => '10715'            , # G+10715  U+52CF  uni52CF,  CJK UNIFIED IDEOGRAPH-52CF
        '21200' => '5010'             , # G+5010  U+52D0  uni52D0,  CJK UNIFIED IDEOGRAPH-52D0
        '21201' => '10716'            , # G+10716  U+52D1  uni52D1,  CJK UNIFIED IDEOGRAPH-52D1
        '21202' => '2496'             , # G+2496  U+52D2  uni52D2,  CJK UNIFIED IDEOGRAPH-52D2
        '21203' => '10717'            , # G+10717  U+52D3  uni52D3,  CJK UNIFIED IDEOGRAPH-52D3
        '21204' => '10718'            , # G+10718  U+52D4  uni52D4,  CJK UNIFIED IDEOGRAPH-52D4
        '21205' => '7885'             , # G+7885  U+52D5  uni52D5,  CJK UNIFIED IDEOGRAPH-52D5
        '21206' => '5011'             , # G+5011  U+52D6  uni52D6,  CJK UNIFIED IDEOGRAPH-52D6
        '21207' => '10719'            , # G+10719  U+52D7  uni52D7,  CJK UNIFIED IDEOGRAPH-52D7
        '21208' => '2366'             , # G+2366  U+52D8  uni52D8,  CJK UNIFIED IDEOGRAPH-52D8
        '21209' => '8617'             , # G+8617  U+52D9  uni52D9,  CJK UNIFIED IDEOGRAPH-52D9
        '21210' => '10720'            , # G+10720  U+52DA  uni52DA,  CJK UNIFIED IDEOGRAPH-52DA
        '21211' => '8678'             , # G+8678  U+52DB  uni52DB,  CJK UNIFIED IDEOGRAPH-52DB
        '21212' => '10721'            , # G+10721  U+52DC  uni52DC,  CJK UNIFIED IDEOGRAPH-52DC
        '21213' => '8487'             , # G+8487  U+52DD  uni52DD,  CJK UNIFIED IDEOGRAPH-52DD
        '21214' => '8195'             , # G+8195  U+52DE  uni52DE,  CJK UNIFIED IDEOGRAPH-52DE
        '21215' => '2847'             , # G+2847  U+52DF  uni52DF,  CJK UNIFIED IDEOGRAPH-52DF
        '21216' => '10722'            , # G+10722  U+52E0  uni52E0,  CJK UNIFIED IDEOGRAPH-52E0
        '21217' => '10723'            , # G+10723  U+52E1  uni52E1,  CJK UNIFIED IDEOGRAPH-52E1
        '21218' => '8498'             , # G+8498  U+52E2  uni52E2,  CJK UNIFIED IDEOGRAPH-52E2
        '21219' => '10724'            , # G+10724  U+52E3  uni52E3,  CJK UNIFIED IDEOGRAPH-52E3
        '21220' => '3159'             , # G+3159  U+52E4  uni52E4,  CJK UNIFIED IDEOGRAPH-52E4
        '21221' => '10725'            , # G+10725  U+52E5  uni52E5,  CJK UNIFIED IDEOGRAPH-52E5
        '21222' => '10726'            , # G+10726  U+52E6  uni52E6,  CJK UNIFIED IDEOGRAPH-52E6
        '21223' => '10727'            , # G+10727  U+52E7  uni52E7,  CJK UNIFIED IDEOGRAPH-52E7
        '21224' => '10728'            , # G+10728  U+52E8  uni52E8,  CJK UNIFIED IDEOGRAPH-52E8
        '21225' => '10729'            , # G+10729  U+52E9  uni52E9,  CJK UNIFIED IDEOGRAPH-52E9
        '21226' => '10730'            , # G+10730  U+52EA  uni52EA,  CJK UNIFIED IDEOGRAPH-52EA
        '21227' => '10731'            , # G+10731  U+52EB  uni52EB,  CJK UNIFIED IDEOGRAPH-52EB
        '21228' => '10732'            , # G+10732  U+52EC  uni52EC,  CJK UNIFIED IDEOGRAPH-52EC
        '21229' => '10733'            , # G+10733  U+52ED  uni52ED,  CJK UNIFIED IDEOGRAPH-52ED
        '21230' => '10734'            , # G+10734  U+52EE  uni52EE,  CJK UNIFIED IDEOGRAPH-52EE
        '21231' => '10735'            , # G+10735  U+52EF  uni52EF,  CJK UNIFIED IDEOGRAPH-52EF
        '21232' => '5012'             , # G+5012  U+52F0  uni52F0,  CJK UNIFIED IDEOGRAPH-52F0
        '21233' => '8995'             , # G+8995  U+52F1  uni52F1,  CJK UNIFIED IDEOGRAPH-52F1
        '21234' => '10736'            , # G+10736  U+52F2  uni52F2,  CJK UNIFIED IDEOGRAPH-52F2
        '21235' => '10737'            , # G+10737  U+52F3  uni52F3,  CJK UNIFIED IDEOGRAPH-52F3
        '21236' => '10738'            , # G+10738  U+52F4  uni52F4,  CJK UNIFIED IDEOGRAPH-52F4
        '21237' => '8209'             , # G+8209  U+52F5  uni52F5,  CJK UNIFIED IDEOGRAPH-52F5
        '21238' => '10739'            , # G+10739  U+52F6  uni52F6,  CJK UNIFIED IDEOGRAPH-52F6
        '21239' => '10740'            , # G+10740  U+52F7  uni52F7,  CJK UNIFIED IDEOGRAPH-52F7
        '21240' => '8437'             , # G+8437  U+52F8  uni52F8,  CJK UNIFIED IDEOGRAPH-52F8
        '21241' => '4860'             , # G+4860  U+52F9  uni52F9,  CJK UNIFIED IDEOGRAPH-52F9
        '21242' => '3344'             , # G+3344  U+52FA  uni52FA,  CJK UNIFIED IDEOGRAPH-52FA
        '21243' => '10741'            , # G+10741  U+52FB  uni52FB,  CJK UNIFIED IDEOGRAPH-52FB
        '21244' => '10742'            , # G+10742  U+52FC  uni52FC,  CJK UNIFIED IDEOGRAPH-52FC
        '21245' => '10743'            , # G+10743  U+52FD  uni52FD,  CJK UNIFIED IDEOGRAPH-52FD
        '21246' => '1805'             , # G+1805  U+52FE  uni52FE,  CJK UNIFIED IDEOGRAPH-52FE
        '21247' => '3839'             , # G+3839  U+52FF  uni52FF,  CJK UNIFIED IDEOGRAPH-52FF
        '21248' => '4363'             , # G+4363  U+5300  uni5300,  CJK UNIFIED IDEOGRAPH-5300
        '21249' => '10744'            , # G+10744  U+5301  uni5301,  CJK UNIFIED IDEOGRAPH-5301
        '21250' => '10745'            , # G+10745  U+5302  uni5302,  CJK UNIFIED IDEOGRAPH-5302
        '21251' => '10746'            , # G+10746  U+5303  uni5303,  CJK UNIFIED IDEOGRAPH-5303
        '21252' => '10747'            , # G+10747  U+5304  uni5304,  CJK UNIFIED IDEOGRAPH-5304
        '21253' => '1031'             , # G+1031  U+5305  uni5305,  CJK UNIFIED IDEOGRAPH-5305
        '21254' => '1365'             , # G+1365  U+5306  uni5306,  CJK UNIFIED IDEOGRAPH-5306
        '21255' => '10748'            , # G+10748  U+5307  uni5307,  CJK UNIFIED IDEOGRAPH-5307
        '21256' => '4004'             , # G+4004  U+5308  uni5308,  CJK UNIFIED IDEOGRAPH-5308
        '21257' => '10749'            , # G+10749  U+5309  uni5309,  CJK UNIFIED IDEOGRAPH-5309
        '21258' => '10750'            , # G+10750  U+530A  uni530A,  CJK UNIFIED IDEOGRAPH-530A
        '21259' => '10751'            , # G+10751  U+530B  uni530B,  CJK UNIFIED IDEOGRAPH-530B
        '21260' => '10752'            , # G+10752  U+530C  uni530C,  CJK UNIFIED IDEOGRAPH-530C
        '21261' => '4861'             , # G+4861  U+530D  uni530D,  CJK UNIFIED IDEOGRAPH-530D
        '21262' => '10753'            , # G+10753  U+530E  uni530E,  CJK UNIFIED IDEOGRAPH-530E
        '21263' => '5301'             , # G+5301  U+530F  uni530F,  CJK UNIFIED IDEOGRAPH-530F
        '21264' => '4863'             , # G+4863  U+5310  uni5310,  CJK UNIFIED IDEOGRAPH-5310
        '21265' => '10754'            , # G+10754  U+5311  uni5311,  CJK UNIFIED IDEOGRAPH-5311
        '21266' => '10755'            , # G+10755  U+5312  uni5312,  CJK UNIFIED IDEOGRAPH-5312
        '21267' => '10756'            , # G+10756  U+5313  uni5313,  CJK UNIFIED IDEOGRAPH-5313
        '21268' => '10757'            , # G+10757  U+5314  uni5314,  CJK UNIFIED IDEOGRAPH-5314
        '21269' => '4710'             , # G+4710  U+5315  uni5315,  CJK UNIFIED IDEOGRAPH-5315
        '21270' => '1988'             , # G+1988  U+5316  uni5316,  CJK UNIFIED IDEOGRAPH-5316
        '21271' => '1050'             , # G+1050  U+5317  uni5317,  CJK UNIFIED IDEOGRAPH-5317
        '21272' => '10758'            , # G+10758  U+5318  uni5318,  CJK UNIFIED IDEOGRAPH-5318
        '21273' => '1276'             , # G+1276  U+5319  uni5319,  CJK UNIFIED IDEOGRAPH-5319
        '21274' => '4740'             , # G+4740  U+531A  uni531A,  CJK UNIFIED IDEOGRAPH-531A
        '21275' => '10759'            , # G+10759  U+531B  uni531B,  CJK UNIFIED IDEOGRAPH-531B
        '21276' => '10760'            , # G+10760  U+531C  uni531C,  CJK UNIFIED IDEOGRAPH-531C
        '21277' => '4372'             , # G+4372  U+531D  uni531D,  CJK UNIFIED IDEOGRAPH-531D
        '21278' => '10761'            , # G+10761  U+531E  uni531E,  CJK UNIFIED IDEOGRAPH-531E
        '21279' => '10762'            , # G+10762  U+531F  uni531F,  CJK UNIFIED IDEOGRAPH-531F
        '21280' => '2180'             , # G+2180  U+5320  uni5320,  CJK UNIFIED IDEOGRAPH-5320
        '21281' => '2428'             , # G+2428  U+5321  uni5321,  CJK UNIFIED IDEOGRAPH-5321
        '21282' => '10763'            , # G+10763  U+5322  uni5322,  CJK UNIFIED IDEOGRAPH-5322
        '21283' => '3880'             , # G+3880  U+5323  uni5323,  CJK UNIFIED IDEOGRAPH-5323
        '21284' => '10764'            , # G+10764  U+5324  uni5324,  CJK UNIFIED IDEOGRAPH-5324
        '21285' => '10765'            , # G+10765  U+5325  uni5325,  CJK UNIFIED IDEOGRAPH-5325
        '21286' => '4742'             , # G+4742  U+5326  uni5326,  CJK UNIFIED IDEOGRAPH-5326
        '21287' => '10766'            , # G+10766  U+5327  uni5327,  CJK UNIFIED IDEOGRAPH-5327
        '21288' => '10767'            , # G+10767  U+5328  uni5328,  CJK UNIFIED IDEOGRAPH-5328
        '21289' => '10768'            , # G+10768  U+5329  uni5329,  CJK UNIFIED IDEOGRAPH-5329
        '21290' => '1640'             , # G+1640  U+532A  uni532A,  CJK UNIFIED IDEOGRAPH-532A
        '21291' => '10769'            , # G+10769  U+532B  uni532B,  CJK UNIFIED IDEOGRAPH-532B
        '21292' => '10770'            , # G+10770  U+532C  uni532C,  CJK UNIFIED IDEOGRAPH-532C
        '21293' => '8901'             , # G+8901  U+532D  uni532D,  CJK UNIFIED IDEOGRAPH-532D
        '21294' => '4743'             , # G+4743  U+532E  uni532E,  CJK UNIFIED IDEOGRAPH-532E
        '21295' => '8030'             , # G+8030  U+532F  uni532F,  CJK UNIFIED IDEOGRAPH-532F
        '21296' => '10771'            , # G+10771  U+5330  uni5330,  CJK UNIFIED IDEOGRAPH-5330
        '21297' => '8902'             , # G+8902  U+5331  uni5331,  CJK UNIFIED IDEOGRAPH-5331
        '21298' => '10772'            , # G+10772  U+5332  uni5332,  CJK UNIFIED IDEOGRAPH-5332
        '21299' => '10773'            , # G+10773  U+5333  uni5333,  CJK UNIFIED IDEOGRAPH-5333
        '21300' => '10774'            , # G+10774  U+5334  uni5334,  CJK UNIFIED IDEOGRAPH-5334
        '21301' => '10775'            , # G+10775  U+5335  uni5335,  CJK UNIFIED IDEOGRAPH-5335
        '21302' => '10776'            , # G+10776  U+5336  uni5336,  CJK UNIFIED IDEOGRAPH-5336
        '21303' => '10777'            , # G+10777  U+5337  uni5337,  CJK UNIFIED IDEOGRAPH-5337
        '21304' => '10778'            , # G+10778  U+5338  uni5338,  CJK UNIFIED IDEOGRAPH-5338
        '21305' => '3012'             , # G+3012  U+5339  uni5339,  CJK UNIFIED IDEOGRAPH-5339
        '21306' => '3189'             , # G+3189  U+533A  uni533A,  CJK UNIFIED IDEOGRAPH-533A
        '21307' => '4164'             , # G+4164  U+533B  uni533B,  CJK UNIFIED IDEOGRAPH-533B
        '21308' => '10779'            , # G+10779  U+533C  uni533C,  CJK UNIFIED IDEOGRAPH-533C
        '21309' => '10780'            , # G+10780  U+533D  uni533D,  CJK UNIFIED IDEOGRAPH-533D
        '21310' => '4744'             , # G+4744  U+533E  uni533E,  CJK UNIFIED IDEOGRAPH-533E
        '21311' => '2887'             , # G+2887  U+533F  uni533F,  CJK UNIFIED IDEOGRAPH-533F
        '21312' => '8431'             , # G+8431  U+5340  uni5340,  CJK UNIFIED IDEOGRAPH-5340
        '21313' => '3397'             , # G+3397  U+5341  uni5341,  CJK UNIFIED IDEOGRAPH-5341
        '21314' => '10781'            , # G+10781  U+5342  uni5342,  CJK UNIFIED IDEOGRAPH-5342
        '21315' => '3108'             , # G+3108  U+5343  uni5343,  CJK UNIFIED IDEOGRAPH-5343
        '21316' => '10782'            , # G+10782  U+5344  twentyhangzhou,  CJK UNIFIED IDEOGRAPH-5344
        '21317' => '4700'             , # G+4700  U+5345  uni5345,  CJK UNIFIED IDEOGRAPH-5345
        '21318' => '10783'            , # G+10783  U+5346  uni5346,  CJK UNIFIED IDEOGRAPH-5346
        '21319' => '3382'             , # G+3382  U+5347  uni5347,  CJK UNIFIED IDEOGRAPH-5347
        '21320' => '3830'             , # G+3830  U+5348  uni5348,  CJK UNIFIED IDEOGRAPH-5348
        '21321' => '2033'             , # G+2033  U+5349  uni5349,  CJK UNIFIED IDEOGRAPH-5349
        '21322' => '1014'             , # G+1014  U+534A  uni534A,  CJK UNIFIED IDEOGRAPH-534A
        '21323' => '10784'            , # G+10784  U+534B  uni534B,  CJK UNIFIED IDEOGRAPH-534B
        '21324' => '10785'            , # G+10785  U+534C  uni534C,  CJK UNIFIED IDEOGRAPH-534C
        '21325' => '10786'            , # G+10786  U+534D  uni534D,  CJK UNIFIED IDEOGRAPH-534D
        '21326' => '1983'             , # G+1983  U+534E  uni534E,  CJK UNIFIED IDEOGRAPH-534E
        '21327' => '3960'             , # G+3960  U+534F  uni534F,  CJK UNIFIED IDEOGRAPH-534F
        '21328' => '10787'            , # G+10787  U+5350  uni5350,  CJK UNIFIED IDEOGRAPH-5350
        '21329' => '1049'             , # G+1049  U+5351  uni5351,  CJK UNIFIED IDEOGRAPH-5351
        '21330' => '4673'             , # G+4673  U+5352  uni5352,  CJK UNIFIED IDEOGRAPH-5352
        '21331' => '4636'             , # G+4636  U+5353  uni5353,  CJK UNIFIED IDEOGRAPH-5353
        '21332' => '8656'             , # G+8656  U+5354  uni5354,  CJK UNIFIED IDEOGRAPH-5354
        '21333' => '1414'             , # G+1414  U+5355  uni5355,  CJK UNIFIED IDEOGRAPH-5355
        '21334' => '2715'             , # G+2715  U+5356  uni5356,  CJK UNIFIED IDEOGRAPH-5356
        '21335' => '2866'             , # G+2866  U+5357  uni5357,  CJK UNIFIED IDEOGRAPH-5357
        '21336' => '10788'            , # G+10788  U+5358  uni5358,  CJK UNIFIED IDEOGRAPH-5358
        '21337' => '10789'            , # G+10789  U+5359  uni5359,  CJK UNIFIED IDEOGRAPH-5359
        '21338' => '1136'             , # G+1136  U+535A  uni535A,  CJK UNIFIED IDEOGRAPH-535A
        '21339' => '10790'            , # G+10790  U+535B  uni535B,  CJK UNIFIED IDEOGRAPH-535B
        '21340' => '1150'             , # G+1150  U+535C  uni535C,  CJK UNIFIED IDEOGRAPH-535C
        '21341' => '10791'            , # G+10791  U+535D  uni535D,  CJK UNIFIED IDEOGRAPH-535D
        '21342' => '1102'             , # G+1102  U+535E  uni535E,  CJK UNIFIED IDEOGRAPH-535E
        '21343' => '5370'             , # G+5370  U+535F  uni535F,  CJK UNIFIED IDEOGRAPH-535F
        '21344' => '4445'             , # G+4445  U+5360  uni5360,  CJK UNIFIED IDEOGRAPH-5360
        '21345' => '2357'             , # G+2357  U+5361  uni5361,  CJK UNIFIED IDEOGRAPH-5361
        '21346' => '2643'             , # G+2643  U+5362  uni5362,  CJK UNIFIED IDEOGRAPH-5362
        '21347' => '4747'             , # G+4747  U+5363  uni5363,  CJK UNIFIED IDEOGRAPH-5363
        '21348' => '2648'             , # G+2648  U+5364  uni5364,  CJK UNIFIED IDEOGRAPH-5364
        '21349' => '10792'            , # G+10792  U+5365  uni5365,  CJK UNIFIED IDEOGRAPH-5365
        '21350' => '4746'             , # G+4746  U+5366  uni5366,  CJK UNIFIED IDEOGRAPH-5366
        '21351' => '3811'             , # G+3811  U+5367  uni5367,  CJK UNIFIED IDEOGRAPH-5367
        '21352' => '10793'            , # G+10793  U+5368  uni5368,  CJK UNIFIED IDEOGRAPH-5368
        '21353' => '4946'             , # G+4946  U+5369  uni5369,  CJK UNIFIED IDEOGRAPH-5369
        '21354' => '10794'            , # G+10794  U+536A  uni536A,  CJK UNIFIED IDEOGRAPH-536A
        '21355' => '3791'             , # G+3791  U+536B  uni536B,  CJK UNIFIED IDEOGRAPH-536B
        '21356' => '10795'            , # G+10795  U+536C  uni536C,  CJK UNIFIED IDEOGRAPH-536C
        '21357' => '10796'            , # G+10796  U+536D  uni536D,  CJK UNIFIED IDEOGRAPH-536D
        '21358' => '4714'             , # G+4714  U+536E  uni536E,  CJK UNIFIED IDEOGRAPH-536E
        '21359' => '2739'             , # G+2739  U+536F  uni536F,  CJK UNIFIED IDEOGRAPH-536F
        '21360' => '4230'             , # G+4230  U+5370  uni5370,  CJK UNIFIED IDEOGRAPH-5370
        '21361' => '3762'             , # G+3762  U+5371  uni5371,  CJK UNIFIED IDEOGRAPH-5371
        '21362' => '10797'            , # G+10797  U+5372  uni5372,  CJK UNIFIED IDEOGRAPH-5372
        '21363' => '2087'             , # G+2087  U+5373  uni5373,  CJK UNIFIED IDEOGRAPH-5373
        '21364' => '3215'             , # G+3215  U+5374  uni5374,  CJK UNIFIED IDEOGRAPH-5374
        '21365' => '2680'             , # G+2680  U+5375  uni5375,  CJK UNIFIED IDEOGRAPH-5375
        '21366' => '10798'            , # G+10798  U+5376  uni5376,  CJK UNIFIED IDEOGRAPH-5376
        '21367' => '2332'             , # G+2332  U+5377  uni5377,  CJK UNIFIED IDEOGRAPH-5377
        '21368' => '3969'             , # G+3969  U+5378  uni5378,  CJK UNIFIED IDEOGRAPH-5378
        '21369' => '10799'            , # G+10799  U+5379  uni5379,  CJK UNIFIED IDEOGRAPH-5379
        '21370' => '4947'             , # G+4947  U+537A  uni537A,  CJK UNIFIED IDEOGRAPH-537A
        '21371' => '10800'            , # G+10800  U+537B  uni537B,  CJK UNIFIED IDEOGRAPH-537B
        '21372' => '10801'            , # G+10801  U+537C  uni537C,  CJK UNIFIED IDEOGRAPH-537C
        '21373' => '10802'            , # G+10802  U+537D  uni537D,  CJK UNIFIED IDEOGRAPH-537D
        '21374' => '10803'            , # G+10803  U+537E  uni537E,  CJK UNIFIED IDEOGRAPH-537E
        '21375' => '3169'             , # G+3169  U+537F  uni537F,  CJK UNIFIED IDEOGRAPH-537F
        '21376' => '10804'            , # G+10804  U+5380  uni5380,  CJK UNIFIED IDEOGRAPH-5380
        '21377' => '10805'            , # G+10805  U+5381  uni5381,  CJK UNIFIED IDEOGRAPH-5381
        '21378' => '1228'             , # G+1228  U+5382  uni5382,  CJK UNIFIED IDEOGRAPH-5382
        '21379' => '10806'            , # G+10806  U+5383  uni5383,  CJK UNIFIED IDEOGRAPH-5383
        '21380' => '1585'             , # G+1585  U+5384  uni5384,  CJK UNIFIED IDEOGRAPH-5384
        '21381' => '3663'             , # G+3663  U+5385  uni5385,  CJK UNIFIED IDEOGRAPH-5385
        '21382' => '2533'             , # G+2533  U+5386  uni5386,  CJK UNIFIED IDEOGRAPH-5386
        '21383' => '10807'            , # G+10807  U+5387  uni5387,  CJK UNIFIED IDEOGRAPH-5387
        '21384' => '10808'            , # G+10808  U+5388  uni5388,  CJK UNIFIED IDEOGRAPH-5388
        '21385' => '2530'             , # G+2530  U+5389  uni5389,  CJK UNIFIED IDEOGRAPH-5389
        '21386' => '10809'            , # G+10809  U+538A  uni538A,  CJK UNIFIED IDEOGRAPH-538A
        '21387' => '4066'             , # G+4066  U+538B  uni538B,  CJK UNIFIED IDEOGRAPH-538B
        '21388' => '4106'             , # G+4106  U+538C  uni538C,  CJK UNIFIED IDEOGRAPH-538C
        '21389' => '4733'             , # G+4733  U+538D  uni538D,  CJK UNIFIED IDEOGRAPH-538D
        '21390' => '10810'            , # G+10810  U+538E  uni538E,  CJK UNIFIED IDEOGRAPH-538E
        '21391' => '10811'            , # G+10811  U+538F  uni538F,  CJK UNIFIED IDEOGRAPH-538F
        '21392' => '10812'            , # G+10812  U+5390  uni5390,  CJK UNIFIED IDEOGRAPH-5390
        '21393' => '10813'            , # G+10813  U+5391  uni5391,  CJK UNIFIED IDEOGRAPH-5391
        '21394' => '10814'            , # G+10814  U+5392  uni5392,  CJK UNIFIED IDEOGRAPH-5392
        '21395' => '10815'            , # G+10815  U+5393  uni5393,  CJK UNIFIED IDEOGRAPH-5393
        '21396' => '10816'            , # G+10816  U+5394  uni5394,  CJK UNIFIED IDEOGRAPH-5394
        '21397' => '1189'             , # G+1189  U+5395  uni5395,  CJK UNIFIED IDEOGRAPH-5395
        '21398' => '10817'            , # G+10817  U+5396  uni5396,  CJK UNIFIED IDEOGRAPH-5396
        '21399' => '10818'            , # G+10818  U+5397  uni5397,  CJK UNIFIED IDEOGRAPH-5397
        '21400' => '2512'             , # G+2512  U+5398  uni5398,  CJK UNIFIED IDEOGRAPH-5398
        '21401' => '8897'             , # G+8897  U+5399  uni5399,  CJK UNIFIED IDEOGRAPH-5399
        '21402' => '1960'             , # G+1960  U+539A  uni539A,  CJK UNIFIED IDEOGRAPH-539A
        '21403' => '10819'            , # G+10819  U+539B  uni539B,  CJK UNIFIED IDEOGRAPH-539B
        '21404' => '10820'            , # G+10820  U+539C  uni539C,  CJK UNIFIED IDEOGRAPH-539C
        '21405' => '4734'             , # G+4734  U+539D  uni539D,  CJK UNIFIED IDEOGRAPH-539D
        '21406' => '10821'            , # G+10821  U+539E  uni539E,  CJK UNIFIED IDEOGRAPH-539E
        '21407' => '4336'             , # G+4336  U+539F  uni539F,  CJK UNIFIED IDEOGRAPH-539F
        '21408' => '7780'             , # G+7780  U+53A0  uni53A0,  CJK UNIFIED IDEOGRAPH-53A0
        '21409' => '10822'            , # G+10822  U+53A1  uni53A1,  CJK UNIFIED IDEOGRAPH-53A1
        '21410' => '3918'             , # G+3918  U+53A2  uni53A2,  CJK UNIFIED IDEOGRAPH-53A2
        '21411' => '4735'             , # G+4735  U+53A3  uni53A3,  CJK UNIFIED IDEOGRAPH-53A3
        '21412' => '10823'            , # G+10823  U+53A4  uni53A4,  CJK UNIFIED IDEOGRAPH-53A4
        '21413' => '4736'             , # G+4736  U+53A5  uni53A5,  CJK UNIFIED IDEOGRAPH-53A5
        '21414' => '3888'             , # G+3888  U+53A6  uni53A6,  CJK UNIFIED IDEOGRAPH-53A6
        '21415' => '10824'            , # G+10824  U+53A7  uni53A7,  CJK UNIFIED IDEOGRAPH-53A7
        '21416' => '1309'             , # G+1309  U+53A8  uni53A8,  CJK UNIFIED IDEOGRAPH-53A8
        '21417' => '2294'             , # G+2294  U+53A9  uni53A9,  CJK UNIFIED IDEOGRAPH-53A9
        '21418' => '10825'            , # G+10825  U+53AA  uni53AA,  CJK UNIFIED IDEOGRAPH-53AA
        '21419' => '10826'            , # G+10826  U+53AB  uni53AB,  CJK UNIFIED IDEOGRAPH-53AB
        '21420' => '10827'            , # G+10827  U+53AC  uni53AC,  CJK UNIFIED IDEOGRAPH-53AC
        '21421' => '8697'             , # G+8697  U+53AD  uni53AD,  CJK UNIFIED IDEOGRAPH-53AD
        '21422' => '4737'             , # G+4737  U+53AE  uni53AE,  CJK UNIFIED IDEOGRAPH-53AE
        '21423' => '10828'            , # G+10828  U+53AF  uni53AF,  CJK UNIFIED IDEOGRAPH-53AF
        '21424' => '10829'            , # G+10829  U+53B0  uni53B0,  CJK UNIFIED IDEOGRAPH-53B0
        '21425' => '10830'            , # G+10830  U+53B1  uni53B1,  CJK UNIFIED IDEOGRAPH-53B1
        '21426' => '8208'             , # G+8208  U+53B2  uni53B2,  CJK UNIFIED IDEOGRAPH-53B2
        '21427' => '10831'            , # G+10831  U+53B3  uni53B3,  CJK UNIFIED IDEOGRAPH-53B3
        '21428' => '8898'             , # G+8898  U+53B4  uni53B4,  CJK UNIFIED IDEOGRAPH-53B4
        '21429' => '10832'            , # G+10832  U+53B5  uni53B5,  CJK UNIFIED IDEOGRAPH-53B5
        '21430' => '5020'             , # G+5020  U+53B6  uni53B6,  CJK UNIFIED IDEOGRAPH-53B6
        '21431' => '10833'            , # G+10833  U+53B7  uni53B7,  CJK UNIFIED IDEOGRAPH-53B7
        '21432' => '10834'            , # G+10834  U+53B8  uni53B8,  CJK UNIFIED IDEOGRAPH-53B8
        '21433' => '10835'            , # G+10835  U+53B9  uni53B9,  CJK UNIFIED IDEOGRAPH-53B9
        '21434' => '10836'            , # G+10836  U+53BA  uni53BA,  CJK UNIFIED IDEOGRAPH-53BA
        '21435' => '3200'             , # G+3200  U+53BB  uni53BB,  CJK UNIFIED IDEOGRAPH-53BB
        '21436' => '10837'            , # G+10837  U+53BC  uni53BC,  CJK UNIFIED IDEOGRAPH-53BC
        '21437' => '10838'            , # G+10838  U+53BD  uni53BD,  CJK UNIFIED IDEOGRAPH-53BD
        '21438' => '10839'            , # G+10839  U+53BE  uni53BE,  CJK UNIFIED IDEOGRAPH-53BE
        '21439' => '3909'             , # G+3909  U+53BF  uni53BF,  CJK UNIFIED IDEOGRAPH-53BF
        '21440' => '10840'            , # G+10840  U+53C0  uni53C0,  CJK UNIFIED IDEOGRAPH-53C0
        '21441' => '3289'             , # G+3289  U+53C1  uni53C1,  CJK UNIFIED IDEOGRAPH-53C1
        '21442' => '1173'             , # G+1173  U+53C2  uni53C2,  CJK UNIFIED IDEOGRAPH-53C2
        '21443' => '7770'             , # G+7770  U+53C3  uni53C3,  CJK UNIFIED IDEOGRAPH-53C3
        '21444' => '10841'            , # G+10841  U+53C4  uni53C4,  CJK UNIFIED IDEOGRAPH-53C4
        '21445' => '10842'            , # G+10842  U+53C5  uni53C5,  CJK UNIFIED IDEOGRAPH-53C5
        '21446' => '10843'            , # G+10843  U+53C6  uni53C6,  CJK UNIFIED IDEOGRAPH-53C6
        '21447' => '10844'            , # G+10844  U+53C7  uni53C7,  CJK UNIFIED IDEOGRAPH-53C7
        '21448' => '4283'             , # G+4283  U+53C8  uni53C8,  CJK UNIFIED IDEOGRAPH-53C8
        '21449' => '1197'             , # G+1197  U+53C9  uni53C9,  CJK UNIFIED IDEOGRAPH-53C9
        '21450' => '2083'             , # G+2083  U+53CA  uni53CA,  CJK UNIFIED IDEOGRAPH-53CA
        '21451' => '4278'             , # G+4278  U+53CB  uni53CB,  CJK UNIFIED IDEOGRAPH-53CB
        '21452' => '3488'             , # G+3488  U+53CC  uni53CC,  CJK UNIFIED IDEOGRAPH-53CC
        '21453' => '1617'             , # G+1617  U+53CD  uni53CD,  CJK UNIFIED IDEOGRAPH-53CD
        '21454' => '10845'            , # G+10845  U+53CE  uni53CE,  CJK UNIFIED IDEOGRAPH-53CE
        '21455' => '10846'            , # G+10846  U+53CF  uni53CF,  CJK UNIFIED IDEOGRAPH-53CF
        '21456' => '10847'            , # G+10847  U+53D0  uni53D0,  CJK UNIFIED IDEOGRAPH-53D0
        '21457' => '1599'             , # G+1599  U+53D1  uni53D1,  CJK UNIFIED IDEOGRAPH-53D1
        '21458' => '10848'            , # G+10848  U+53D2  uni53D2,  CJK UNIFIED IDEOGRAPH-53D2
        '21459' => '10849'            , # G+10849  U+53D3  uni53D3,  CJK UNIFIED IDEOGRAPH-53D3
        '21460' => '3452'             , # G+3452  U+53D4  uni53D4,  CJK UNIFIED IDEOGRAPH-53D4
        '21461' => '10850'            , # G+10850  U+53D5  uni53D5,  CJK UNIFIED IDEOGRAPH-53D5
        '21462' => '3196'             , # G+3196  U+53D6  uni53D6,  CJK UNIFIED IDEOGRAPH-53D6
        '21463' => '3443'             , # G+3443  U+53D7  uni53D7,  CJK UNIFIED IDEOGRAPH-53D7
        '21464' => '1101'             , # G+1101  U+53D8  uni53D8,  CJK UNIFIED IDEOGRAPH-53D8
        '21465' => '4027'             , # G+4027  U+53D9  uni53D9,  CJK UNIFIED IDEOGRAPH-53D9
        '21466' => '10851'            , # G+10851  U+53DA  uni53DA,  CJK UNIFIED IDEOGRAPH-53DA
        '21467' => '2962'             , # G+2962  U+53DB  uni53DB,  CJK UNIFIED IDEOGRAPH-53DB
        '21468' => '10852'            , # G+10852  U+53DC  uni53DC,  CJK UNIFIED IDEOGRAPH-53DC
        '21469' => '10853'            , # G+10853  U+53DD  uni53DD,  CJK UNIFIED IDEOGRAPH-53DD
        '21470' => '10854'            , # G+10854  U+53DE  uni53DE,  CJK UNIFIED IDEOGRAPH-53DE
        '21471' => '5013'             , # G+5013  U+53DF  uni53DF,  CJK UNIFIED IDEOGRAPH-53DF
        '21472' => '1503'             , # G+1503  U+53E0  uni53E0,  CJK UNIFIED IDEOGRAPH-53E0
        '21473' => '10855'            , # G+10855  U+53E1  uni53E1,  CJK UNIFIED IDEOGRAPH-53E1
        '21474' => '7842'             , # G+7842  U+53E2  uni53E2,  CJK UNIFIED IDEOGRAPH-53E2
        '21475' => '2407'             , # G+2407  U+53E3  uni53E3,  CJK UNIFIED IDEOGRAPH-53E3
        '21476' => '1822'             , # G+1822  U+53E4  uni53E4,  CJK UNIFIED IDEOGRAPH-53E4
        '21477' => '2323'             , # G+2323  U+53E5  uni53E5,  CJK UNIFIED IDEOGRAPH-53E5
        '21478' => '2614'             , # G+2614  U+53E6  uni53E6,  CJK UNIFIED IDEOGRAPH-53E6
        '21479' => '10856'            , # G+10856  U+53E7  uni53E7,  CJK UNIFIED IDEOGRAPH-53E7
        '21480' => '5374'             , # G+5374  U+53E8  uni53E8,  CJK UNIFIED IDEOGRAPH-53E8
        '21481' => '5373'             , # G+5373  U+53E9  uni53E9,  CJK UNIFIED IDEOGRAPH-53E9
        '21482' => '4538'             , # G+4538  U+53EA  uni53EA,  CJK UNIFIED IDEOGRAPH-53EA
        '21483' => '2209'             , # G+2209  U+53EB  uni53EB,  CJK UNIFIED IDEOGRAPH-53EB
        '21484' => '4474'             , # G+4474  U+53EC  uni53EC,  CJK UNIFIED IDEOGRAPH-53EC
        '21485' => '979'              , # G+979  U+53ED  uni53ED,  CJK UNIFIED IDEOGRAPH-53ED
        '21486' => '1506'             , # G+1506  U+53EE  uni53EE,  CJK UNIFIED IDEOGRAPH-53EE
        '21487' => '2390'             , # G+2390  U+53EF  uni53EF,  CJK UNIFIED IDEOGRAPH-53EF
        '21488' => '3579'             , # G+3579  U+53F0  uni53F0,  CJK UNIFIED IDEOGRAPH-53F0
        '21489' => '5371'             , # G+5371  U+53F1  uni53F1,  CJK UNIFIED IDEOGRAPH-53F1
        '21490' => '3406'             , # G+3406  U+53F2  uni53F2,  CJK UNIFIED IDEOGRAPH-53F2
        '21491' => '4279'             , # G+4279  U+53F3  uni53F3,  CJK UNIFIED IDEOGRAPH-53F3
        '21492' => '10857'            , # G+10857  U+53F4  uni53F4,  CJK UNIFIED IDEOGRAPH-53F4
        '21493' => '4741'             , # G+4741  U+53F5  uni53F5,  CJK UNIFIED IDEOGRAPH-53F5
        '21494' => '4157'             , # G+4157  U+53F6  uni53F6,  CJK UNIFIED IDEOGRAPH-53F6
        '21495' => '1916'             , # G+1916  U+53F7  uni53F7,  CJK UNIFIED IDEOGRAPH-53F7
        '21496' => '3507'             , # G+3507  U+53F8  uni53F8,  CJK UNIFIED IDEOGRAPH-53F8
        '21497' => '3601'             , # G+3601  U+53F9  uni53F9,  CJK UNIFIED IDEOGRAPH-53F9
        '21498' => '10858'            , # G+10858  U+53FA  uni53FA,  CJK UNIFIED IDEOGRAPH-53FA
        '21499' => '5375'             , # G+5375  U+53FB  uni53FB,  CJK UNIFIED IDEOGRAPH-53FB
        '21500' => '1489'             , # G+1489  U+53FC  uni53FC,  CJK UNIFIED IDEOGRAPH-53FC
        '21501' => '5372'             , # G+5372  U+53FD  uni53FD,  CJK UNIFIED IDEOGRAPH-53FD
        '21502' => '10859'            , # G+10859  U+53FE  uni53FE,  CJK UNIFIED IDEOGRAPH-53FE
        '21503' => '10860'            , # G+10860  U+53FF  uni53FF,  CJK UNIFIED IDEOGRAPH-53FF
        '21504' => '10861'            , # G+10861  U+5400  uni5400,  CJK UNIFIED IDEOGRAPH-5400
        '21505' => '4314'             , # G+4314  U+5401  uni5401,  CJK UNIFIED IDEOGRAPH-5401
        '21506' => '10862'            , # G+10862  U+5402  uni5402,  CJK UNIFIED IDEOGRAPH-5402
        '21507' => '1273'             , # G+1273  U+5403  uni5403,  CJK UNIFIED IDEOGRAPH-5403
        '21508' => '1778'             , # G+1778  U+5404  uni5404,  CJK UNIFIED IDEOGRAPH-5404
        '21509' => '10863'            , # G+10863  U+5405  uni5405,  CJK UNIFIED IDEOGRAPH-5405
        '21510' => '5378'             , # G+5378  U+5406  uni5406,  CJK UNIFIED IDEOGRAPH-5406
        '21511' => '10864'            , # G+10864  U+5407  uni5407,  CJK UNIFIED IDEOGRAPH-5407
        '21512' => '1926'             , # G+1926  U+5408  uni5408,  CJK UNIFIED IDEOGRAPH-5408
        '21513' => '2077'             , # G+2077  U+5409  uni5409,  CJK UNIFIED IDEOGRAPH-5409
        '21514' => '1494'             , # G+1494  U+540A  uni540A,  CJK UNIFIED IDEOGRAPH-540A
        '21515' => '10865'            , # G+10865  U+540B  uni540B,  CJK UNIFIED IDEOGRAPH-540B
        '21516' => '3677'             , # G+3677  U+540C  uni540C,  CJK UNIFIED IDEOGRAPH-540C
        '21517' => '2816'             , # G+2816  U+540D  uni540D,  CJK UNIFIED IDEOGRAPH-540D
        '21518' => '1962'             , # G+1962  U+540E  uni540E,  CJK UNIFIED IDEOGRAPH-540E
        '21519' => '2527'             , # G+2527  U+540F  uni540F,  CJK UNIFIED IDEOGRAPH-540F
        '21520' => '3699'             , # G+3699  U+5410  uni5410,  CJK UNIFIED IDEOGRAPH-5410
        '21521' => '3935'             , # G+3935  U+5411  uni5411,  CJK UNIFIED IDEOGRAPH-5411
        '21522' => '5376'             , # G+5376  U+5412  uni5412,  CJK UNIFIED IDEOGRAPH-5412
        '21523' => '3890'             , # G+3890  U+5413  uni5413,  CJK UNIFIED IDEOGRAPH-5413
        '21524' => '10866'            , # G+10866  U+5414  uni5414,  CJK UNIFIED IDEOGRAPH-5414
        '21525' => '2663'             , # G+2663  U+5415  uni5415,  CJK UNIFIED IDEOGRAPH-5415
        '21526' => '5377'             , # G+5377  U+5416  uni5416,  CJK UNIFIED IDEOGRAPH-5416
        '21527' => '2711'             , # G+2711  U+5417  uni5417,  CJK UNIFIED IDEOGRAPH-5417
        '21528' => '10867'            , # G+10867  U+5418  uni5418,  CJK UNIFIED IDEOGRAPH-5418
        '21529' => '10868'            , # G+10868  U+5419  uni5419,  CJK UNIFIED IDEOGRAPH-5419
        '21530' => '10869'            , # G+10869  U+541A  uni541A,  CJK UNIFIED IDEOGRAPH-541A
        '21531' => '2348'             , # G+2348  U+541B  uni541B,  CJK UNIFIED IDEOGRAPH-541B
        '21532' => '10870'            , # G+10870  U+541C  uni541C,  CJK UNIFIED IDEOGRAPH-541C
        '21533' => '2600'             , # G+2600  U+541D  uni541D,  CJK UNIFIED IDEOGRAPH-541D
        '21534' => '3709'             , # G+3709  U+541E  uni541E,  CJK UNIFIED IDEOGRAPH-541E
        '21535' => '4222'             , # G+4222  U+541F  uni541F,  CJK UNIFIED IDEOGRAPH-541F
        '21536' => '1642'             , # G+1642  U+5420  uni5420,  CJK UNIFIED IDEOGRAPH-5420
        '21537' => '5385'             , # G+5385  U+5421  uni5421,  CJK UNIFIED IDEOGRAPH-5421
        '21538' => '10871'            , # G+10871  U+5422  uni5422,  CJK UNIFIED IDEOGRAPH-5422
        '21539' => '5388'             , # G+5388  U+5423  uni5423,  CJK UNIFIED IDEOGRAPH-5423
        '21540' => '10872'            , # G+10872  U+5424  uni5424,  CJK UNIFIED IDEOGRAPH-5424
        '21541' => '10873'            , # G+10873  U+5425  uni5425,  CJK UNIFIED IDEOGRAPH-5425
        '21542' => '1678'             , # G+1678  U+5426  uni5426,  CJK UNIFIED IDEOGRAPH-5426
        '21543' => '980'              , # G+980  U+5427  uni5427,  CJK UNIFIED IDEOGRAPH-5427
        '21544' => '1557'             , # G+1557  U+5428  uni5428,  CJK UNIFIED IDEOGRAPH-5428
        '21545' => '1649'             , # G+1649  U+5429  uni5429,  CJK UNIFIED IDEOGRAPH-5429
        '21546' => '10874'            , # G+10874  U+542A  uni542A,  CJK UNIFIED IDEOGRAPH-542A
        '21547' => '1891'             , # G+1891  U+542B  uni542B,  CJK UNIFIED IDEOGRAPH-542B
        '21548' => '3664'             , # G+3664  U+542C  uni542C,  CJK UNIFIED IDEOGRAPH-542C
        '21549' => '2401'             , # G+2401  U+542D  uni542D,  CJK UNIFIED IDEOGRAPH-542D
        '21550' => '3494'             , # G+3494  U+542E  uni542E,  CJK UNIFIED IDEOGRAPH-542E
        '21551' => '3091'             , # G+3091  U+542F  uni542F,  CJK UNIFIED IDEOGRAPH-542F
        '21552' => '10875'            , # G+10875  U+5430  uni5430,  CJK UNIFIED IDEOGRAPH-5430
        '21553' => '4519'             , # G+4519  U+5431  uni5431,  CJK UNIFIED IDEOGRAPH-5431
        '21554' => '5389'             , # G+5389  U+5432  uni5432,  CJK UNIFIED IDEOGRAPH-5432
        '21555' => '10876'            , # G+10876  U+5433  uni5433,  CJK UNIFIED IDEOGRAPH-5433
        '21556' => '3825'             , # G+3825  U+5434  uni5434,  CJK UNIFIED IDEOGRAPH-5434
        '21557' => '1240'             , # G+1240  U+5435  uni5435,  CJK UNIFIED IDEOGRAPH-5435
        '21558' => '10877'            , # G+10877  U+5436  uni5436,  CJK UNIFIED IDEOGRAPH-5436
        '21559' => '10878'            , # G+10878  U+5437  uni5437,  CJK UNIFIED IDEOGRAPH-5437
        '21560' => '3851'             , # G+3851  U+5438  uni5438,  CJK UNIFIED IDEOGRAPH-5438
        '21561' => '1336'             , # G+1336  U+5439  uni5439,  CJK UNIFIED IDEOGRAPH-5439
        '21562' => '10879'            , # G+10879  U+543A  uni543A,  CJK UNIFIED IDEOGRAPH-543A
        '21563' => '3798'             , # G+3798  U+543B  uni543B,  CJK UNIFIED IDEOGRAPH-543B
        '21564' => '1959'             , # G+1959  U+543C  uni543C,  CJK UNIFIED IDEOGRAPH-543C
        '21565' => '10880'            , # G+10880  U+543D  uni543D,  CJK UNIFIED IDEOGRAPH-543D
        '21566' => '3824'             , # G+3824  U+543E  uni543E,  CJK UNIFIED IDEOGRAPH-543E
        '21567' => '10881'            , # G+10881  U+543F  uni543F,  CJK UNIFIED IDEOGRAPH-543F
        '21568' => '4070'             , # G+4070  U+5440  uni5440,  CJK UNIFIED IDEOGRAPH-5440
        '21569' => '10882'            , # G+10882  U+5441  uni5441,  CJK UNIFIED IDEOGRAPH-5441
        '21570' => '10883'            , # G+10883  U+5442  uni5442,  CJK UNIFIED IDEOGRAPH-5442
        '21571' => '5384'             , # G+5384  U+5443  uni5443,  CJK UNIFIED IDEOGRAPH-5443
        '21572' => '10884'            , # G+10884  U+5444  uni5444,  CJK UNIFIED IDEOGRAPH-5444
        '21573' => '10885'            , # G+10885  U+5445  uni5445,  CJK UNIFIED IDEOGRAPH-5445
        '21574' => '1399'             , # G+1399  U+5446  uni5446,  CJK UNIFIED IDEOGRAPH-5446
        '21575' => '10886'            , # G+10886  U+5447  uni5447,  CJK UNIFIED IDEOGRAPH-5447
        '21576' => '1263'             , # G+1263  U+5448  uni5448,  CJK UNIFIED IDEOGRAPH-5448
        '21577' => '10887'            , # G+10887  U+5449  uni5449,  CJK UNIFIED IDEOGRAPH-5449
        '21578' => '1761'             , # G+1761  U+544A  uni544A,  CJK UNIFIED IDEOGRAPH-544A
        '21579' => '5379'             , # G+5379  U+544B  uni544B,  CJK UNIFIED IDEOGRAPH-544B
        '21580' => '10888'            , # G+10888  U+544C  uni544C,  CJK UNIFIED IDEOGRAPH-544C
        '21581' => '10889'            , # G+10889  U+544D  uni544D,  CJK UNIFIED IDEOGRAPH-544D
        '21582' => '10890'            , # G+10890  U+544E  uni544E,  CJK UNIFIED IDEOGRAPH-544E
        '21583' => '10891'            , # G+10891  U+544F  uni544F,  CJK UNIFIED IDEOGRAPH-544F
        '21584' => '2856'             , # G+2856  U+5450  uni5450,  CJK UNIFIED IDEOGRAPH-5450
        '21585' => '10892'            , # G+10892  U+5451  uni5451,  CJK UNIFIED IDEOGRAPH-5451
        '21586' => '5380'             , # G+5380  U+5452  uni5452,  CJK UNIFIED IDEOGRAPH-5452
        '21587' => '5381'             , # G+5381  U+5453  uni5453,  CJK UNIFIED IDEOGRAPH-5453
        '21588' => '5382'             , # G+5382  U+5454  uni5454,  CJK UNIFIED IDEOGRAPH-5454
        '21589' => '2940'             , # G+2940  U+5455  uni5455,  CJK UNIFIED IDEOGRAPH-5455
        '21590' => '5383'             , # G+5383  U+5456  uni5456,  CJK UNIFIED IDEOGRAPH-5456
        '21591' => '5386'             , # G+5386  U+5457  uni5457,  CJK UNIFIED IDEOGRAPH-5457
        '21592' => '4340'             , # G+4340  U+5458  uni5458,  CJK UNIFIED IDEOGRAPH-5458
        '21593' => '5387'             , # G+5387  U+5459  uni5459,  CJK UNIFIED IDEOGRAPH-5459
        '21594' => '10893'            , # G+10893  U+545A  uni545A,  CJK UNIFIED IDEOGRAPH-545A
        '21595' => '3127'             , # G+3127  U+545B  uni545B,  CJK UNIFIED IDEOGRAPH-545B
        '21596' => '3815'             , # G+3815  U+545C  uni545C,  CJK UNIFIED IDEOGRAPH-545C
        '21597' => '10894'            , # G+10894  U+545D  uni545D,  CJK UNIFIED IDEOGRAPH-545D
        '21598' => '10895'            , # G+10895  U+545E  uni545E,  CJK UNIFIED IDEOGRAPH-545E
        '21599' => '10896'            , # G+10896  U+545F  uni545F,  CJK UNIFIED IDEOGRAPH-545F
        '21600' => '10897'            , # G+10897  U+5460  uni5460,  CJK UNIFIED IDEOGRAPH-5460
        '21601' => '10898'            , # G+10898  U+5461  uni5461,  CJK UNIFIED IDEOGRAPH-5461
        '21602' => '2875'             , # G+2875  U+5462  uni5462,  CJK UNIFIED IDEOGRAPH-5462
        '21603' => '10899'            , # G+10899  U+5463  uni5463,  CJK UNIFIED IDEOGRAPH-5463
        '21604' => '5394'             , # G+5394  U+5464  uni5464,  CJK UNIFIED IDEOGRAPH-5464
        '21605' => '10900'            , # G+10900  U+5465  uni5465,  CJK UNIFIED IDEOGRAPH-5465
        '21606' => '5399'             , # G+5399  U+5466  uni5466,  CJK UNIFIED IDEOGRAPH-5466
        '21607' => '10901'            , # G+10901  U+5467  uni5467,  CJK UNIFIED IDEOGRAPH-5467
        '21608' => '4571'             , # G+4571  U+5468  uni5468,  CJK UNIFIED IDEOGRAPH-5468
        '21609' => '10902'            , # G+10902  U+5469  uni5469,  CJK UNIFIED IDEOGRAPH-5469
        '21610' => '10903'            , # G+10903  U+546A  uni546A,  CJK UNIFIED IDEOGRAPH-546A
        '21611' => '10904'            , # G+10904  U+546B  uni546B,  CJK UNIFIED IDEOGRAPH-546B
        '21612' => '10905'            , # G+10905  U+546C  uni546C,  CJK UNIFIED IDEOGRAPH-546C
        '21613' => '10906'            , # G+10906  U+546D  uni546D,  CJK UNIFIED IDEOGRAPH-546D
        '21614' => '10907'            , # G+10907  U+546E  uni546E,  CJK UNIFIED IDEOGRAPH-546E
        '21615' => '10908'            , # G+10908  U+546F  uni546F,  CJK UNIFIED IDEOGRAPH-546F
        '21616' => '10909'            , # G+10909  U+5470  uni5470,  CJK UNIFIED IDEOGRAPH-5470
        '21617' => '5393'             , # G+5393  U+5471  uni5471,  CJK UNIFIED IDEOGRAPH-5471
        '21618' => '5410'             , # G+5410  U+5472  uni5472,  CJK UNIFIED IDEOGRAPH-5472
        '21619' => '3781'             , # G+3781  U+5473  uni5473,  CJK UNIFIED IDEOGRAPH-5473
        '21620' => '10910'            , # G+10910  U+5474  uni5474,  CJK UNIFIED IDEOGRAPH-5474
        '21621' => '1918'             , # G+1918  U+5475  uni5475,  CJK UNIFIED IDEOGRAPH-5475
        '21622' => '5398'             , # G+5398  U+5476  uni5476,  CJK UNIFIED IDEOGRAPH-5476
        '21623' => '5392'             , # G+5392  U+5477  uni5477,  CJK UNIFIED IDEOGRAPH-5477
        '21624' => '2975'             , # G+2975  U+5478  uni5478,  CJK UNIFIED IDEOGRAPH-5478
        '21625' => '10911'            , # G+10911  U+5479  uni5479,  CJK UNIFIED IDEOGRAPH-5479
        '21626' => '10912'            , # G+10912  U+547A  uni547A,  CJK UNIFIED IDEOGRAPH-547A
        '21627' => '3364'             , # G+3364  U+547B  uni547B,  CJK UNIFIED IDEOGRAPH-547B
        '21628' => '1963'             , # G+1963  U+547C  uni547C,  CJK UNIFIED IDEOGRAPH-547C
        '21629' => '2817'             , # G+2817  U+547D  uni547D,  CJK UNIFIED IDEOGRAPH-547D
        '21630' => '10913'            , # G+10913  U+547E  uni547E,  CJK UNIFIED IDEOGRAPH-547E
        '21631' => '10914'            , # G+10914  U+547F  uni547F,  CJK UNIFIED IDEOGRAPH-547F
        '21632' => '2310'             , # G+2310  U+5480  uni5480,  CJK UNIFIED IDEOGRAPH-5480
        '21633' => '10915'            , # G+10915  U+5481  uni5481,  CJK UNIFIED IDEOGRAPH-5481
        '21634' => '5390'             , # G+5390  U+5482  uni5482,  CJK UNIFIED IDEOGRAPH-5482
        '21635' => '10916'            , # G+10916  U+5483  uni5483,  CJK UNIFIED IDEOGRAPH-5483
        '21636' => '5397'             , # G+5397  U+5484  uni5484,  CJK UNIFIED IDEOGRAPH-5484
        '21637' => '10917'            , # G+10917  U+5485  uni5485,  CJK UNIFIED IDEOGRAPH-5485
        '21638' => '2969'             , # G+2969  U+5486  uni5486,  CJK UNIFIED IDEOGRAPH-5486
        '21639' => '10918'            , # G+10918  U+5487  uni5487,  CJK UNIFIED IDEOGRAPH-5487
        '21640' => '10919'            , # G+10919  U+5488  uni5488,  CJK UNIFIED IDEOGRAPH-5488
        '21641' => '10920'            , # G+10920  U+5489  uni5489,  CJK UNIFIED IDEOGRAPH-5489
        '21642' => '10921'            , # G+10921  U+548A  uni548A,  CJK UNIFIED IDEOGRAPH-548A
        '21643' => '4423'             , # G+4423  U+548B  uni548B,  CJK UNIFIED IDEOGRAPH-548B
        '21644' => '1924'             , # G+1924  U+548C  uni548C,  CJK UNIFIED IDEOGRAPH-548C
        '21645' => '10922'            , # G+10922  U+548D  uni548D,  CJK UNIFIED IDEOGRAPH-548D
        '21646' => '2299'             , # G+2299  U+548E  uni548E,  CJK UNIFIED IDEOGRAPH-548E
        '21647' => '4258'             , # G+4258  U+548F  uni548F,  CJK UNIFIED IDEOGRAPH-548F
        '21648' => '1723'             , # G+1723  U+5490  uni5490,  CJK UNIFIED IDEOGRAPH-5490
        '21649' => '10923'            , # G+10923  U+5491  uni5491,  CJK UNIFIED IDEOGRAPH-5491
        '21650' => '4579'             , # G+4579  U+5492  uni5492,  CJK UNIFIED IDEOGRAPH-5492
        '21651' => '10924'            , # G+10924  U+5493  uni5493,  CJK UNIFIED IDEOGRAPH-5493
        '21652' => '5391'             , # G+5391  U+5494  uni5494,  CJK UNIFIED IDEOGRAPH-5494
        '21653' => '1815'             , # G+1815  U+5495  uni5495,  CJK UNIFIED IDEOGRAPH-5495
        '21654' => '2356'             , # G+2356  U+5496  uni5496,  CJK UNIFIED IDEOGRAPH-5496
        '21655' => '10925'            , # G+10925  U+5497  uni5497,  CJK UNIFIED IDEOGRAPH-5497
        '21656' => '10926'            , # G+10926  U+5498  uni5498,  CJK UNIFIED IDEOGRAPH-5498
        '21657' => '2629'             , # G+2629  U+5499  uni5499,  CJK UNIFIED IDEOGRAPH-5499
        '21658' => '5395'             , # G+5395  U+549A  uni549A,  CJK UNIFIED IDEOGRAPH-549A
        '21659' => '5396'             , # G+5396  U+549B  uni549B,  CJK UNIFIED IDEOGRAPH-549B
        '21660' => '10927'            , # G+10927  U+549C  uni549C,  CJK UNIFIED IDEOGRAPH-549C
        '21661' => '5400'             , # G+5400  U+549D  uni549D,  CJK UNIFIED IDEOGRAPH-549D
        '21662' => '10928'            , # G+10928  U+549E  uni549E,  CJK UNIFIED IDEOGRAPH-549E
        '21663' => '10929'            , # G+10929  U+549F  uni549F,  CJK UNIFIED IDEOGRAPH-549F
        '21664' => '10930'            , # G+10930  U+54A0  uni54A0,  CJK UNIFIED IDEOGRAPH-54A0
        '21665' => '10931'            , # G+10931  U+54A1  uni54A1,  CJK UNIFIED IDEOGRAPH-54A1
        '21666' => '10932'            , # G+10932  U+54A2  uni54A2,  CJK UNIFIED IDEOGRAPH-54A2
        '21667' => '5411'             , # G+5411  U+54A3  uni54A3,  CJK UNIFIED IDEOGRAPH-54A3
        '21668' => '5421'             , # G+5421  U+54A4  uni54A4,  CJK UNIFIED IDEOGRAPH-54A4
        '21669' => '10933'            , # G+10933  U+54A5  uni54A5,  CJK UNIFIED IDEOGRAPH-54A5
        '21670' => '5407'             , # G+5407  U+54A6  uni54A6,  CJK UNIFIED IDEOGRAPH-54A6
        '21671' => '5406'             , # G+5406  U+54A7  uni54A7,  CJK UNIFIED IDEOGRAPH-54A7
        '21672' => '4646'             , # G+4646  U+54A8  uni54A8,  CJK UNIFIED IDEOGRAPH-54A8
        '21673' => '5419'             , # G+5419  U+54A9  uni54A9,  CJK UNIFIED IDEOGRAPH-54A9
        '21674' => '5420'             , # G+5420  U+54AA  uni54AA,  CJK UNIFIED IDEOGRAPH-54AA
        '21675' => '5991'             , # G+5991  U+54AB  uni54AB,  CJK UNIFIED IDEOGRAPH-54AB
        '21676' => '4142'             , # G+4142  U+54AC  uni54AC,  CJK UNIFIED IDEOGRAPH-54AC
        '21677' => '5402'             , # G+5402  U+54AD  uni54AD,  CJK UNIFIED IDEOGRAPH-54AD
        '21678' => '10934'            , # G+10934  U+54AE  uni54AE,  CJK UNIFIED IDEOGRAPH-54AE
        '21679' => '2358'             , # G+2358  U+54AF  uni54AF,  CJK UNIFIED IDEOGRAPH-54AF
        '21680' => '10935'            , # G+10935  U+54B0  uni54B0,  CJK UNIFIED IDEOGRAPH-54B0
        '21681' => '4382'             , # G+4382  U+54B1  uni54B1,  CJK UNIFIED IDEOGRAPH-54B1
        '21682' => '10936'            , # G+10936  U+54B2  uni54B2,  CJK UNIFIED IDEOGRAPH-54B2
        '21683' => '2389'             , # G+2389  U+54B3  uni54B3,  CJK UNIFIED IDEOGRAPH-54B3
        '21684' => '5404'             , # G+5404  U+54B4  uni54B4,  CJK UNIFIED IDEOGRAPH-54B4
        '21685' => '10937'            , # G+10937  U+54B5  uni54B5,  CJK UNIFIED IDEOGRAPH-54B5
        '21686' => '10938'            , # G+10938  U+54B6  uni54B6,  CJK UNIFIED IDEOGRAPH-54B6
        '21687' => '10939'            , # G+10939  U+54B7  uni54B7,  CJK UNIFIED IDEOGRAPH-54B7
        '21688' => '3897'             , # G+3897  U+54B8  uni54B8,  CJK UNIFIED IDEOGRAPH-54B8
        '21689' => '10940'            , # G+10940  U+54B9  uni54B9,  CJK UNIFIED IDEOGRAPH-54B9
        '21690' => '10941'            , # G+10941  U+54BA  uni54BA,  CJK UNIFIED IDEOGRAPH-54BA
        '21691' => '5413'             , # G+5413  U+54BB  uni54BB,  CJK UNIFIED IDEOGRAPH-54BB
        '21692' => '9069'             , # G+9069  U+54BC  uni54BC,  CJK UNIFIED IDEOGRAPH-54BC
        '21693' => '4083'             , # G+4083  U+54BD  uni54BD,  CJK UNIFIED IDEOGRAPH-54BD
        '21694' => '10942'            , # G+10942  U+54BE  uni54BE,  CJK UNIFIED IDEOGRAPH-54BE
        '21695' => '5414'             , # G+5414  U+54BF  uni54BF,  CJK UNIFIED IDEOGRAPH-54BF
        '21696' => '946'              , # G+946  U+54C0  uni54C0,  CJK UNIFIED IDEOGRAPH-54C0
        '21697' => '3030'             , # G+3030  U+54C1  uni54C1,  CJK UNIFIED IDEOGRAPH-54C1
        '21698' => '5403'             , # G+5403  U+54C2  uni54C2,  CJK UNIFIED IDEOGRAPH-54C2
        '21699' => '10943'            , # G+10943  U+54C3  uni54C3,  CJK UNIFIED IDEOGRAPH-54C3
        '21700' => '1948'             , # G+1948  U+54C4  uni54C4,  CJK UNIFIED IDEOGRAPH-54C4
        '21701' => '10944'            , # G+10944  U+54C5  uni54C5,  CJK UNIFIED IDEOGRAPH-54C5
        '21702' => '1566'             , # G+1566  U+54C6  uni54C6,  CJK UNIFIED IDEOGRAPH-54C6
        '21703' => '3724'             , # G+3724  U+54C7  uni54C7,  CJK UNIFIED IDEOGRAPH-54C7
        '21704' => '1879'             , # G+1879  U+54C8  uni54C8,  CJK UNIFIED IDEOGRAPH-54C8
        '21705' => '4376'             , # G+4376  U+54C9  uni54C9,  CJK UNIFIED IDEOGRAPH-54C9
        '21706' => '10945'            , # G+10945  U+54CA  uni54CA,  CJK UNIFIED IDEOGRAPH-54CA
        '21707' => '10946'            , # G+10946  U+54CB  uni54CB,  CJK UNIFIED IDEOGRAPH-54CB
        '21708' => '5415'             , # G+5415  U+54CC  uni54CC,  CJK UNIFIED IDEOGRAPH-54CC
        '21709' => '3929'             , # G+3929  U+54CD  uni54CD,  CJK UNIFIED IDEOGRAPH-54CD
        '21710' => '944'              , # G+944  U+54CE  uni54CE,  CJK UNIFIED IDEOGRAPH-54CE
        '21711' => '5423'             , # G+5423  U+54CF  uni54CF,  CJK UNIFIED IDEOGRAPH-54CF
        '21712' => '5401'             , # G+5401  U+54D0  uni54D0,  CJK UNIFIED IDEOGRAPH-54D0
        '21713' => '4079'             , # G+4079  U+54D1  uni54D1,  CJK UNIFIED IDEOGRAPH-54D1
        '21714' => '5405'             , # G+5405  U+54D2  uni54D2,  CJK UNIFIED IDEOGRAPH-54D2
        '21715' => '5408'             , # G+5408  U+54D3  uni54D3,  CJK UNIFIED IDEOGRAPH-54D3
        '21716' => '5409'             , # G+5409  U+54D4  uni54D4,  CJK UNIFIED IDEOGRAPH-54D4
        '21717' => '5412'             , # G+5412  U+54D5  uni54D5,  CJK UNIFIED IDEOGRAPH-54D5
        '21718' => '10947'            , # G+10947  U+54D6  uni54D6,  CJK UNIFIED IDEOGRAPH-54D6
        '21719' => '1982'             , # G+1982  U+54D7  uni54D7,  CJK UNIFIED IDEOGRAPH-54D7
        '21720' => '10948'            , # G+10948  U+54D8  uni54D8,  CJK UNIFIED IDEOGRAPH-54D8
        '21721' => '5416'             , # G+5416  U+54D9  uni54D9,  CJK UNIFIED IDEOGRAPH-54D9
        '21722' => '5417'             , # G+5417  U+54DA  uni54DA,  CJK UNIFIED IDEOGRAPH-54DA
        '21723' => '10949'            , # G+10949  U+54DB  uni54DB,  CJK UNIFIED IDEOGRAPH-54DB
        '21724' => '5418'             , # G+5418  U+54DC  uni54DC,  CJK UNIFIED IDEOGRAPH-54DC
        '21725' => '5422'             , # G+5422  U+54DD  uni54DD,  CJK UNIFIED IDEOGRAPH-54DD
        '21726' => '5424'             , # G+5424  U+54DE  uni54DE,  CJK UNIFIED IDEOGRAPH-54DE
        '21727' => '4249'             , # G+4249  U+54DF  uni54DF,  CJK UNIFIED IDEOGRAPH-54DF
        '21728' => '10950'            , # G+10950  U+54E0  uni54E0,  CJK UNIFIED IDEOGRAPH-54E0
        '21729' => '8775'             , # G+8775  U+54E1  uni54E1,  CJK UNIFIED IDEOGRAPH-54E1
        '21730' => '10951'            , # G+10951  U+54E2  uni54E2,  CJK UNIFIED IDEOGRAPH-54E2
        '21731' => '10952'            , # G+10952  U+54E3  uni54E3,  CJK UNIFIED IDEOGRAPH-54E3
        '21732' => '10953'            , # G+10953  U+54E4  uni54E4,  CJK UNIFIED IDEOGRAPH-54E4
        '21733' => '1762'             , # G+1762  U+54E5  uni54E5,  CJK UNIFIED IDEOGRAPH-54E5
        '21734' => '2935'             , # G+2935  U+54E6  uni54E6,  CJK UNIFIED IDEOGRAPH-54E6
        '21735' => '5426'             , # G+5426  U+54E7  uni54E7,  CJK UNIFIED IDEOGRAPH-54E7
        '21736' => '3347'             , # G+3347  U+54E8  uni54E8,  CJK UNIFIED IDEOGRAPH-54E8
        '21737' => '2545'             , # G+2545  U+54E9  uni54E9,  CJK UNIFIED IDEOGRAPH-54E9
        '21738' => '2855'             , # G+2855  U+54EA  uni54EA,  CJK UNIFIED IDEOGRAPH-54EA
        '21739' => '10954'            , # G+10954  U+54EB  uni54EB,  CJK UNIFIED IDEOGRAPH-54EB
        '21740' => '10955'            , # G+10955  U+54EC  uni54EC,  CJK UNIFIED IDEOGRAPH-54EC
        '21741' => '2411'             , # G+2411  U+54ED  uni54ED,  CJK UNIFIED IDEOGRAPH-54ED
        '21742' => '3941'             , # G+3941  U+54EE  uni54EE,  CJK UNIFIED IDEOGRAPH-54EE
        '21743' => '10956'            , # G+10956  U+54EF  uni54EF,  CJK UNIFIED IDEOGRAPH-54EF
        '21744' => '10957'            , # G+10957  U+54F0  uni54F0,  CJK UNIFIED IDEOGRAPH-54F0
        '21745' => '10958'            , # G+10958  U+54F1  uni54F1,  CJK UNIFIED IDEOGRAPH-54F1
        '21746' => '4477'             , # G+4477  U+54F2  uni54F2,  CJK UNIFIED IDEOGRAPH-54F2
        '21747' => '5430'             , # G+5430  U+54F3  uni54F3,  CJK UNIFIED IDEOGRAPH-54F3
        '21748' => '10959'            , # G+10959  U+54F4  uni54F4,  CJK UNIFIED IDEOGRAPH-54F4
        '21749' => '10960'            , # G+10960  U+54F5  uni54F5,  CJK UNIFIED IDEOGRAPH-54F5
        '21750' => '10961'            , # G+10961  U+54F6  uni54F6,  CJK UNIFIED IDEOGRAPH-54F6
        '21751' => '10962'            , # G+10962  U+54F7  uni54F7,  CJK UNIFIED IDEOGRAPH-54F7
        '21752' => '10963'            , # G+10963  U+54F8  uni54F8,  CJK UNIFIED IDEOGRAPH-54F8
        '21753' => '10964'            , # G+10964  U+54F9  uni54F9,  CJK UNIFIED IDEOGRAPH-54F9
        '21754' => '1151'             , # G+1151  U+54FA  uni54FA,  CJK UNIFIED IDEOGRAPH-54FA
        '21755' => '10965'            , # G+10965  U+54FB  uni54FB,  CJK UNIFIED IDEOGRAPH-54FB
        '21756' => '1942'             , # G+1942  U+54FC  uni54FC,  CJK UNIFIED IDEOGRAPH-54FC
        '21757' => '5428'             , # G+5428  U+54FD  uni54FD,  CJK UNIFIED IDEOGRAPH-54FD
        '21758' => '10966'            , # G+10966  U+54FE  uni54FE,  CJK UNIFIED IDEOGRAPH-54FE
        '21759' => '5009'             , # G+5009  U+54FF  uni54FF,  CJK UNIFIED IDEOGRAPH-54FF
        '21760' => '10967'            , # G+10967  U+5500  uni5500,  CJK UNIFIED IDEOGRAPH-5500
        '21761' => '4109'             , # G+4109  U+5501  uni5501,  CJK UNIFIED IDEOGRAPH-5501
        '21762' => '10968'            , # G+10968  U+5502  uni5502,  CJK UNIFIED IDEOGRAPH-5502
        '21763' => '10969'            , # G+10969  U+5503  uni5503,  CJK UNIFIED IDEOGRAPH-5503
        '21764' => '9068'             , # G+9068  U+5504  uni5504,  CJK UNIFIED IDEOGRAPH-5504
        '21765' => '10970'            , # G+10970  U+5505  uni5505,  CJK UNIFIED IDEOGRAPH-5505
        '21766' => '3561'             , # G+3561  U+5506  uni5506,  CJK UNIFIED IDEOGRAPH-5506
        '21767' => '1344'             , # G+1344  U+5507  uni5507,  CJK UNIFIED IDEOGRAPH-5507
        '21768' => '10971'            , # G+10971  U+5508  uni5508,  CJK UNIFIED IDEOGRAPH-5508
        '21769' => '945'              , # G+945  U+5509  uni5509,  CJK UNIFIED IDEOGRAPH-5509
        '21770' => '10972'            , # G+10972  U+550A  uni550A,  CJK UNIFIED IDEOGRAPH-550A
        '21771' => '10973'            , # G+10973  U+550B  uni550B,  CJK UNIFIED IDEOGRAPH-550B
        '21772' => '10974'            , # G+10974  U+550C  uni550C,  CJK UNIFIED IDEOGRAPH-550C
        '21773' => '10975'            , # G+10975  U+550D  uni550D,  CJK UNIFIED IDEOGRAPH-550D
        '21774' => '10976'            , # G+10976  U+550E  uni550E,  CJK UNIFIED IDEOGRAPH-550E
        '21775' => '5433'             , # G+5433  U+550F  uni550F,  CJK UNIFIED IDEOGRAPH-550F
        '21776' => '3609'             , # G+3609  U+5510  uni5510,  CJK UNIFIED IDEOGRAPH-5510
        '21777' => '5434'             , # G+5434  U+5511  uni5511,  CJK UNIFIED IDEOGRAPH-5511
        '21778' => '10977'            , # G+10977  U+5512  uni5512,  CJK UNIFIED IDEOGRAPH-5512
        '21779' => '10978'            , # G+10978  U+5513  uni5513,  CJK UNIFIED IDEOGRAPH-5513
        '21780' => '5429'             , # G+5429  U+5514  uni5514,  CJK UNIFIED IDEOGRAPH-5514
        '21781' => '10979'            , # G+10979  U+5515  uni5515,  CJK UNIFIED IDEOGRAPH-5515
        '21782' => '10980'            , # G+10980  U+5516  uni5516,  CJK UNIFIED IDEOGRAPH-5516
        '21783' => '10981'            , # G+10981  U+5517  uni5517,  CJK UNIFIED IDEOGRAPH-5517
        '21784' => '10982'            , # G+10982  U+5518  uni5518,  CJK UNIFIED IDEOGRAPH-5518
        '21785' => '10983'            , # G+10983  U+5519  uni5519,  CJK UNIFIED IDEOGRAPH-5519
        '21786' => '10984'            , # G+10984  U+551A  uni551A,  CJK UNIFIED IDEOGRAPH-551A
        '21787' => '5425'             , # G+5425  U+551B  uni551B,  CJK UNIFIED IDEOGRAPH-551B
        '21788' => '10985'            , # G+10985  U+551C  uni551C,  CJK UNIFIED IDEOGRAPH-551C
        '21789' => '10986'            , # G+10986  U+551D  uni551D,  CJK UNIFIED IDEOGRAPH-551D
        '21790' => '10987'            , # G+10987  U+551E  uni551E,  CJK UNIFIED IDEOGRAPH-551E
        '21791' => '10988'            , # G+10988  U+551F  uni551F,  CJK UNIFIED IDEOGRAPH-551F
        '21792' => '5427'             , # G+5427  U+5520  uni5520,  CJK UNIFIED IDEOGRAPH-5520
        '21793' => '10989'            , # G+10989  U+5521  uni5521,  CJK UNIFIED IDEOGRAPH-5521
        '21794' => '5431'             , # G+5431  U+5522  uni5522,  CJK UNIFIED IDEOGRAPH-5522
        '21795' => '5432'             , # G+5432  U+5523  uni5523,  CJK UNIFIED IDEOGRAPH-5523
        '21796' => '2002'             , # G+2002  U+5524  uni5524,  CJK UNIFIED IDEOGRAPH-5524
        '21797' => '10990'            , # G+10990  U+5525  uni5525,  CJK UNIFIED IDEOGRAPH-5525
        '21798' => '10991'            , # G+10991  U+5526  uni5526,  CJK UNIFIED IDEOGRAPH-5526
        '21799' => '5435'             , # G+5435  U+5527  uni5527,  CJK UNIFIED IDEOGRAPH-5527
        '21800' => '10992'            , # G+10992  U+5528  uni5528,  CJK UNIFIED IDEOGRAPH-5528
        '21801' => '10993'            , # G+10993  U+5529  uni5529,  CJK UNIFIED IDEOGRAPH-5529
        '21802' => '5436'             , # G+5436  U+552A  uni552A,  CJK UNIFIED IDEOGRAPH-552A
        '21803' => '10994'            , # G+10994  U+552B  uni552B,  CJK UNIFIED IDEOGRAPH-552B
        '21804' => '1976'             , # G+1976  U+552C  uni552C,  CJK UNIFIED IDEOGRAPH-552C
        '21805' => '10995'            , # G+10995  U+552D  uni552D,  CJK UNIFIED IDEOGRAPH-552D
        '21806' => '3442'             , # G+3442  U+552E  uni552E,  CJK UNIFIED IDEOGRAPH-552E
        '21807' => '3767'             , # G+3767  U+552F  uni552F,  CJK UNIFIED IDEOGRAPH-552F
        '21808' => '5453'             , # G+5453  U+5530  uni5530,  CJK UNIFIED IDEOGRAPH-5530
        '21809' => '1231'             , # G+1231  U+5531  uni5531,  CJK UNIFIED IDEOGRAPH-5531
        '21810' => '10996'            , # G+10996  U+5532  uni5532,  CJK UNIFIED IDEOGRAPH-5532
        '21811' => '5452'             , # G+5452  U+5533  uni5533,  CJK UNIFIED IDEOGRAPH-5533
        '21812' => '10997'            , # G+10997  U+5534  uni5534,  CJK UNIFIED IDEOGRAPH-5534
        '21813' => '10998'            , # G+10998  U+5535  uni5535,  CJK UNIFIED IDEOGRAPH-5535
        '21814' => '10999'            , # G+10999  U+5536  uni5536,  CJK UNIFIED IDEOGRAPH-5536
        '21815' => '5447'             , # G+5447  U+5537  uni5537,  CJK UNIFIED IDEOGRAPH-5537
        '21816' => '11000'            , # G+11000  U+5538  uni5538,  CJK UNIFIED IDEOGRAPH-5538
        '21817' => '11001'            , # G+11001  U+5539  uni5539,  CJK UNIFIED IDEOGRAPH-5539
        '21818' => '11002'            , # G+11002  U+553A  uni553A,  CJK UNIFIED IDEOGRAPH-553A
        '21819' => '11003'            , # G+11003  U+553B  uni553B,  CJK UNIFIED IDEOGRAPH-553B
        '21820' => '5446'             , # G+5446  U+553C  uni553C,  CJK UNIFIED IDEOGRAPH-553C
        '21821' => '11004'            , # G+11004  U+553D  uni553D,  CJK UNIFIED IDEOGRAPH-553D
        '21822' => '3722'             , # G+3722  U+553E  uni553E,  CJK UNIFIED IDEOGRAPH-553E
        '21823' => '5444'             , # G+5444  U+553F  uni553F,  CJK UNIFIED IDEOGRAPH-553F
        '21824' => '11005'            , # G+11005  U+5540  uni5540,  CJK UNIFIED IDEOGRAPH-5540
        '21825' => '5442'             , # G+5442  U+5541  uni5541,  CJK UNIFIED IDEOGRAPH-5541
        '21826' => '11006'            , # G+11006  U+5542  uni5542,  CJK UNIFIED IDEOGRAPH-5542
        '21827' => '2397'             , # G+2397  U+5543  uni5543,  CJK UNIFIED IDEOGRAPH-5543
        '21828' => '4641'             , # G+4641  U+5544  uni5544,  CJK UNIFIED IDEOGRAPH-5544
        '21829' => '11007'            , # G+11007  U+5545  uni5545,  CJK UNIFIED IDEOGRAPH-5545
        '21830' => '3333'             , # G+3333  U+5546  uni5546,  CJK UNIFIED IDEOGRAPH-5546
        '21831' => '11008'            , # G+11008  U+5547  uni5547,  CJK UNIFIED IDEOGRAPH-5547
        '21832' => '11009'            , # G+11009  U+5548  uni5548,  CJK UNIFIED IDEOGRAPH-5548
        '21833' => '5440'             , # G+5440  U+5549  uni5549,  CJK UNIFIED IDEOGRAPH-5549
        '21834' => '940'              , # G+940  U+554A  uni554A,  CJK UNIFIED IDEOGRAPH-554A
        '21835' => '11010'            , # G+11010  U+554B  uni554B,  CJK UNIFIED IDEOGRAPH-554B
        '21836' => '11011'            , # G+11011  U+554C  uni554C,  CJK UNIFIED IDEOGRAPH-554C
        '21837' => '11012'            , # G+11012  U+554D  uni554D,  CJK UNIFIED IDEOGRAPH-554D
        '21838' => '11013'            , # G+11013  U+554E  uni554E,  CJK UNIFIED IDEOGRAPH-554E
        '21839' => '8604'             , # G+8604  U+554F  uni554F,  CJK UNIFIED IDEOGRAPH-554F
        '21840' => '5445'             , # G+5445  U+5550  uni5550,  CJK UNIFIED IDEOGRAPH-5550
        '21841' => '11014'            , # G+11014  U+5551  uni5551,  CJK UNIFIED IDEOGRAPH-5551
        '21842' => '11015'            , # G+11015  U+5552  uni5552,  CJK UNIFIED IDEOGRAPH-5552
        '21843' => '8393'             , # G+8393  U+5553  uni5553,  CJK UNIFIED IDEOGRAPH-5553
        '21844' => '11016'            , # G+11016  U+5554  uni5554,  CJK UNIFIED IDEOGRAPH-5554
        '21845' => '5443'             , # G+5443  U+5555  uni5555,  CJK UNIFIED IDEOGRAPH-5555
        '21846' => '5448'             , # G+5448  U+5556  uni5556,  CJK UNIFIED IDEOGRAPH-5556
        '21847' => '11017'            , # G+11017  U+5557  uni5557,  CJK UNIFIED IDEOGRAPH-5557
        '21848' => '11018'            , # G+11018  U+5558  uni5558,  CJK UNIFIED IDEOGRAPH-5558
        '21849' => '11019'            , # G+11019  U+5559  uni5559,  CJK UNIFIED IDEOGRAPH-5559
        '21850' => '11020'            , # G+11020  U+555A  uni555A,  CJK UNIFIED IDEOGRAPH-555A
        '21851' => '11021'            , # G+11021  U+555B  uni555B,  CJK UNIFIED IDEOGRAPH-555B
        '21852' => '5454'             , # G+5454  U+555C  uni555C,  CJK UNIFIED IDEOGRAPH-555C
        '21853' => '11022'            , # G+11022  U+555D  uni555D,  CJK UNIFIED IDEOGRAPH-555D
        '21854' => '8688'             , # G+8688  U+555E  uni555E,  CJK UNIFIED IDEOGRAPH-555E
        '21855' => '11023'            , # G+11023  U+555F  uni555F,  CJK UNIFIED IDEOGRAPH-555F
        '21856' => '11024'            , # G+11024  U+5560  uni5560,  CJK UNIFIED IDEOGRAPH-5560
        '21857' => '1637'             , # G+1637  U+5561  uni5561,  CJK UNIFIED IDEOGRAPH-5561
        '21858' => '11025'            , # G+11025  U+5562  uni5562,  CJK UNIFIED IDEOGRAPH-5562
        '21859' => '11026'            , # G+11026  U+5563  uni5563,  CJK UNIFIED IDEOGRAPH-5563
        '21860' => '3008'             , # G+3008  U+5564  uni5564,  CJK UNIFIED IDEOGRAPH-5564
        '21861' => '3311'             , # G+3311  U+5565  uni5565,  CJK UNIFIED IDEOGRAPH-5565
        '21862' => '2461'             , # G+2461  U+5566  uni5566,  CJK UNIFIED IDEOGRAPH-5566
        '21863' => '5437'             , # G+5437  U+5567  uni5567,  CJK UNIFIED IDEOGRAPH-5567
        '21864' => '11027'            , # G+11027  U+5568  uni5568,  CJK UNIFIED IDEOGRAPH-5568
        '21865' => '11028'            , # G+11028  U+5569  uni5569,  CJK UNIFIED IDEOGRAPH-5569
        '21866' => '2943'             , # G+2943  U+556A  uni556A,  CJK UNIFIED IDEOGRAPH-556A
        '21867' => '11029'            , # G+11029  U+556B  uni556B,  CJK UNIFIED IDEOGRAPH-556B
        '21868' => '4730'             , # G+4730  U+556C  uni556C,  CJK UNIFIED IDEOGRAPH-556C
        '21869' => '5441'             , # G+5441  U+556D  uni556D,  CJK UNIFIED IDEOGRAPH-556D
        '21870' => '2905'             , # G+2905  U+556E  uni556E,  CJK UNIFIED IDEOGRAPH-556E
        '21871' => '11030'            , # G+11030  U+556F  uni556F,  CJK UNIFIED IDEOGRAPH-556F
        '21872' => '11031'            , # G+11031  U+5570  uni5570,  CJK UNIFIED IDEOGRAPH-5570
        '21873' => '11032'            , # G+11032  U+5571  uni5571,  CJK UNIFIED IDEOGRAPH-5571
        '21874' => '11033'            , # G+11033  U+5572  uni5572,  CJK UNIFIED IDEOGRAPH-5572
        '21875' => '11034'            , # G+11034  U+5573  uni5573,  CJK UNIFIED IDEOGRAPH-5573
        '21876' => '11035'            , # G+11035  U+5574  uni5574,  CJK UNIFIED IDEOGRAPH-5574
        '21877' => '5449'             , # G+5449  U+5575  uni5575,  CJK UNIFIED IDEOGRAPH-5575
        '21878' => '5450'             , # G+5450  U+5576  uni5576,  CJK UNIFIED IDEOGRAPH-5576
        '21879' => '5451'             , # G+5451  U+5577  uni5577,  CJK UNIFIED IDEOGRAPH-5577
        '21880' => '3952'             , # G+3952  U+5578  uni5578,  CJK UNIFIED IDEOGRAPH-5578
        '21881' => '11036'            , # G+11036  U+5579  uni5579,  CJK UNIFIED IDEOGRAPH-5579
        '21882' => '11037'            , # G+11037  U+557A  uni557A,  CJK UNIFIED IDEOGRAPH-557A
        '21883' => '5466'             , # G+5466  U+557B  uni557B,  CJK UNIFIED IDEOGRAPH-557B
        '21884' => '3639'             , # G+3639  U+557C  uni557C,  CJK UNIFIED IDEOGRAPH-557C
        '21885' => '11038'            , # G+11038  U+557D  uni557D,  CJK UNIFIED IDEOGRAPH-557D
        '21886' => '5463'             , # G+5463  U+557E  uni557E,  CJK UNIFIED IDEOGRAPH-557E
        '21887' => '11039'            , # G+11039  U+557F  uni557F,  CJK UNIFIED IDEOGRAPH-557F
        '21888' => '2355'             , # G+2355  U+5580  uni5580,  CJK UNIFIED IDEOGRAPH-5580
        '21889' => '5461'             , # G+5461  U+5581  uni5581,  CJK UNIFIED IDEOGRAPH-5581
        '21890' => '3784'             , # G+3784  U+5582  uni5582,  CJK UNIFIED IDEOGRAPH-5582
        '21891' => '5457'             , # G+5457  U+5583  uni5583,  CJK UNIFIED IDEOGRAPH-5583
        '21892' => '3327'             , # G+3327  U+5584  uni5584,  CJK UNIFIED IDEOGRAPH-5584
        '21893' => '11040'            , # G+11040  U+5585  uni5585,  CJK UNIFIED IDEOGRAPH-5585
        '21894' => '11041'            , # G+11041  U+5586  uni5586,  CJK UNIFIED IDEOGRAPH-5586
        '21895' => '2457'             , # G+2457  U+5587  uni5587,  CJK UNIFIED IDEOGRAPH-5587
        '21896' => '5460'             , # G+5460  U+5588  uni5588,  CJK UNIFIED IDEOGRAPH-5588
        '21897' => '1956'             , # G+1956  U+5589  uni5589,  CJK UNIFIED IDEOGRAPH-5589
        '21898' => '1895'             , # G+1895  U+558A  uni558A,  CJK UNIFIED IDEOGRAPH-558A
        '21899' => '5455'             , # G+5455  U+558B  uni558B,  CJK UNIFIED IDEOGRAPH-558B
        '21900' => '11042'            , # G+11042  U+558C  uni558C,  CJK UNIFIED IDEOGRAPH-558C
        '21901' => '11043'            , # G+11043  U+558D  uni558D,  CJK UNIFIED IDEOGRAPH-558D
        '21902' => '11044'            , # G+11044  U+558E  uni558E,  CJK UNIFIED IDEOGRAPH-558E
        '21903' => '5438'             , # G+5438  U+558F  uni558F,  CJK UNIFIED IDEOGRAPH-558F
        '21904' => '11045'            , # G+11045  U+5590  uni5590,  CJK UNIFIED IDEOGRAPH-5590
        '21905' => '5465'             , # G+5465  U+5591  uni5591,  CJK UNIFIED IDEOGRAPH-5591
        '21906' => '11046'            , # G+11046  U+5592  uni5592,  CJK UNIFIED IDEOGRAPH-5592
        '21907' => '11047'            , # G+11047  U+5593  uni5593,  CJK UNIFIED IDEOGRAPH-5593
        '21908' => '5470'             , # G+5470  U+5594  uni5594,  CJK UNIFIED IDEOGRAPH-5594
        '21909' => '11048'            , # G+11048  U+5595  uni5595,  CJK UNIFIED IDEOGRAPH-5595
        '21910' => '11049'            , # G+11049  U+5596  uni5596,  CJK UNIFIED IDEOGRAPH-5596
        '21911' => '11050'            , # G+11050  U+5597  uni5597,  CJK UNIFIED IDEOGRAPH-5597
        '21912' => '1328'             , # G+1328  U+5598  uni5598,  CJK UNIFIED IDEOGRAPH-5598
        '21913' => '5471'             , # G+5471  U+5599  uni5599,  CJK UNIFIED IDEOGRAPH-5599
        '21914' => '11051'            , # G+11051  U+559A  uni559A,  CJK UNIFIED IDEOGRAPH-559A
        '21915' => '11052'            , # G+11052  U+559B  uni559B,  CJK UNIFIED IDEOGRAPH-559B
        '21916' => '3871'             , # G+3871  U+559C  uni559C,  CJK UNIFIED IDEOGRAPH-559C
        '21917' => '1919'             , # G+1919  U+559D  uni559D,  CJK UNIFIED IDEOGRAPH-559D
        '21918' => '11053'            , # G+11053  U+559E  uni559E,  CJK UNIFIED IDEOGRAPH-559E
        '21919' => '5462'             , # G+5462  U+559F  uni559F,  CJK UNIFIED IDEOGRAPH-559F
        '21920' => '11054'            , # G+11054  U+55A0  uni55A0,  CJK UNIFIED IDEOGRAPH-55A0
        '21921' => '11055'            , # G+11055  U+55A1  uni55A1,  CJK UNIFIED IDEOGRAPH-55A1
        '21922' => '11056'            , # G+11056  U+55A2  uni55A2,  CJK UNIFIED IDEOGRAPH-55A2
        '21923' => '11057'            , # G+11057  U+55A3  uni55A3,  CJK UNIFIED IDEOGRAPH-55A3
        '21924' => '11058'            , # G+11058  U+55A4  uni55A4,  CJK UNIFIED IDEOGRAPH-55A4
        '21925' => '11059'            , # G+11059  U+55A5  uni55A5,  CJK UNIFIED IDEOGRAPH-55A5
        '21926' => '11060'            , # G+11060  U+55A6  uni55A6,  CJK UNIFIED IDEOGRAPH-55A6
        '21927' => '4037'             , # G+4037  U+55A7  uni55A7,  CJK UNIFIED IDEOGRAPH-55A7
        '21928' => '11061'            , # G+11061  U+55A8  uni55A8,  CJK UNIFIED IDEOGRAPH-55A8
        '21929' => '11062'            , # G+11062  U+55A9  uni55A9,  CJK UNIFIED IDEOGRAPH-55A9
        '21930' => '8459'             , # G+8459  U+55AA  uni55AA,  CJK UNIFIED IDEOGRAPH-55AA
        '21931' => '11063'            , # G+11063  U+55AB  uni55AB,  CJK UNIFIED IDEOGRAPH-55AB
        '21932' => '8414'             , # G+8414  U+55AC  uni55AC,  CJK UNIFIED IDEOGRAPH-55AC
        '21933' => '11064'            , # G+11064  U+55AD  uni55AD,  CJK UNIFIED IDEOGRAPH-55AD
        '21934' => '7850'             , # G+7850  U+55AE  uni55AE,  CJK UNIFIED IDEOGRAPH-55AE
        '21935' => '11065'            , # G+11065  U+55AF  uni55AF,  CJK UNIFIED IDEOGRAPH-55AF
        '21936' => '11066'            , # G+11066  U+55B0  uni55B0,  CJK UNIFIED IDEOGRAPH-55B0
        '21937' => '5458'             , # G+5458  U+55B1  uni55B1,  CJK UNIFIED IDEOGRAPH-55B1
        '21938' => '8748'             , # G+8748  U+55B2  uni55B2,  CJK UNIFIED IDEOGRAPH-55B2
        '21939' => '4414'             , # G+4414  U+55B3  uni55B3,  CJK UNIFIED IDEOGRAPH-55B3
        '21940' => '11067'            , # G+11067  U+55B4  uni55B4,  CJK UNIFIED IDEOGRAPH-55B4
        '21941' => '5439'             , # G+5439  U+55B5  uni55B5,  CJK UNIFIED IDEOGRAPH-55B5
        '21942' => '11068'            , # G+11068  U+55B6  uni55B6,  CJK UNIFIED IDEOGRAPH-55B6
        '21943' => '2984'             , # G+2984  U+55B7  uni55B7,  CJK UNIFIED IDEOGRAPH-55B7
        '21944' => '11069'            , # G+11069  U+55B8  uni55B8,  CJK UNIFIED IDEOGRAPH-55B8
        '21945' => '5459'             , # G+5459  U+55B9  uni55B9,  CJK UNIFIED IDEOGRAPH-55B9
        '21946' => '11070'            , # G+11070  U+55BA  uni55BA,  CJK UNIFIED IDEOGRAPH-55BA
        '21947' => '4316'             , # G+4316  U+55BB  uni55BB,  CJK UNIFIED IDEOGRAPH-55BB
        '21948' => '11071'            , # G+11071  U+55BC  uni55BC,  CJK UNIFIED IDEOGRAPH-55BC
        '21949' => '5468'             , # G+5468  U+55BD  uni55BD,  CJK UNIFIED IDEOGRAPH-55BD
        '21950' => '5469'             , # G+5469  U+55BE  uni55BE,  CJK UNIFIED IDEOGRAPH-55BE
        '21951' => '11072'            , # G+11072  U+55BF  uni55BF,  CJK UNIFIED IDEOGRAPH-55BF
        '21952' => '11073'            , # G+11073  U+55C0  uni55C0,  CJK UNIFIED IDEOGRAPH-55C0
        '21953' => '11074'            , # G+11074  U+55C1  uni55C1,  CJK UNIFIED IDEOGRAPH-55C1
        '21954' => '11075'            , # G+11075  U+55C2  uni55C2,  CJK UNIFIED IDEOGRAPH-55C2
        '21955' => '11076'            , # G+11076  U+55C3  uni55C3,  CJK UNIFIED IDEOGRAPH-55C3
        '21956' => '5482'             , # G+5482  U+55C4  uni55C4,  CJK UNIFIED IDEOGRAPH-55C4
        '21957' => '4012'             , # G+4012  U+55C5  uni55C5,  CJK UNIFIED IDEOGRAPH-55C5
        '21958' => '8408'             , # G+8408  U+55C6  uni55C6,  CJK UNIFIED IDEOGRAPH-55C6
        '21959' => '8896'             , # G+8896  U+55C7  uni55C7,  CJK UNIFIED IDEOGRAPH-55C7
        '21960' => '11077'            , # G+11077  U+55C8  uni55C8,  CJK UNIFIED IDEOGRAPH-55C8
        '21961' => '5474'             , # G+5474  U+55C9  uni55C9,  CJK UNIFIED IDEOGRAPH-55C9
        '21962' => '11078'            , # G+11078  U+55CA  uni55CA,  CJK UNIFIED IDEOGRAPH-55CA
        '21963' => '11079'            , # G+11079  U+55CB  uni55CB,  CJK UNIFIED IDEOGRAPH-55CB
        '21964' => '5487'             , # G+5487  U+55CC  uni55CC,  CJK UNIFIED IDEOGRAPH-55CC
        '21965' => '5488'             , # G+5488  U+55CD  uni55CD,  CJK UNIFIED IDEOGRAPH-55CD
        '21966' => '8303'             , # G+8303  U+55CE  uni55CE,  CJK UNIFIED IDEOGRAPH-55CE
        '21967' => '11080'            , # G+11080  U+55CF  uni55CF,  CJK UNIFIED IDEOGRAPH-55CF
        '21968' => '11081'            , # G+11081  U+55D0  uni55D0,  CJK UNIFIED IDEOGRAPH-55D0
        '21969' => '5476'             , # G+5476  U+55D1  uni55D1,  CJK UNIFIED IDEOGRAPH-55D1
        '21970' => '5456'             , # G+5456  U+55D2  uni55D2,  CJK UNIFIED IDEOGRAPH-55D2
        '21971' => '3293'             , # G+3293  U+55D3  uni55D3,  CJK UNIFIED IDEOGRAPH-55D3
        '21972' => '5479'             , # G+5479  U+55D4  uni55D4,  CJK UNIFIED IDEOGRAPH-55D4
        '21973' => '11082'            , # G+11082  U+55D5  uni55D5,  CJK UNIFIED IDEOGRAPH-55D5
        '21974' => '5464'             , # G+5464  U+55D6  uni55D6,  CJK UNIFIED IDEOGRAPH-55D6
        '21975' => '11083'            , # G+11083  U+55D7  uni55D7,  CJK UNIFIED IDEOGRAPH-55D7
        '21976' => '11084'            , # G+11084  U+55D8  uni55D8,  CJK UNIFIED IDEOGRAPH-55D8
        '21977' => '11085'            , # G+11085  U+55D9  uni55D9,  CJK UNIFIED IDEOGRAPH-55D9
        '21978' => '8609'             , # G+8609  U+55DA  uni55DA,  CJK UNIFIED IDEOGRAPH-55DA
        '21979' => '11086'            , # G+11086  U+55DB  uni55DB,  CJK UNIFIED IDEOGRAPH-55DB
        '21980' => '3423'             , # G+3423  U+55DC  uni55DC,  CJK UNIFIED IDEOGRAPH-55DC
        '21981' => '5481'             , # G+5481  U+55DD  uni55DD,  CJK UNIFIED IDEOGRAPH-55DD
        '21982' => '11087'            , # G+11087  U+55DE  uni55DE,  CJK UNIFIED IDEOGRAPH-55DE
        '21983' => '5467'             , # G+5467  U+55DF  uni55DF,  CJK UNIFIED IDEOGRAPH-55DF
        '21984' => '11088'            , # G+11088  U+55E0  uni55E0,  CJK UNIFIED IDEOGRAPH-55E0
        '21985' => '3802'             , # G+3802  U+55E1  uni55E1,  CJK UNIFIED IDEOGRAPH-55E1
        '21986' => '11089'            , # G+11089  U+55E2  uni55E2,  CJK UNIFIED IDEOGRAPH-55E2
        '21987' => '3512'             , # G+3512  U+55E3  uni55E3,  CJK UNIFIED IDEOGRAPH-55E3
        '21988' => '5491'             , # G+5491  U+55E4  uni55E4,  CJK UNIFIED IDEOGRAPH-55E4
        '21989' => '5484'             , # G+5484  U+55E5  uni55E5,  CJK UNIFIED IDEOGRAPH-55E5
        '21990' => '5480'             , # G+5480  U+55E6  uni55E6,  CJK UNIFIED IDEOGRAPH-55E6
        '21991' => '11090'            , # G+11090  U+55E7  uni55E7,  CJK UNIFIED IDEOGRAPH-55E7
        '21992' => '5489'             , # G+5489  U+55E8  uni55E8,  CJK UNIFIED IDEOGRAPH-55E8
        '21993' => '9081'             , # G+9081  U+55E9  uni55E9,  CJK UNIFIED IDEOGRAPH-55E9
        '21994' => '5472'             , # G+5472  U+55EA  uni55EA,  CJK UNIFIED IDEOGRAPH-55EA
        '21995' => '5477'             , # G+5477  U+55EB  uni55EB,  CJK UNIFIED IDEOGRAPH-55EB
        '21996' => '5478'             , # G+5478  U+55EC  uni55EC,  CJK UNIFIED IDEOGRAPH-55EC
        '21997' => '11091'            , # G+11091  U+55ED  uni55ED,  CJK UNIFIED IDEOGRAPH-55ED
        '21998' => '11092'            , # G+11092  U+55EE  uni55EE,  CJK UNIFIED IDEOGRAPH-55EE
        '21999' => '5483'             , # G+5483  U+55EF  uni55EF,  CJK UNIFIED IDEOGRAPH-55EF
        '22000' => '11093'            , # G+11093  U+55F0  uni55F0,  CJK UNIFIED IDEOGRAPH-55F0
        '22001' => '11094'            , # G+11094  U+55F1  uni55F1,  CJK UNIFIED IDEOGRAPH-55F1
        '22002' => '5485'             , # G+5485  U+55F2  uni55F2,  CJK UNIFIED IDEOGRAPH-55F2
        '22003' => '5486'             , # G+5486  U+55F3  uni55F3,  CJK UNIFIED IDEOGRAPH-55F3
        '22004' => '11095'            , # G+11095  U+55F4  uni55F4,  CJK UNIFIED IDEOGRAPH-55F4
        '22005' => '5490'             , # G+5490  U+55F5  uni55F5,  CJK UNIFIED IDEOGRAPH-55F5
        '22006' => '9074'             , # G+9074  U+55F6  uni55F6,  CJK UNIFIED IDEOGRAPH-55F6
        '22007' => '5473'             , # G+5473  U+55F7  uni55F7,  CJK UNIFIED IDEOGRAPH-55F7
        '22008' => '11096'            , # G+11096  U+55F8  uni55F8,  CJK UNIFIED IDEOGRAPH-55F8
        '22009' => '11097'            , # G+11097  U+55F9  uni55F9,  CJK UNIFIED IDEOGRAPH-55F9
        '22010' => '11098'            , # G+11098  U+55FA  uni55FA,  CJK UNIFIED IDEOGRAPH-55FA
        '22011' => '11099'            , # G+11099  U+55FB  uni55FB,  CJK UNIFIED IDEOGRAPH-55FB
        '22012' => '11100'            , # G+11100  U+55FC  uni55FC,  CJK UNIFIED IDEOGRAPH-55FC
        '22013' => '3529'             , # G+3529  U+55FD  uni55FD,  CJK UNIFIED IDEOGRAPH-55FD
        '22014' => '5499'             , # G+5499  U+55FE  uni55FE,  CJK UNIFIED IDEOGRAPH-55FE
        '22015' => '11101'            , # G+11101  U+55FF  uni55FF,  CJK UNIFIED IDEOGRAPH-55FF
        '22016' => '5500'             , # G+5500  U+5600  uni5600,  CJK UNIFIED IDEOGRAPH-5600
        '22017' => '5496'             , # G+5496  U+5601  uni5601,  CJK UNIFIED IDEOGRAPH-5601
        '22018' => '11102'            , # G+11102  U+5602  uni5602,  CJK UNIFIED IDEOGRAPH-5602
        '22019' => '11103'            , # G+11103  U+5603  uni5603,  CJK UNIFIED IDEOGRAPH-5603
        '22020' => '11104'            , # G+11104  U+5604  uni5604,  CJK UNIFIED IDEOGRAPH-5604
        '22021' => '11105'            , # G+11105  U+5605  uni5605,  CJK UNIFIED IDEOGRAPH-5605
        '22022' => '8554'             , # G+8554  U+5606  uni5606,  CJK UNIFIED IDEOGRAPH-5606
        '22023' => '11106'            , # G+11106  U+5607  uni5607,  CJK UNIFIED IDEOGRAPH-5607
        '22024' => '5494'             , # G+5494  U+5608  uni5608,  CJK UNIFIED IDEOGRAPH-5608
        '22025' => '2113'             , # G+2113  U+5609  uni5609,  CJK UNIFIED IDEOGRAPH-5609
        '22026' => '11107'            , # G+11107  U+560A  uni560A,  CJK UNIFIED IDEOGRAPH-560A
        '22027' => '11108'            , # G+11108  U+560B  uni560B,  CJK UNIFIED IDEOGRAPH-560B
        '22028' => '5495'             , # G+5495  U+560C  uni560C,  CJK UNIFIED IDEOGRAPH-560C
        '22029' => '9084'             , # G+9084  U+560D  uni560D,  CJK UNIFIED IDEOGRAPH-560D
        '22030' => '1725'             , # G+1725  U+560E  uni560E,  CJK UNIFIED IDEOGRAPH-560E
        '22031' => '4731'             , # G+4731  U+560F  uni560F,  CJK UNIFIED IDEOGRAPH-560F
        '22032' => '11109'            , # G+11109  U+5610  uni5610,  CJK UNIFIED IDEOGRAPH-5610
        '22033' => '11110'            , # G+11110  U+5611  uni5611,  CJK UNIFIED IDEOGRAPH-5611
        '22034' => '11111'            , # G+11111  U+5612  uni5612,  CJK UNIFIED IDEOGRAPH-5612
        '22035' => '11112'            , # G+11112  U+5613  uni5613,  CJK UNIFIED IDEOGRAPH-5613
        '22036' => '8368'             , # G+8368  U+5614  uni5614,  CJK UNIFIED IDEOGRAPH-5614
        '22037' => '11113'            , # G+11113  U+5615  uni5615,  CJK UNIFIED IDEOGRAPH-5615
        '22038' => '9082'             , # G+9082  U+5616  uni5616,  CJK UNIFIED IDEOGRAPH-5616
        '22039' => '7796'             , # G+7796  U+5617  uni5617,  CJK UNIFIED IDEOGRAPH-5617
        '22040' => '4021'             , # G+4021  U+5618  uni5618,  CJK UNIFIED IDEOGRAPH-5618
        '22041' => '11114'            , # G+11114  U+5619  uni5619,  CJK UNIFIED IDEOGRAPH-5619
        '22042' => '11115'            , # G+11115  U+561A  uni561A,  CJK UNIFIED IDEOGRAPH-561A
        '22043' => '2710'             , # G+2710  U+561B  uni561B,  CJK UNIFIED IDEOGRAPH-561B
        '22044' => '9079'             , # G+9079  U+561C  uni561C,  CJK UNIFIED IDEOGRAPH-561C
        '22045' => '11116'            , # G+11116  U+561D  uni561D,  CJK UNIFIED IDEOGRAPH-561D
        '22046' => '5493'             , # G+5493  U+561E  uni561E,  CJK UNIFIED IDEOGRAPH-561E
        '22047' => '5475'             , # G+5475  U+561F  uni561F,  CJK UNIFIED IDEOGRAPH-561F
        '22048' => '11117'            , # G+11117  U+5620  uni5620,  CJK UNIFIED IDEOGRAPH-5620
        '22049' => '11118'            , # G+11118  U+5621  uni5621,  CJK UNIFIED IDEOGRAPH-5621
        '22050' => '11119'            , # G+11119  U+5622  uni5622,  CJK UNIFIED IDEOGRAPH-5622
        '22051' => '5498'             , # G+5498  U+5623  uni5623,  CJK UNIFIED IDEOGRAPH-5623
        '22052' => '5497'             , # G+5497  U+5624  uni5624,  CJK UNIFIED IDEOGRAPH-5624
        '22053' => '11120'            , # G+11120  U+5625  uni5625,  CJK UNIFIED IDEOGRAPH-5625
        '22054' => '11121'            , # G+11121  U+5626  uni5626,  CJK UNIFIED IDEOGRAPH-5626
        '22055' => '5501'             , # G+5501  U+5627  uni5627,  CJK UNIFIED IDEOGRAPH-5627
        '22056' => '11122'            , # G+11122  U+5628  uni5628,  CJK UNIFIED IDEOGRAPH-5628
        '22057' => '8012'             , # G+8012  U+5629  uni5629,  CJK UNIFIED IDEOGRAPH-5629
        '22058' => '11123'            , # G+11123  U+562A  uni562A,  CJK UNIFIED IDEOGRAPH-562A
        '22059' => '11124'            , # G+11124  U+562B  uni562B,  CJK UNIFIED IDEOGRAPH-562B
        '22060' => '5506'             , # G+5506  U+562C  uni562C,  CJK UNIFIED IDEOGRAPH-562C
        '22061' => '5502'             , # G+5502  U+562D  uni562D,  CJK UNIFIED IDEOGRAPH-562D
        '22062' => '9080'             , # G+9080  U+562E  uni562E,  CJK UNIFIED IDEOGRAPH-562E
        '22063' => '8655'             , # G+8655  U+562F  uni562F,  CJK UNIFIED IDEOGRAPH-562F
        '22064' => '9064'             , # G+9064  U+5630  uni5630,  CJK UNIFIED IDEOGRAPH-5630
        '22065' => '4597'             , # G+4597  U+5631  uni5631,  CJK UNIFIED IDEOGRAPH-5631
        '22066' => '1237'             , # G+1237  U+5632  uni5632,  CJK UNIFIED IDEOGRAPH-5632
        '22067' => '11125'            , # G+11125  U+5633  uni5633,  CJK UNIFIED IDEOGRAPH-5633
        '22068' => '4681'             , # G+4681  U+5634  uni5634,  CJK UNIFIED IDEOGRAPH-5634
        '22069' => '9073'             , # G+9073  U+5635  uni5635,  CJK UNIFIED IDEOGRAPH-5635
        '22070' => '3504'             , # G+3504  U+5636  uni5636,  CJK UNIFIED IDEOGRAPH-5636
        '22071' => '11126'            , # G+11126  U+5637  uni5637,  CJK UNIFIED IDEOGRAPH-5637
        '22072' => '9065'             , # G+9065  U+5638  uni5638,  CJK UNIFIED IDEOGRAPH-5638
        '22073' => '5504'             , # G+5504  U+5639  uni5639,  CJK UNIFIED IDEOGRAPH-5639
        '22074' => '11127'            , # G+11127  U+563A  uni563A,  CJK UNIFIED IDEOGRAPH-563A
        '22075' => '3850'             , # G+3850  U+563B  uni563B,  CJK UNIFIED IDEOGRAPH-563B
        '22076' => '11128'            , # G+11128  U+563C  uni563C,  CJK UNIFIED IDEOGRAPH-563C
        '22077' => '11129'            , # G+11129  U+563D  uni563D,  CJK UNIFIED IDEOGRAPH-563D
        '22078' => '11130'            , # G+11130  U+563E  uni563E,  CJK UNIFIED IDEOGRAPH-563E
        '22079' => '1936'             , # G+1936  U+563F  uni563F,  CJK UNIFIED IDEOGRAPH-563F
        '22080' => '11131'            , # G+11131  U+5640  uni5640,  CJK UNIFIED IDEOGRAPH-5640
        '22081' => '9844'             , # G+9844  U+5641  uni5641,  CJK UNIFIED IDEOGRAPH-5641
        '22082' => '11132'            , # G+11132  U+5642  uni5642,  CJK UNIFIED IDEOGRAPH-5642
        '22083' => '11133'            , # G+11133  U+5643  uni5643,  CJK UNIFIED IDEOGRAPH-5643
        '22084' => '11134'            , # G+11134  U+5644  uni5644,  CJK UNIFIED IDEOGRAPH-5644
        '22085' => '11135'            , # G+11135  U+5645  uni5645,  CJK UNIFIED IDEOGRAPH-5645
        '22086' => '11136'            , # G+11136  U+5646  uni5646,  CJK UNIFIED IDEOGRAPH-5646
        '22087' => '11137'            , # G+11137  U+5647  uni5647,  CJK UNIFIED IDEOGRAPH-5647
        '22088' => '11138'            , # G+11138  U+5648  uni5648,  CJK UNIFIED IDEOGRAPH-5648
        '22089' => '11139'            , # G+11139  U+5649  uni5649,  CJK UNIFIED IDEOGRAPH-5649
        '22090' => '11140'            , # G+11140  U+564A  uni564A,  CJK UNIFIED IDEOGRAPH-564A
        '22091' => '11141'            , # G+11141  U+564B  uni564B,  CJK UNIFIED IDEOGRAPH-564B
        '22092' => '5511'             , # G+5511  U+564C  uni564C,  CJK UNIFIED IDEOGRAPH-564C
        '22093' => '5507'             , # G+5507  U+564D  uni564D,  CJK UNIFIED IDEOGRAPH-564D
        '22094' => '4148'             , # G+4148  U+564E  uni564E,  CJK UNIFIED IDEOGRAPH-564E
        '22095' => '11142'            , # G+11142  U+564F  uni564F,  CJK UNIFIED IDEOGRAPH-564F
        '22096' => '11143'            , # G+11143  U+5650  uni5650,  CJK UNIFIED IDEOGRAPH-5650
        '22097' => '11144'            , # G+11144  U+5651  uni5651,  CJK UNIFIED IDEOGRAPH-5651
        '22098' => '11145'            , # G+11145  U+5652  uni5652,  CJK UNIFIED IDEOGRAPH-5652
        '22099' => '11146'            , # G+11146  U+5653  uni5653,  CJK UNIFIED IDEOGRAPH-5653
        '22100' => '5512'             , # G+5512  U+5654  uni5654,  CJK UNIFIED IDEOGRAPH-5654
        '22101' => '11147'            , # G+11147  U+5655  uni5655,  CJK UNIFIED IDEOGRAPH-5655
        '22102' => '11148'            , # G+11148  U+5656  uni5656,  CJK UNIFIED IDEOGRAPH-5656
        '22103' => '5505'             , # G+5505  U+5657  uni5657,  CJK UNIFIED IDEOGRAPH-5657
        '22104' => '5503'             , # G+5503  U+5658  uni5658,  CJK UNIFIED IDEOGRAPH-5658
        '22105' => '5509'             , # G+5509  U+5659  uni5659,  CJK UNIFIED IDEOGRAPH-5659
        '22106' => '11149'            , # G+11149  U+565A  uni565A,  CJK UNIFIED IDEOGRAPH-565A
        '22107' => '11150'            , # G+11150  U+565B  uni565B,  CJK UNIFIED IDEOGRAPH-565B
        '22108' => '5510'             , # G+5510  U+565C  uni565C,  CJK UNIFIED IDEOGRAPH-565C
        '22109' => '9071'             , # G+9071  U+565D  uni565D,  CJK UNIFIED IDEOGRAPH-565D
        '22110' => '11151'            , # G+11151  U+565E  uni565E,  CJK UNIFIED IDEOGRAPH-565E
        '22111' => '11152'            , # G+11152  U+565F  uni565F,  CJK UNIFIED IDEOGRAPH-565F
        '22112' => '9072'             , # G+9072  U+5660  uni5660,  CJK UNIFIED IDEOGRAPH-5660
        '22113' => '11153'            , # G+11153  U+5661  uni5661,  CJK UNIFIED IDEOGRAPH-5661
        '22114' => '5508'             , # G+5508  U+5662  uni5662,  CJK UNIFIED IDEOGRAPH-5662
        '22115' => '11154'            , # G+11154  U+5663  uni5663,  CJK UNIFIED IDEOGRAPH-5663
        '22116' => '5514'             , # G+5514  U+5664  uni5664,  CJK UNIFIED IDEOGRAPH-5664
        '22117' => '9078'             , # G+9078  U+5665  uni5665,  CJK UNIFIED IDEOGRAPH-5665
        '22118' => '9075'             , # G+9075  U+5666  uni5666,  CJK UNIFIED IDEOGRAPH-5666
        '22119' => '11155'            , # G+11155  U+5667  uni5667,  CJK UNIFIED IDEOGRAPH-5667
        '22120' => '3094'             , # G+3094  U+5668  uni5668,  CJK UNIFIED IDEOGRAPH-5668
        '22121' => '4706'             , # G+4706  U+5669  uni5669,  CJK UNIFIED IDEOGRAPH-5669
        '22122' => '4398'             , # G+4398  U+566A  uni566A,  CJK UNIFIED IDEOGRAPH-566A
        '22123' => '5516'             , # G+5516  U+566B  uni566B,  CJK UNIFIED IDEOGRAPH-566B
        '22124' => '3424'             , # G+3424  U+566C  uni566C,  CJK UNIFIED IDEOGRAPH-566C
        '22125' => '11156'            , # G+11156  U+566D  uni566D,  CJK UNIFIED IDEOGRAPH-566D
        '22126' => '11157'            , # G+11157  U+566E  uni566E,  CJK UNIFIED IDEOGRAPH-566E
        '22127' => '9087'             , # G+9087  U+566F  uni566F,  CJK UNIFIED IDEOGRAPH-566F
        '22128' => '11158'            , # G+11158  U+5670  uni5670,  CJK UNIFIED IDEOGRAPH-5670
        '22129' => '5515'             , # G+5515  U+5671  uni5671,  CJK UNIFIED IDEOGRAPH-5671
        '22130' => '9076'             , # G+9076  U+5672  uni5672,  CJK UNIFIED IDEOGRAPH-5672
        '22131' => '11159'            , # G+11159  U+5673  uni5673,  CJK UNIFIED IDEOGRAPH-5673
        '22132' => '8373'             , # G+8373  U+5674  uni5674,  CJK UNIFIED IDEOGRAPH-5674
        '22133' => '11160'            , # G+11160  U+5675  uni5675,  CJK UNIFIED IDEOGRAPH-5675
        '22134' => '1724'             , # G+1724  U+5676  uni5676,  CJK UNIFIED IDEOGRAPH-5676
        '22135' => '11161'            , # G+11161  U+5677  uni5677,  CJK UNIFIED IDEOGRAPH-5677
        '22136' => '7899'             , # G+7899  U+5678  uni5678,  CJK UNIFIED IDEOGRAPH-5678
        '22137' => '9842'             , # G+9842  U+5679  uni5679,  CJK UNIFIED IDEOGRAPH-5679
        '22138' => '11162'            , # G+11162  U+567A  uni567A,  CJK UNIFIED IDEOGRAPH-567A
        '22139' => '5517'             , # G+5517  U+567B  uni567B,  CJK UNIFIED IDEOGRAPH-567B
        '22140' => '5518'             , # G+5518  U+567C  uni567C,  CJK UNIFIED IDEOGRAPH-567C
        '22141' => '11163'            , # G+11163  U+567D  uni567D,  CJK UNIFIED IDEOGRAPH-567D
        '22142' => '11164'            , # G+11164  U+567E  uni567E,  CJK UNIFIED IDEOGRAPH-567E
        '22143' => '11165'            , # G+11165  U+567F  uni567F,  CJK UNIFIED IDEOGRAPH-567F
        '22144' => '9070'             , # G+9070  U+5680  uni5680,  CJK UNIFIED IDEOGRAPH-5680
        '22145' => '11166'            , # G+11166  U+5681  uni5681,  CJK UNIFIED IDEOGRAPH-5681
        '22146' => '11167'            , # G+11167  U+5682  uni5682,  CJK UNIFIED IDEOGRAPH-5682
        '22147' => '11168'            , # G+11168  U+5683  uni5683,  CJK UNIFIED IDEOGRAPH-5683
        '22148' => '11169'            , # G+11169  U+5684  uni5684,  CJK UNIFIED IDEOGRAPH-5684
        '22149' => '5519'             , # G+5519  U+5685  uni5685,  CJK UNIFIED IDEOGRAPH-5685
        '22150' => '5513'             , # G+5513  U+5686  uni5686,  CJK UNIFIED IDEOGRAPH-5686
        '22151' => '8631'             , # G+8631  U+5687  uni5687,  CJK UNIFIED IDEOGRAPH-5687
        '22152' => '11170'            , # G+11170  U+5688  uni5688,  CJK UNIFIED IDEOGRAPH-5688
        '22153' => '11171'            , # G+11171  U+5689  uni5689,  CJK UNIFIED IDEOGRAPH-5689
        '22154' => '11172'            , # G+11172  U+568A  uni568A,  CJK UNIFIED IDEOGRAPH-568A
        '22155' => '11173'            , # G+11173  U+568B  uni568B,  CJK UNIFIED IDEOGRAPH-568B
        '22156' => '9077'             , # G+9077  U+568C  uni568C,  CJK UNIFIED IDEOGRAPH-568C
        '22157' => '11174'            , # G+11174  U+568D  uni568D,  CJK UNIFIED IDEOGRAPH-568D
        '22158' => '1910'             , # G+1910  U+568E  uni568E,  CJK UNIFIED IDEOGRAPH-568E
        '22159' => '3642'             , # G+3642  U+568F  uni568F,  CJK UNIFIED IDEOGRAPH-568F
        '22160' => '11175'            , # G+11175  U+5690  uni5690,  CJK UNIFIED IDEOGRAPH-5690
        '22161' => '11176'            , # G+11176  U+5691  uni5691,  CJK UNIFIED IDEOGRAPH-5691
        '22162' => '11177'            , # G+11177  U+5692  uni5692,  CJK UNIFIED IDEOGRAPH-5692
        '22163' => '5520'             , # G+5520  U+5693  uni5693,  CJK UNIFIED IDEOGRAPH-5693
        '22164' => '11178'            , # G+11178  U+5694  uni5694,  CJK UNIFIED IDEOGRAPH-5694
        '22165' => '9090'             , # G+9090  U+5695  uni5695,  CJK UNIFIED IDEOGRAPH-5695
        '22166' => '11179'            , # G+11179  U+5696  uni5696,  CJK UNIFIED IDEOGRAPH-5696
        '22167' => '11180'            , # G+11180  U+5697  uni5697,  CJK UNIFIED IDEOGRAPH-5697
        '22168' => '11181'            , # G+11181  U+5698  uni5698,  CJK UNIFIED IDEOGRAPH-5698
        '22169' => '8350'             , # G+8350  U+5699  uni5699,  CJK UNIFIED IDEOGRAPH-5699
        '22170' => '11182'            , # G+11182  U+569A  uni569A,  CJK UNIFIED IDEOGRAPH-569A
        '22171' => '11183'            , # G+11183  U+569B  uni569B,  CJK UNIFIED IDEOGRAPH-569B
        '22172' => '11184'            , # G+11184  U+569C  uni569C,  CJK UNIFIED IDEOGRAPH-569C
        '22173' => '11185'            , # G+11185  U+569D  uni569D,  CJK UNIFIED IDEOGRAPH-569D
        '22174' => '11186'            , # G+11186  U+569E  uni569E,  CJK UNIFIED IDEOGRAPH-569E
        '22175' => '11187'            , # G+11187  U+569F  uni569F,  CJK UNIFIED IDEOGRAPH-569F
        '22176' => '11188'            , # G+11188  U+56A0  uni56A0,  CJK UNIFIED IDEOGRAPH-56A0
        '22177' => '11189'            , # G+11189  U+56A1  uni56A1,  CJK UNIFIED IDEOGRAPH-56A1
        '22178' => '11190'            , # G+11190  U+56A2  uni56A2,  CJK UNIFIED IDEOGRAPH-56A2
        '22179' => '3942'             , # G+3942  U+56A3  uni56A3,  CJK UNIFIED IDEOGRAPH-56A3
        '22180' => '11191'            , # G+11191  U+56A4  uni56A4,  CJK UNIFIED IDEOGRAPH-56A4
        '22181' => '11192'            , # G+11192  U+56A5  uni56A5,  CJK UNIFIED IDEOGRAPH-56A5
        '22182' => '9067'             , # G+9067  U+56A6  uni56A6,  CJK UNIFIED IDEOGRAPH-56A6
        '22183' => '11193'            , # G+11193  U+56A7  uni56A7,  CJK UNIFIED IDEOGRAPH-56A7
        '22184' => '8249'             , # G+8249  U+56A8  uni56A8,  CJK UNIFIED IDEOGRAPH-56A8
        '22185' => '11194'            , # G+11194  U+56A9  uni56A9,  CJK UNIFIED IDEOGRAPH-56A9
        '22186' => '11195'            , # G+11195  U+56AA  uni56AA,  CJK UNIFIED IDEOGRAPH-56AA
        '22187' => '11196'            , # G+11196  U+56AB  uni56AB,  CJK UNIFIED IDEOGRAPH-56AB
        '22188' => '11197'            , # G+11197  U+56AC  uni56AC,  CJK UNIFIED IDEOGRAPH-56AC
        '22189' => '11198'            , # G+11198  U+56AD  uni56AD,  CJK UNIFIED IDEOGRAPH-56AD
        '22190' => '9887'             , # G+9887  U+56AE  uni56AE,  CJK UNIFIED IDEOGRAPH-56AE
        '22191' => '5521'             , # G+5521  U+56AF  uni56AF,  CJK UNIFIED IDEOGRAPH-56AF
        '22192' => '11199'            , # G+11199  U+56B0  uni56B0,  CJK UNIFIED IDEOGRAPH-56B0
        '22193' => '11200'            , # G+11200  U+56B1  uni56B1,  CJK UNIFIED IDEOGRAPH-56B1
        '22194' => '11201'            , # G+11201  U+56B2  uni56B2,  CJK UNIFIED IDEOGRAPH-56B2
        '22195' => '9085'             , # G+9085  U+56B3  uni56B3,  CJK UNIFIED IDEOGRAPH-56B3
        '22196' => '8693'             , # G+8693  U+56B4  uni56B4,  CJK UNIFIED IDEOGRAPH-56B4
        '22197' => '11202'            , # G+11202  U+56B5  uni56B5,  CJK UNIFIED IDEOGRAPH-56B5
        '22198' => '9089'             , # G+9089  U+56B6  uni56B6,  CJK UNIFIED IDEOGRAPH-56B6
        '22199' => '3229'             , # G+3229  U+56B7  uni56B7,  CJK UNIFIED IDEOGRAPH-56B7
        '22200' => '11203'            , # G+11203  U+56B8  uni56B8,  CJK UNIFIED IDEOGRAPH-56B8
        '22201' => '11204'            , # G+11204  U+56B9  uni56B9,  CJK UNIFIED IDEOGRAPH-56B9
        '22202' => '11205'            , # G+11205  U+56BA  uni56BA,  CJK UNIFIED IDEOGRAPH-56BA
        '22203' => '11206'            , # G+11206  U+56BB  uni56BB,  CJK UNIFIED IDEOGRAPH-56BB
        '22204' => '2193'             , # G+2193  U+56BC  uni56BC,  CJK UNIFIED IDEOGRAPH-56BC
        '22205' => '11207'            , # G+11207  U+56BD  uni56BD,  CJK UNIFIED IDEOGRAPH-56BD
        '22206' => '11208'            , # G+11208  U+56BE  uni56BE,  CJK UNIFIED IDEOGRAPH-56BE
        '22207' => '11209'            , # G+11209  U+56BF  uni56BF,  CJK UNIFIED IDEOGRAPH-56BF
        '22208' => '9083'             , # G+9083  U+56C0  uni56C0,  CJK UNIFIED IDEOGRAPH-56C0
        '22209' => '9086'             , # G+9086  U+56C1  uni56C1,  CJK UNIFIED IDEOGRAPH-56C1
        '22210' => '8652'             , # G+8652  U+56C2  uni56C2,  CJK UNIFIED IDEOGRAPH-56C2
        '22211' => '11210'            , # G+11210  U+56C3  uni56C3,  CJK UNIFIED IDEOGRAPH-56C3
        '22212' => '11211'            , # G+11211  U+56C4  uni56C4,  CJK UNIFIED IDEOGRAPH-56C4
        '22213' => '8923'             , # G+8923  U+56C5  uni56C5,  CJK UNIFIED IDEOGRAPH-56C5
        '22214' => '11212'            , # G+11212  U+56C6  uni56C6,  CJK UNIFIED IDEOGRAPH-56C6
        '22215' => '11213'            , # G+11213  U+56C7  uni56C7,  CJK UNIFIED IDEOGRAPH-56C7
        '22216' => '9066'             , # G+9066  U+56C8  uni56C8,  CJK UNIFIED IDEOGRAPH-56C8
        '22217' => '9865'             , # G+9865  U+56C9  uni56C9,  CJK UNIFIED IDEOGRAPH-56C9
        '22218' => '2869'             , # G+2869  U+56CA  uni56CA,  CJK UNIFIED IDEOGRAPH-56CA
        '22219' => '11214'            , # G+11214  U+56CB  uni56CB,  CJK UNIFIED IDEOGRAPH-56CB
        '22220' => '9879'             , # G+9879  U+56CC  uni56CC,  CJK UNIFIED IDEOGRAPH-56CC
        '22221' => '11215'            , # G+11215  U+56CD  uni56CD,  CJK UNIFIED IDEOGRAPH-56CD
        '22222' => '11216'            , # G+11216  U+56CE  uni56CE,  CJK UNIFIED IDEOGRAPH-56CE
        '22223' => '11217'            , # G+11217  U+56CF  uni56CF,  CJK UNIFIED IDEOGRAPH-56CF
        '22224' => '11218'            , # G+11218  U+56D0  uni56D0,  CJK UNIFIED IDEOGRAPH-56D0
        '22225' => '8865'             , # G+8865  U+56D1  uni56D1,  CJK UNIFIED IDEOGRAPH-56D1
        '22226' => '11219'            , # G+11219  U+56D2  uni56D2,  CJK UNIFIED IDEOGRAPH-56D2
        '22227' => '11220'            , # G+11220  U+56D3  uni56D3,  CJK UNIFIED IDEOGRAPH-56D3
        '22228' => '5522'             , # G+5522  U+56D4  uni56D4,  CJK UNIFIED IDEOGRAPH-56D4
        '22229' => '11221'            , # G+11221  U+56D5  uni56D5,  CJK UNIFIED IDEOGRAPH-56D5
        '22230' => '11222'            , # G+11222  U+56D6  uni56D6,  CJK UNIFIED IDEOGRAPH-56D6
        '22231' => '5523'             , # G+5523  U+56D7  uni56D7,  CJK UNIFIED IDEOGRAPH-56D7
        '22232' => '11223'            , # G+11223  U+56D8  uni56D8,  CJK UNIFIED IDEOGRAPH-56D8
        '22233' => '11224'            , # G+11224  U+56D9  uni56D9,  CJK UNIFIED IDEOGRAPH-56D9
        '22234' => '3185'             , # G+3185  U+56DA  uni56DA,  CJK UNIFIED IDEOGRAPH-56DA
        '22235' => '3513'             , # G+3513  U+56DB  uni56DB,  CJK UNIFIED IDEOGRAPH-56DB
        '22236' => '11225'            , # G+11225  U+56DC  uni56DC,  CJK UNIFIED IDEOGRAPH-56DC
        '22237' => '5524'             , # G+5524  U+56DD  uni56DD,  CJK UNIFIED IDEOGRAPH-56DD
        '22238' => '2029'             , # G+2029  U+56DE  uni56DE,  CJK UNIFIED IDEOGRAPH-56DE
        '22239' => '4716'             , # G+4716  U+56DF  uni56DF,  CJK UNIFIED IDEOGRAPH-56DF
        '22240' => '4217'             , # G+4217  U+56E0  uni56E0,  CJK UNIFIED IDEOGRAPH-56E0
        '22241' => '5525'             , # G+5525  U+56E1  uni56E1,  CJK UNIFIED IDEOGRAPH-56E1
        '22242' => '3702'             , # G+3702  U+56E2  uni56E2,  CJK UNIFIED IDEOGRAPH-56E2
        '22243' => '11226'            , # G+11226  U+56E3  uni56E3,  CJK UNIFIED IDEOGRAPH-56E3
        '22244' => '1561'             , # G+1561  U+56E4  uni56E4,  CJK UNIFIED IDEOGRAPH-56E4
        '22245' => '11227'            , # G+11227  U+56E5  uni56E5,  CJK UNIFIED IDEOGRAPH-56E5
        '22246' => '11228'            , # G+11228  U+56E6  uni56E6,  CJK UNIFIED IDEOGRAPH-56E6
        '22247' => '11229'            , # G+11229  U+56E7  uni56E7,  CJK UNIFIED IDEOGRAPH-56E7
        '22248' => '11230'            , # G+11230  U+56E8  uni56E8,  CJK UNIFIED IDEOGRAPH-56E8
        '22249' => '11231'            , # G+11231  U+56E9  uni56E9,  CJK UNIFIED IDEOGRAPH-56E9
        '22250' => '11232'            , # G+11232  U+56EA  uni56EA,  CJK UNIFIED IDEOGRAPH-56EA
        '22251' => '5527'             , # G+5527  U+56EB  uni56EB,  CJK UNIFIED IDEOGRAPH-56EB
        '22252' => '11233'            , # G+11233  U+56EC  uni56EC,  CJK UNIFIED IDEOGRAPH-56EC
        '22253' => '4339'             , # G+4339  U+56ED  uni56ED,  CJK UNIFIED IDEOGRAPH-56ED
        '22254' => '11234'            , # G+11234  U+56EE  uni56EE,  CJK UNIFIED IDEOGRAPH-56EE
        '22255' => '11235'            , # G+11235  U+56EF  uni56EF,  CJK UNIFIED IDEOGRAPH-56EF
        '22256' => '2450'             , # G+2450  U+56F0  uni56F0,  CJK UNIFIED IDEOGRAPH-56F0
        '22257' => '1364'             , # G+1364  U+56F1  uni56F1,  CJK UNIFIED IDEOGRAPH-56F1
        '22258' => '11236'            , # G+11236  U+56F2  uni56F2,  CJK UNIFIED IDEOGRAPH-56F2
        '22259' => '11237'            , # G+11237  U+56F3  uni56F3,  CJK UNIFIED IDEOGRAPH-56F3
        '22260' => '3766'             , # G+3766  U+56F4  uni56F4,  CJK UNIFIED IDEOGRAPH-56F4
        '22261' => '5526'             , # G+5526  U+56F5  uni56F5,  CJK UNIFIED IDEOGRAPH-56F5
        '22262' => '11238'            , # G+11238  U+56F6  uni56F6,  CJK UNIFIED IDEOGRAPH-56F6
        '22263' => '11239'            , # G+11239  U+56F7  uni56F7,  CJK UNIFIED IDEOGRAPH-56F7
        '22264' => '11240'            , # G+11240  U+56F8  uni56F8,  CJK UNIFIED IDEOGRAPH-56F8
        '22265' => '5528'             , # G+5528  U+56F9  uni56F9,  CJK UNIFIED IDEOGRAPH-56F9
        '22266' => '1829'             , # G+1829  U+56FA  uni56FA,  CJK UNIFIED IDEOGRAPH-56FA
        '22267' => '11241'            , # G+11241  U+56FB  uni56FB,  CJK UNIFIED IDEOGRAPH-56FB
        '22268' => '11242'            , # G+11242  U+56FC  uni56FC,  CJK UNIFIED IDEOGRAPH-56FC
        '22269' => '1875'             , # G+1875  U+56FD  uni56FD,  CJK UNIFIED IDEOGRAPH-56FD
        '22270' => '3693'             , # G+3693  U+56FE  uni56FE,  CJK UNIFIED IDEOGRAPH-56FE
        '22271' => '5529'             , # G+5529  U+56FF  uni56FF,  CJK UNIFIED IDEOGRAPH-56FF
        '22272' => '11243'            , # G+11243  U+5700  uni5700,  CJK UNIFIED IDEOGRAPH-5700
        '22273' => '11244'            , # G+11244  U+5701  uni5701,  CJK UNIFIED IDEOGRAPH-5701
        '22274' => '11245'            , # G+11245  U+5702  uni5702,  CJK UNIFIED IDEOGRAPH-5702
        '22275' => '3059'             , # G+3059  U+5703  uni5703,  CJK UNIFIED IDEOGRAPH-5703
        '22276' => '5530'             , # G+5530  U+5704  uni5704,  CJK UNIFIED IDEOGRAPH-5704
        '22277' => '11246'            , # G+11246  U+5705  uni5705,  CJK UNIFIED IDEOGRAPH-5705
        '22278' => '4341'             , # G+4341  U+5706  uni5706,  CJK UNIFIED IDEOGRAPH-5706
        '22279' => '9091'             , # G+9091  U+5707  uni5707,  CJK UNIFIED IDEOGRAPH-5707
        '22280' => '3201'             , # G+3201  U+5708  uni5708,  CJK UNIFIED IDEOGRAPH-5708
        '22281' => '5532'             , # G+5532  U+5709  uni5709,  CJK UNIFIED IDEOGRAPH-5709
        '22282' => '5531'             , # G+5531  U+570A  uni570A,  CJK UNIFIED IDEOGRAPH-570A
        '22283' => '7997'             , # G+7997  U+570B  uni570B,  CJK UNIFIED IDEOGRAPH-570B
        '22284' => '11247'            , # G+11247  U+570C  uni570C,  CJK UNIFIED IDEOGRAPH-570C
        '22285' => '8591'             , # G+8591  U+570D  uni570D,  CJK UNIFIED IDEOGRAPH-570D
        '22286' => '11248'            , # G+11248  U+570E  uni570E,  CJK UNIFIED IDEOGRAPH-570E
        '22287' => '11249'            , # G+11249  U+570F  uni570F,  CJK UNIFIED IDEOGRAPH-570F
        '22288' => '11250'            , # G+11250  U+5710  uni5710,  CJK UNIFIED IDEOGRAPH-5710
        '22289' => '11251'            , # G+11251  U+5711  uni5711,  CJK UNIFIED IDEOGRAPH-5711
        '22290' => '8774'             , # G+8774  U+5712  uni5712,  CJK UNIFIED IDEOGRAPH-5712
        '22291' => '8776'             , # G+8776  U+5713  uni5713,  CJK UNIFIED IDEOGRAPH-5713
        '22292' => '11252'            , # G+11252  U+5714  uni5714,  CJK UNIFIED IDEOGRAPH-5714
        '22293' => '11253'            , # G+11253  U+5715  uni5715,  CJK UNIFIED IDEOGRAPH-5715
        '22294' => '8574'             , # G+8574  U+5716  uni5716,  CJK UNIFIED IDEOGRAPH-5716
        '22295' => '11254'            , # G+11254  U+5717  uni5717,  CJK UNIFIED IDEOGRAPH-5717
        '22296' => '8576'             , # G+8576  U+5718  uni5718,  CJK UNIFIED IDEOGRAPH-5718
        '22297' => '11255'            , # G+11255  U+5719  uni5719,  CJK UNIFIED IDEOGRAPH-5719
        '22298' => '11256'            , # G+11256  U+571A  uni571A,  CJK UNIFIED IDEOGRAPH-571A
        '22299' => '11257'            , # G+11257  U+571B  uni571B,  CJK UNIFIED IDEOGRAPH-571B
        '22300' => '5533'             , # G+5533  U+571C  uni571C,  CJK UNIFIED IDEOGRAPH-571C
        '22301' => '11258'            , # G+11258  U+571D  uni571D,  CJK UNIFIED IDEOGRAPH-571D
        '22302' => '11259'            , # G+11259  U+571E  uni571E,  CJK UNIFIED IDEOGRAPH-571E
        '22303' => '3698'             , # G+3698  U+571F  uni571F,  CJK UNIFIED IDEOGRAPH-571F
        '22304' => '11260'            , # G+11260  U+5720  uni5720,  CJK UNIFIED IDEOGRAPH-5720
        '22305' => '11261'            , # G+11261  U+5721  uni5721,  CJK UNIFIED IDEOGRAPH-5721
        '22306' => '11262'            , # G+11262  U+5722  uni5722,  CJK UNIFIED IDEOGRAPH-5722
        '22307' => '3388'             , # G+3388  U+5723  uni5723,  CJK UNIFIED IDEOGRAPH-5723
        '22308' => '11263'            , # G+11263  U+5724  uni5724,  CJK UNIFIED IDEOGRAPH-5724
        '22309' => '11264'            , # G+11264  U+5725  uni5725,  CJK UNIFIED IDEOGRAPH-5725
        '22310' => '11265'            , # G+11265  U+5726  uni5726,  CJK UNIFIED IDEOGRAPH-5726
        '22311' => '11266'            , # G+11266  U+5727  uni5727,  CJK UNIFIED IDEOGRAPH-5727
        '22312' => '4381'             , # G+4381  U+5728  uni5728,  CJK UNIFIED IDEOGRAPH-5728
        '22313' => '5031'             , # G+5031  U+5729  uni5729,  CJK UNIFIED IDEOGRAPH-5729
        '22314' => '5033'             , # G+5033  U+572A  uni572A,  CJK UNIFIED IDEOGRAPH-572A
        '22315' => '11267'            , # G+11267  U+572B  uni572B,  CJK UNIFIED IDEOGRAPH-572B
        '22316' => '5032'             , # G+5032  U+572C  uni572C,  CJK UNIFIED IDEOGRAPH-572C
        '22317' => '1856'             , # G+1856  U+572D  uni572D,  CJK UNIFIED IDEOGRAPH-572D
        '22318' => '5036'             , # G+5036  U+572E  uni572E,  CJK UNIFIED IDEOGRAPH-572E
        '22319' => '5037'             , # G+5037  U+572F  uni572F,  CJK UNIFIED IDEOGRAPH-572F
        '22320' => '1465'             , # G+1465  U+5730  uni5730,  CJK UNIFIED IDEOGRAPH-5730
        '22321' => '11268'            , # G+11268  U+5731  uni5731,  CJK UNIFIED IDEOGRAPH-5731
        '22322' => '11269'            , # G+11269  U+5732  uni5732,  CJK UNIFIED IDEOGRAPH-5732
        '22323' => '5034'             , # G+5034  U+5733  uni5733,  CJK UNIFIED IDEOGRAPH-5733
        '22324' => '11270'            , # G+11270  U+5734  uni5734,  CJK UNIFIED IDEOGRAPH-5734
        '22325' => '11271'            , # G+11271  U+5735  uni5735,  CJK UNIFIED IDEOGRAPH-5735
        '22326' => '11272'            , # G+11272  U+5736  uni5736,  CJK UNIFIED IDEOGRAPH-5736
        '22327' => '11273'            , # G+11273  U+5737  uni5737,  CJK UNIFIED IDEOGRAPH-5737
        '22328' => '11274'            , # G+11274  U+5738  uni5738,  CJK UNIFIED IDEOGRAPH-5738
        '22329' => '5035'             , # G+5035  U+5739  uni5739,  CJK UNIFIED IDEOGRAPH-5739
        '22330' => '1222'             , # G+1222  U+573A  uni573A,  CJK UNIFIED IDEOGRAPH-573A
        '22331' => '5039'             , # G+5039  U+573B  uni573B,  CJK UNIFIED IDEOGRAPH-573B
        '22332' => '11275'            , # G+11275  U+573C  uni573C,  CJK UNIFIED IDEOGRAPH-573C
        '22333' => '11276'            , # G+11276  U+573D  uni573D,  CJK UNIFIED IDEOGRAPH-573D
        '22334' => '2061'             , # G+2061  U+573E  uni573E,  CJK UNIFIED IDEOGRAPH-573E
        '22335' => '11277'            , # G+11277  U+573F  uni573F,  CJK UNIFIED IDEOGRAPH-573F
        '22336' => '4534'             , # G+4534  U+5740  uni5740,  CJK UNIFIED IDEOGRAPH-5740
        '22337' => '11278'            , # G+11278  U+5741  uni5741,  CJK UNIFIED IDEOGRAPH-5741
        '22338' => '5040'             , # G+5040  U+5742  uni5742,  CJK UNIFIED IDEOGRAPH-5742
        '22339' => '11279'            , # G+11279  U+5743  uni5743,  CJK UNIFIED IDEOGRAPH-5743
        '22340' => '11280'            , # G+11280  U+5744  uni5744,  CJK UNIFIED IDEOGRAPH-5744
        '22341' => '11281'            , # G+11281  U+5745  uni5745,  CJK UNIFIED IDEOGRAPH-5745
        '22342' => '11282'            , # G+11282  U+5746  uni5746,  CJK UNIFIED IDEOGRAPH-5746
        '22343' => '2344'             , # G+2344  U+5747  uni5747,  CJK UNIFIED IDEOGRAPH-5747
        '22344' => '11283'            , # G+11283  U+5748  uni5748,  CJK UNIFIED IDEOGRAPH-5748
        '22345' => '11284'            , # G+11284  U+5749  uni5749,  CJK UNIFIED IDEOGRAPH-5749
        '22346' => '1624'             , # G+1624  U+574A  uni574A,  CJK UNIFIED IDEOGRAPH-574A
        '22347' => '11285'            , # G+11285  U+574B  uni574B,  CJK UNIFIED IDEOGRAPH-574B
        '22348' => '5024'             , # G+5024  U+574C  uni574C,  CJK UNIFIED IDEOGRAPH-574C
        '22349' => '3585'             , # G+3585  U+574D  uni574D,  CJK UNIFIED IDEOGRAPH-574D
        '22350' => '2367'             , # G+2367  U+574E  uni574E,  CJK UNIFIED IDEOGRAPH-574E
        '22351' => '1994'             , # G+1994  U+574F  uni574F,  CJK UNIFIED IDEOGRAPH-574F
        '22352' => '4693'             , # G+4693  U+5750  uni5750,  CJK UNIFIED IDEOGRAPH-5750
        '22353' => '2400'             , # G+2400  U+5751  uni5751,  CJK UNIFIED IDEOGRAPH-5751
        '22354' => '11286'            , # G+11286  U+5752  uni5752,  CJK UNIFIED IDEOGRAPH-5752
        '22355' => '11287'            , # G+11287  U+5753  uni5753,  CJK UNIFIED IDEOGRAPH-5753
        '22356' => '11288'            , # G+11288  U+5754  uni5754,  CJK UNIFIED IDEOGRAPH-5754
        '22357' => '11289'            , # G+11289  U+5755  uni5755,  CJK UNIFIED IDEOGRAPH-5755
        '22358' => '11290'            , # G+11290  U+5756  uni5756,  CJK UNIFIED IDEOGRAPH-5756
        '22359' => '2422'             , # G+2422  U+5757  uni5757,  CJK UNIFIED IDEOGRAPH-5757
        '22360' => '11291'            , # G+11291  U+5758  uni5758,  CJK UNIFIED IDEOGRAPH-5758
        '22361' => '11292'            , # G+11292  U+5759  uni5759,  CJK UNIFIED IDEOGRAPH-5759
        '22362' => '2132'             , # G+2132  U+575A  uni575A,  CJK UNIFIED IDEOGRAPH-575A
        '22363' => '3590'             , # G+3590  U+575B  uni575B,  CJK UNIFIED IDEOGRAPH-575B
        '22364' => '5038'             , # G+5038  U+575C  uni575C,  CJK UNIFIED IDEOGRAPH-575C
        '22365' => '990'              , # G+990  U+575D  uni575D,  CJK UNIFIED IDEOGRAPH-575D
        '22366' => '3834'             , # G+3834  U+575E  uni575E,  CJK UNIFIED IDEOGRAPH-575E
        '22367' => '1653'             , # G+1653  U+575F  uni575F,  CJK UNIFIED IDEOGRAPH-575F
        '22368' => '4630'             , # G+4630  U+5760  uni5760,  CJK UNIFIED IDEOGRAPH-5760
        '22369' => '3041'             , # G+3041  U+5761  uni5761,  CJK UNIFIED IDEOGRAPH-5761
        '22370' => '11293'            , # G+11293  U+5762  uni5762,  CJK UNIFIED IDEOGRAPH-5762
        '22371' => '11294'            , # G+11294  U+5763  uni5763,  CJK UNIFIED IDEOGRAPH-5763
        '22372' => '2447'             , # G+2447  U+5764  uni5764,  CJK UNIFIED IDEOGRAPH-5764
        '22373' => '11295'            , # G+11295  U+5765  uni5765,  CJK UNIFIED IDEOGRAPH-5765
        '22374' => '3596'             , # G+3596  U+5766  uni5766,  CJK UNIFIED IDEOGRAPH-5766
        '22375' => '11296'            , # G+11296  U+5767  uni5767,  CJK UNIFIED IDEOGRAPH-5767
        '22376' => '5047'             , # G+5047  U+5768  uni5768,  CJK UNIFIED IDEOGRAPH-5768
        '22377' => '5041'             , # G+5041  U+5769  uni5769,  CJK UNIFIED IDEOGRAPH-5769
        '22378' => '3033'             , # G+3033  U+576A  uni576A,  CJK UNIFIED IDEOGRAPH-576A
        '22379' => '5043'             , # G+5043  U+576B  uni576B,  CJK UNIFIED IDEOGRAPH-576B
        '22380' => '11297'            , # G+11297  U+576C  uni576C,  CJK UNIFIED IDEOGRAPH-576C
        '22381' => '5048'             , # G+5048  U+576D  uni576D,  CJK UNIFIED IDEOGRAPH-576D
        '22382' => '11298'            , # G+11298  U+576E  uni576E,  CJK UNIFIED IDEOGRAPH-576E
        '22383' => '3000'             , # G+3000  U+576F  uni576F,  CJK UNIFIED IDEOGRAPH-576F
        '22384' => '11299'            , # G+11299  U+5770  uni5770,  CJK UNIFIED IDEOGRAPH-5770
        '22385' => '11300'            , # G+11300  U+5771  uni5771,  CJK UNIFIED IDEOGRAPH-5771
        '22386' => '11301'            , # G+11301  U+5772  uni5772,  CJK UNIFIED IDEOGRAPH-5772
        '22387' => '5050'             , # G+5050  U+5773  uni5773,  CJK UNIFIED IDEOGRAPH-5773
        '22388' => '11302'            , # G+11302  U+5774  uni5774,  CJK UNIFIED IDEOGRAPH-5774
        '22389' => '11303'            , # G+11303  U+5775  uni5775,  CJK UNIFIED IDEOGRAPH-5775
        '22390' => '5049'             , # G+5049  U+5776  uni5776,  CJK UNIFIED IDEOGRAPH-5776
        '22391' => '2381'             , # G+2381  U+5777  uni5777,  CJK UNIFIED IDEOGRAPH-5777
        '22392' => '11304'            , # G+11304  U+5778  uni5778,  CJK UNIFIED IDEOGRAPH-5778
        '22393' => '11305'            , # G+11305  U+5779  uni5779,  CJK UNIFIED IDEOGRAPH-5779
        '22394' => '11306'            , # G+11306  U+577A  uni577A,  CJK UNIFIED IDEOGRAPH-577A
        '22395' => '5046'             , # G+5046  U+577B  uni577B,  CJK UNIFIED IDEOGRAPH-577B
        '22396' => '5045'             , # G+5045  U+577C  uni577C,  CJK UNIFIED IDEOGRAPH-577C
        '22397' => '11307'            , # G+11307  U+577D  uni577D,  CJK UNIFIED IDEOGRAPH-577D
        '22398' => '11308'            , # G+11308  U+577E  uni577E,  CJK UNIFIED IDEOGRAPH-577E
        '22399' => '11309'            , # G+11309  U+577F  uni577F,  CJK UNIFIED IDEOGRAPH-577F
        '22400' => '11310'            , # G+11310  U+5780  uni5780,  CJK UNIFIED IDEOGRAPH-5780
        '22401' => '11311'            , # G+11311  U+5781  uni5781,  CJK UNIFIED IDEOGRAPH-5781
        '22402' => '1340'             , # G+1340  U+5782  uni5782,  CJK UNIFIED IDEOGRAPH-5782
        '22403' => '2455'             , # G+2455  U+5783  uni5783,  CJK UNIFIED IDEOGRAPH-5783
        '22404' => '2633'             , # G+2633  U+5784  uni5784,  CJK UNIFIED IDEOGRAPH-5784
        '22405' => '5042'             , # G+5042  U+5785  uni5785,  CJK UNIFIED IDEOGRAPH-5785
        '22406' => '5044'             , # G+5044  U+5786  uni5786,  CJK UNIFIED IDEOGRAPH-5786
        '22407' => '11312'            , # G+11312  U+5787  uni5787,  CJK UNIFIED IDEOGRAPH-5787
        '22408' => '11313'            , # G+11313  U+5788  uni5788,  CJK UNIFIED IDEOGRAPH-5788
        '22409' => '11314'            , # G+11314  U+5789  uni5789,  CJK UNIFIED IDEOGRAPH-5789
        '22410' => '11315'            , # G+11315  U+578A  uni578A,  CJK UNIFIED IDEOGRAPH-578A
        '22411' => '3992'             , # G+3992  U+578B  uni578B,  CJK UNIFIED IDEOGRAPH-578B
        '22412' => '5053'             , # G+5053  U+578C  uni578C,  CJK UNIFIED IDEOGRAPH-578C
        '22413' => '11316'            , # G+11316  U+578D  uni578D,  CJK UNIFIED IDEOGRAPH-578D
        '22414' => '11317'            , # G+11317  U+578E  uni578E,  CJK UNIFIED IDEOGRAPH-578E
        '22415' => '11318'            , # G+11318  U+578F  uni578F,  CJK UNIFIED IDEOGRAPH-578F
        '22416' => '11319'            , # G+11319  U+5790  uni5790,  CJK UNIFIED IDEOGRAPH-5790
        '22417' => '11320'            , # G+11320  U+5791  uni5791,  CJK UNIFIED IDEOGRAPH-5791
        '22418' => '2504'             , # G+2504  U+5792  uni5792,  CJK UNIFIED IDEOGRAPH-5792
        '22419' => '5058'             , # G+5058  U+5793  uni5793,  CJK UNIFIED IDEOGRAPH-5793
        '22420' => '11321'            , # G+11321  U+5794  uni5794,  CJK UNIFIED IDEOGRAPH-5794
        '22421' => '11322'            , # G+11322  U+5795  uni5795,  CJK UNIFIED IDEOGRAPH-5795
        '22422' => '11323'            , # G+11323  U+5796  uni5796,  CJK UNIFIED IDEOGRAPH-5796
        '22423' => '11324'            , # G+11324  U+5797  uni5797,  CJK UNIFIED IDEOGRAPH-5797
        '22424' => '11325'            , # G+11325  U+5798  uni5798,  CJK UNIFIED IDEOGRAPH-5798
        '22425' => '11326'            , # G+11326  U+5799  uni5799,  CJK UNIFIED IDEOGRAPH-5799
        '22426' => '11327'            , # G+11327  U+579A  uni579A,  CJK UNIFIED IDEOGRAPH-579A
        '22427' => '1569'             , # G+1569  U+579B  uni579B,  CJK UNIFIED IDEOGRAPH-579B
        '22428' => '11328'            , # G+11328  U+579C  uni579C,  CJK UNIFIED IDEOGRAPH-579C
        '22429' => '11329'            , # G+11329  U+579D  uni579D,  CJK UNIFIED IDEOGRAPH-579D
        '22430' => '11330'            , # G+11330  U+579E  uni579E,  CJK UNIFIED IDEOGRAPH-579E
        '22431' => '11331'            , # G+11331  U+579F  uni579F,  CJK UNIFIED IDEOGRAPH-579F
        '22432' => '5059'             , # G+5059  U+57A0  uni57A0,  CJK UNIFIED IDEOGRAPH-57A0
        '22433' => '5026'             , # G+5026  U+57A1  uni57A1,  CJK UNIFIED IDEOGRAPH-57A1
        '22434' => '1809'             , # G+1809  U+57A2  uni57A2,  CJK UNIFIED IDEOGRAPH-57A2
        '22435' => '4334'             , # G+4334  U+57A3  uni57A3,  CJK UNIFIED IDEOGRAPH-57A3
        '22436' => '5052'             , # G+5052  U+57A4  uni57A4,  CJK UNIFIED IDEOGRAPH-57A4
        '22437' => '11332'            , # G+11332  U+57A5  uni57A5,  CJK UNIFIED IDEOGRAPH-57A5
        '22438' => '2398'             , # G+2398  U+57A6  uni57A6,  CJK UNIFIED IDEOGRAPH-57A6
        '22439' => '5056'             , # G+5056  U+57A7  uni57A7,  CJK UNIFIED IDEOGRAPH-57A7
        '22440' => '11333'            , # G+11333  U+57A8  uni57A8,  CJK UNIFIED IDEOGRAPH-57A8
        '22441' => '5025'             , # G+5025  U+57A9  uni57A9,  CJK UNIFIED IDEOGRAPH-57A9
        '22442' => '11334'            , # G+11334  U+57AA  uni57AA,  CJK UNIFIED IDEOGRAPH-57AA
        '22443' => '1479'             , # G+1479  U+57AB  uni57AB,  CJK UNIFIED IDEOGRAPH-57AB
        '22444' => '11335'            , # G+11335  U+57AC  uni57AC,  CJK UNIFIED IDEOGRAPH-57AC
        '22445' => '5051'             , # G+5051  U+57AD  uni57AD,  CJK UNIFIED IDEOGRAPH-57AD
        '22446' => '2418'             , # G+2418  U+57AE  uni57AE,  CJK UNIFIED IDEOGRAPH-57AE
        '22447' => '11336'            , # G+11336  U+57AF  uni57AF,  CJK UNIFIED IDEOGRAPH-57AF
        '22448' => '11337'            , # G+11337  U+57B0  uni57B0,  CJK UNIFIED IDEOGRAPH-57B0
        '22449' => '11338'            , # G+11338  U+57B1  uni57B1,  CJK UNIFIED IDEOGRAPH-57B1
        '22450' => '5054'             , # G+5054  U+57B2  uni57B2,  CJK UNIFIED IDEOGRAPH-57B2
        '22451' => '11339'            , # G+11339  U+57B3  uni57B3,  CJK UNIFIED IDEOGRAPH-57B3
        '22452' => '5057'             , # G+5057  U+57B4  uni57B4,  CJK UNIFIED IDEOGRAPH-57B4
        '22453' => '11340'            , # G+11340  U+57B5  uni57B5,  CJK UNIFIED IDEOGRAPH-57B5
        '22454' => '11341'            , # G+11341  U+57B6  uni57B6,  CJK UNIFIED IDEOGRAPH-57B6
        '22455' => '11342'            , # G+11342  U+57B7  uni57B7,  CJK UNIFIED IDEOGRAPH-57B7
        '22456' => '5065'             , # G+5065  U+57B8  uni57B8,  CJK UNIFIED IDEOGRAPH-57B8
        '22457' => '11343'            , # G+11343  U+57B9  uni57B9,  CJK UNIFIED IDEOGRAPH-57B9
        '22458' => '11344'            , # G+11344  U+57BA  uni57BA,  CJK UNIFIED IDEOGRAPH-57BA
        '22459' => '11345'            , # G+11345  U+57BB  uni57BB,  CJK UNIFIED IDEOGRAPH-57BB
        '22460' => '11346'            , # G+11346  U+57BC  uni57BC,  CJK UNIFIED IDEOGRAPH-57BC
        '22461' => '11347'            , # G+11347  U+57BD  uni57BD,  CJK UNIFIED IDEOGRAPH-57BD
        '22462' => '11348'            , # G+11348  U+57BE  uni57BE,  CJK UNIFIED IDEOGRAPH-57BE
        '22463' => '11349'            , # G+11349  U+57BF  uni57BF,  CJK UNIFIED IDEOGRAPH-57BF
        '22464' => '11350'            , # G+11350  U+57C0  uni57C0,  CJK UNIFIED IDEOGRAPH-57C0
        '22465' => '11351'            , # G+11351  U+57C1  uni57C1,  CJK UNIFIED IDEOGRAPH-57C1
        '22466' => '1786'             , # G+1786  U+57C2  uni57C2,  CJK UNIFIED IDEOGRAPH-57C2
        '22467' => '942'              , # G+942  U+57C3  uni57C3,  CJK UNIFIED IDEOGRAPH-57C3
        '22468' => '11352'            , # G+11352  U+57C4  uni57C4,  CJK UNIFIED IDEOGRAPH-57C4
        '22469' => '11353'            , # G+11353  U+57C5  uni57C5,  CJK UNIFIED IDEOGRAPH-57C5
        '22470' => '11354'            , # G+11354  U+57C6  uni57C6,  CJK UNIFIED IDEOGRAPH-57C6
        '22471' => '11355'            , # G+11355  U+57C7  uni57C7,  CJK UNIFIED IDEOGRAPH-57C7
        '22472' => '11356'            , # G+11356  U+57C8  uni57C8,  CJK UNIFIED IDEOGRAPH-57C8
        '22473' => '11357'            , # G+11357  U+57C9  uni57C9,  CJK UNIFIED IDEOGRAPH-57C9
        '22474' => '11358'            , # G+11358  U+57CA  uni57CA,  CJK UNIFIED IDEOGRAPH-57CA
        '22475' => '2712'             , # G+2712  U+57CB  uni57CB,  CJK UNIFIED IDEOGRAPH-57CB
        '22476' => '11359'            , # G+11359  U+57CC  uni57CC,  CJK UNIFIED IDEOGRAPH-57CC
        '22477' => '11360'            , # G+11360  U+57CD  uni57CD,  CJK UNIFIED IDEOGRAPH-57CD
        '22478' => '1260'             , # G+1260  U+57CE  uni57CE,  CJK UNIFIED IDEOGRAPH-57CE
        '22479' => '5055'             , # G+5055  U+57CF  uni57CF,  CJK UNIFIED IDEOGRAPH-57CF
        '22480' => '11361'            , # G+11361  U+57D0  uni57D0,  CJK UNIFIED IDEOGRAPH-57D0
        '22481' => '11362'            , # G+11362  U+57D1  uni57D1,  CJK UNIFIED IDEOGRAPH-57D1
        '22482' => '5064'             , # G+5064  U+57D2  uni57D2,  CJK UNIFIED IDEOGRAPH-57D2
        '22483' => '11363'            , # G+11363  U+57D3  uni57D3,  CJK UNIFIED IDEOGRAPH-57D3
        '22484' => '3057'             , # G+3057  U+57D4  uni57D4,  CJK UNIFIED IDEOGRAPH-57D4
        '22485' => '5060'             , # G+5060  U+57D5  uni57D5,  CJK UNIFIED IDEOGRAPH-57D5
        '22486' => '11364'            , # G+11364  U+57D6  uni57D6,  CJK UNIFIED IDEOGRAPH-57D6
        '22487' => '11365'            , # G+11365  U+57D7  uni57D7,  CJK UNIFIED IDEOGRAPH-57D7
        '22488' => '5061'             , # G+5061  U+57D8  uni57D8,  CJK UNIFIED IDEOGRAPH-57D8
        '22489' => '5063'             , # G+5063  U+57D9  uni57D9,  CJK UNIFIED IDEOGRAPH-57D9
        '22490' => '5062'             , # G+5062  U+57DA  uni57DA,  CJK UNIFIED IDEOGRAPH-57DA
        '22491' => '11366'            , # G+11366  U+57DB  uni57DB,  CJK UNIFIED IDEOGRAPH-57DB
        '22492' => '11367'            , # G+11367  U+57DC  uni57DC,  CJK UNIFIED IDEOGRAPH-57DC
        '22493' => '5070'             , # G+5070  U+57DD  uni57DD,  CJK UNIFIED IDEOGRAPH-57DD
        '22494' => '11368'            , # G+11368  U+57DE  uni57DE,  CJK UNIFIED IDEOGRAPH-57DE
        '22495' => '4311'             , # G+4311  U+57DF  uni57DF,  CJK UNIFIED IDEOGRAPH-57DF
        '22496' => '1153'             , # G+1153  U+57E0  uni57E0,  CJK UNIFIED IDEOGRAPH-57E0
        '22497' => '9002'             , # G+9002  U+57E1  uni57E1,  CJK UNIFIED IDEOGRAPH-57E1
        '22498' => '11369'            , # G+11369  U+57E2  uni57E2,  CJK UNIFIED IDEOGRAPH-57E2
        '22499' => '11370'            , # G+11370  U+57E3  uni57E3,  CJK UNIFIED IDEOGRAPH-57E3
        '22500' => '5069'             , # G+5069  U+57E4  uni57E4,  CJK UNIFIED IDEOGRAPH-57E4
        '22501' => '11371'            , # G+11371  U+57E5  uni57E5,  CJK UNIFIED IDEOGRAPH-57E5
        '22502' => '11372'            , # G+11372  U+57E6  uni57E6,  CJK UNIFIED IDEOGRAPH-57E6
        '22503' => '11373'            , # G+11373  U+57E7  uni57E7,  CJK UNIFIED IDEOGRAPH-57E7
        '22504' => '11374'            , # G+11374  U+57E8  uni57E8,  CJK UNIFIED IDEOGRAPH-57E8
        '22505' => '11375'            , # G+11375  U+57E9  uni57E9,  CJK UNIFIED IDEOGRAPH-57E9
        '22506' => '11376'            , # G+11376  U+57EA  uni57EA,  CJK UNIFIED IDEOGRAPH-57EA
        '22507' => '11377'            , # G+11377  U+57EB  uni57EB,  CJK UNIFIED IDEOGRAPH-57EB
        '22508' => '11378'            , # G+11378  U+57EC  uni57EC,  CJK UNIFIED IDEOGRAPH-57EC
        '22509' => '5074'             , # G+5074  U+57ED  uni57ED,  CJK UNIFIED IDEOGRAPH-57ED
        '22510' => '11379'            , # G+11379  U+57EE  uni57EE,  CJK UNIFIED IDEOGRAPH-57EE
        '22511' => '5067'             , # G+5067  U+57EF  uni57EF,  CJK UNIFIED IDEOGRAPH-57EF
        '22512' => '11380'            , # G+11380  U+57F0  uni57F0,  CJK UNIFIED IDEOGRAPH-57F0
        '22513' => '11381'            , # G+11381  U+57F1  uni57F1,  CJK UNIFIED IDEOGRAPH-57F1
        '22514' => '11382'            , # G+11382  U+57F2  uni57F2,  CJK UNIFIED IDEOGRAPH-57F2
        '22515' => '11383'            , # G+11383  U+57F3  uni57F3,  CJK UNIFIED IDEOGRAPH-57F3
        '22516' => '5066'             , # G+5066  U+57F4  uni57F4,  CJK UNIFIED IDEOGRAPH-57F4
        '22517' => '11384'            , # G+11384  U+57F5  uni57F5,  CJK UNIFIED IDEOGRAPH-57F5
        '22518' => '11385'            , # G+11385  U+57F6  uni57F6,  CJK UNIFIED IDEOGRAPH-57F6
        '22519' => '8843'             , # G+8843  U+57F7  uni57F7,  CJK UNIFIED IDEOGRAPH-57F7
        '22520' => '5068'             , # G+5068  U+57F8  uni57F8,  CJK UNIFIED IDEOGRAPH-57F8
        '22521' => '2977'             , # G+2977  U+57F9  uni57F9,  CJK UNIFIED IDEOGRAPH-57F9
        '22522' => '2062'             , # G+2062  U+57FA  uni57FA,  CJK UNIFIED IDEOGRAPH-57FA
        '22523' => '11386'            , # G+11386  U+57FB  uni57FB,  CJK UNIFIED IDEOGRAPH-57FB
        '22524' => '11387'            , # G+11387  U+57FC  uni57FC,  CJK UNIFIED IDEOGRAPH-57FC
        '22525' => '5073'             , # G+5073  U+57FD  uni57FD,  CJK UNIFIED IDEOGRAPH-57FD
        '22526' => '11388'            , # G+11388  U+57FE  uni57FE,  CJK UNIFIED IDEOGRAPH-57FE
        '22527' => '11389'            , # G+11389  U+57FF  uni57FF,  CJK UNIFIED IDEOGRAPH-57FF
        '22528' => '5075'             , # G+5075  U+5800  uni5800,  CJK UNIFIED IDEOGRAPH-5800
        '22529' => '11390'            , # G+11390  U+5801  uni5801,  CJK UNIFIED IDEOGRAPH-5801
        '22530' => '3606'             , # G+3606  U+5802  uni5802,  CJK UNIFIED IDEOGRAPH-5802
        '22531' => '11391'            , # G+11391  U+5803  uni5803,  CJK UNIFIED IDEOGRAPH-5803
        '22532' => '11392'            , # G+11392  U+5804  uni5804,  CJK UNIFIED IDEOGRAPH-5804
        '22533' => '8069'             , # G+8069  U+5805  uni5805,  CJK UNIFIED IDEOGRAPH-5805
        '22534' => '1552'             , # G+1552  U+5806  uni5806,  CJK UNIFIED IDEOGRAPH-5806
        '22535' => '5196'             , # G+5196  U+5807  uni5807,  CJK UNIFIED IDEOGRAPH-5807
        '22536' => '11393'            , # G+11393  U+5808  uni5808,  CJK UNIFIED IDEOGRAPH-5808
        '22537' => '11394'            , # G+11394  U+5809  uni5809,  CJK UNIFIED IDEOGRAPH-5809
        '22538' => '8997'             , # G+8997  U+580A  uni580A,  CJK UNIFIED IDEOGRAPH-580A
        '22539' => '5071'             , # G+5071  U+580B  uni580B,  CJK UNIFIED IDEOGRAPH-580B
        '22540' => '11395'            , # G+11395  U+580C  uni580C,  CJK UNIFIED IDEOGRAPH-580C
        '22541' => '5072'             , # G+5072  U+580D  uni580D,  CJK UNIFIED IDEOGRAPH-580D
        '22542' => '11396'            , # G+11396  U+580E  uni580E,  CJK UNIFIED IDEOGRAPH-580E
        '22543' => '11397'            , # G+11397  U+580F  uni580F,  CJK UNIFIED IDEOGRAPH-580F
        '22544' => '11398'            , # G+11398  U+5810  uni5810,  CJK UNIFIED IDEOGRAPH-5810
        '22545' => '3122'             , # G+3122  U+5811  uni5811,  CJK UNIFIED IDEOGRAPH-5811
        '22546' => '11399'            , # G+11399  U+5812  uni5812,  CJK UNIFIED IDEOGRAPH-5812
        '22547' => '11400'            , # G+11400  U+5813  uni5813,  CJK UNIFIED IDEOGRAPH-5813
        '22548' => '11401'            , # G+11401  U+5814  uni5814,  CJK UNIFIED IDEOGRAPH-5814
        '22549' => '1576'             , # G+1576  U+5815  uni5815,  CJK UNIFIED IDEOGRAPH-5815
        '22550' => '9004'             , # G+9004  U+5816  uni5816,  CJK UNIFIED IDEOGRAPH-5816
        '22551' => '11402'            , # G+11402  U+5817  uni5817,  CJK UNIFIED IDEOGRAPH-5817
        '22552' => '11403'            , # G+11403  U+5818  uni5818,  CJK UNIFIED IDEOGRAPH-5818
        '22553' => '5077'             , # G+5077  U+5819  uni5819,  CJK UNIFIED IDEOGRAPH-5819
        '22554' => '11404'            , # G+11404  U+581A  uni581A,  CJK UNIFIED IDEOGRAPH-581A
        '22555' => '11405'            , # G+11405  U+581B  uni581B,  CJK UNIFIED IDEOGRAPH-581B
        '22556' => '11406'            , # G+11406  U+581C  uni581C,  CJK UNIFIED IDEOGRAPH-581C
        '22557' => '9006'             , # G+9006  U+581D  uni581D,  CJK UNIFIED IDEOGRAPH-581D
        '22558' => '5076'             , # G+5076  U+581E  uni581E,  CJK UNIFIED IDEOGRAPH-581E
        '22559' => '11407'            , # G+11407  U+581F  uni581F,  CJK UNIFIED IDEOGRAPH-581F
        '22560' => '5079'             , # G+5079  U+5820  uni5820,  CJK UNIFIED IDEOGRAPH-5820
        '22561' => '1037'             , # G+1037  U+5821  uni5821,  CJK UNIFIED IDEOGRAPH-5821
        '22562' => '11408'            , # G+11408  U+5822  uni5822,  CJK UNIFIED IDEOGRAPH-5822
        '22563' => '11409'            , # G+11409  U+5823  uni5823,  CJK UNIFIED IDEOGRAPH-5823
        '22564' => '1453'             , # G+1453  U+5824  uni5824,  CJK UNIFIED IDEOGRAPH-5824
        '22565' => '11410'            , # G+11410  U+5825  uni5825,  CJK UNIFIED IDEOGRAPH-5825
        '22566' => '11411'            , # G+11411  U+5826  uni5826,  CJK UNIFIED IDEOGRAPH-5826
        '22567' => '11412'            , # G+11412  U+5827  uni5827,  CJK UNIFIED IDEOGRAPH-5827
        '22568' => '11413'            , # G+11413  U+5828  uni5828,  CJK UNIFIED IDEOGRAPH-5828
        '22569' => '11414'            , # G+11414  U+5829  uni5829,  CJK UNIFIED IDEOGRAPH-5829
        '22570' => '2365'             , # G+2365  U+582A  uni582A,  CJK UNIFIED IDEOGRAPH-582A
        '22571' => '11415'            , # G+11415  U+582B  uni582B,  CJK UNIFIED IDEOGRAPH-582B
        '22572' => '11416'            , # G+11416  U+582C  uni582C,  CJK UNIFIED IDEOGRAPH-582C
        '22573' => '11417'            , # G+11417  U+582D  uni582D,  CJK UNIFIED IDEOGRAPH-582D
        '22574' => '11418'            , # G+11418  U+582E  uni582E,  CJK UNIFIED IDEOGRAPH-582E
        '22575' => '8709'             , # G+8709  U+582F  uni582F,  CJK UNIFIED IDEOGRAPH-582F
        '22576' => '4104'             , # G+4104  U+5830  uni5830,  CJK UNIFIED IDEOGRAPH-5830
        '22577' => '7736'             , # G+7736  U+5831  uni5831,  CJK UNIFIED IDEOGRAPH-5831
        '22578' => '11419'            , # G+11419  U+5832  uni5832,  CJK UNIFIED IDEOGRAPH-5832
        '22579' => '11420'            , # G+11420  U+5833  uni5833,  CJK UNIFIED IDEOGRAPH-5833
        '22580' => '7795'             , # G+7795  U+5834  uni5834,  CJK UNIFIED IDEOGRAPH-5834
        '22581' => '1537'             , # G+1537  U+5835  uni5835,  CJK UNIFIED IDEOGRAPH-5835
        '22582' => '11421'            , # G+11421  U+5836  uni5836,  CJK UNIFIED IDEOGRAPH-5836
        '22583' => '11422'            , # G+11422  U+5837  uni5837,  CJK UNIFIED IDEOGRAPH-5837
        '22584' => '11423'            , # G+11423  U+5838  uni5838,  CJK UNIFIED IDEOGRAPH-5838
        '22585' => '11424'            , # G+11424  U+5839  uni5839,  CJK UNIFIED IDEOGRAPH-5839
        '22586' => '11425'            , # G+11425  U+583A  uni583A,  CJK UNIFIED IDEOGRAPH-583A
        '22587' => '11426'            , # G+11426  U+583B  uni583B,  CJK UNIFIED IDEOGRAPH-583B
        '22588' => '11427'            , # G+11427  U+583C  uni583C,  CJK UNIFIED IDEOGRAPH-583C
        '22589' => '11428'            , # G+11428  U+583D  uni583D,  CJK UNIFIED IDEOGRAPH-583D
        '22590' => '11429'            , # G+11429  U+583E  uni583E,  CJK UNIFIED IDEOGRAPH-583E
        '22591' => '11430'            , # G+11430  U+583F  uni583F,  CJK UNIFIED IDEOGRAPH-583F
        '22592' => '11431'            , # G+11431  U+5840  uni5840,  CJK UNIFIED IDEOGRAPH-5840
        '22593' => '11432'            , # G+11432  U+5841  uni5841,  CJK UNIFIED IDEOGRAPH-5841
        '22594' => '11433'            , # G+11433  U+5842  uni5842,  CJK UNIFIED IDEOGRAPH-5842
        '22595' => '11434'            , # G+11434  U+5843  uni5843,  CJK UNIFIED IDEOGRAPH-5843
        '22596' => '5078'             , # G+5078  U+5844  uni5844,  CJK UNIFIED IDEOGRAPH-5844
        '22597' => '11435'            , # G+11435  U+5845  uni5845,  CJK UNIFIED IDEOGRAPH-5845
        '22598' => '11436'            , # G+11436  U+5846  uni5846,  CJK UNIFIED IDEOGRAPH-5846
        '22599' => '11437'            , # G+11437  U+5847  uni5847,  CJK UNIFIED IDEOGRAPH-5847
        '22600' => '11438'            , # G+11438  U+5848  uni5848,  CJK UNIFIED IDEOGRAPH-5848
        '22601' => '11439'            , # G+11439  U+5849  uni5849,  CJK UNIFIED IDEOGRAPH-5849
        '22602' => '8163'             , # G+8163  U+584A  uni584A,  CJK UNIFIED IDEOGRAPH-584A
        '22603' => '9017'             , # G+9017  U+584B  uni584B,  CJK UNIFIED IDEOGRAPH-584B
        '22604' => '3567'             , # G+3567  U+584C  uni584C,  CJK UNIFIED IDEOGRAPH-584C
        '22605' => '6563'             , # G+6563  U+584D  uni584D,  CJK UNIFIED IDEOGRAPH-584D
        '22606' => '11440'            , # G+11440  U+584E  uni584E,  CJK UNIFIED IDEOGRAPH-584E
        '22607' => '9003'             , # G+9003  U+584F  uni584F,  CJK UNIFIED IDEOGRAPH-584F
        '22608' => '11441'            , # G+11441  U+5850  uni5850,  CJK UNIFIED IDEOGRAPH-5850
        '22609' => '3537'             , # G+3537  U+5851  uni5851,  CJK UNIFIED IDEOGRAPH-5851
        '22610' => '9005'             , # G+9005  U+5852  uni5852,  CJK UNIFIED IDEOGRAPH-5852
        '22611' => '11442'            , # G+11442  U+5853  uni5853,  CJK UNIFIED IDEOGRAPH-5853
        '22612' => '3571'             , # G+3571  U+5854  uni5854,  CJK UNIFIED IDEOGRAPH-5854
        '22613' => '11443'            , # G+11443  U+5855  uni5855,  CJK UNIFIED IDEOGRAPH-5855
        '22614' => '11444'            , # G+11444  U+5856  uni5856,  CJK UNIFIED IDEOGRAPH-5856
        '22615' => '8575'             , # G+8575  U+5857  uni5857,  CJK UNIFIED IDEOGRAPH-5857
        '22616' => '3604'             , # G+3604  U+5858  uni5858,  CJK UNIFIED IDEOGRAPH-5858
        '22617' => '11445'            , # G+11445  U+5859  uni5859,  CJK UNIFIED IDEOGRAPH-5859
        '22618' => '11446'            , # G+11446  U+585A  uni585A,  CJK UNIFIED IDEOGRAPH-585A
        '22619' => '11447'            , # G+11447  U+585B  uni585B,  CJK UNIFIED IDEOGRAPH-585B
        '22620' => '11448'            , # G+11448  U+585C  uni585C,  CJK UNIFIED IDEOGRAPH-585C
        '22621' => '11449'            , # G+11449  U+585D  uni585D,  CJK UNIFIED IDEOGRAPH-585D
        '22622' => '3286'             , # G+3286  U+585E  uni585E,  CJK UNIFIED IDEOGRAPH-585E
        '22623' => '11450'            , # G+11450  U+585F  uni585F,  CJK UNIFIED IDEOGRAPH-585F
        '22624' => '11451'            , # G+11451  U+5860  uni5860,  CJK UNIFIED IDEOGRAPH-5860
        '22625' => '11452'            , # G+11452  U+5861  uni5861,  CJK UNIFIED IDEOGRAPH-5861
        '22626' => '8615'             , # G+8615  U+5862  uni5862,  CJK UNIFIED IDEOGRAPH-5862
        '22627' => '11453'            , # G+11453  U+5863  uni5863,  CJK UNIFIED IDEOGRAPH-5863
        '22628' => '9007'             , # G+9007  U+5864  uni5864,  CJK UNIFIED IDEOGRAPH-5864
        '22629' => '5080'             , # G+5080  U+5865  uni5865,  CJK UNIFIED IDEOGRAPH-5865
        '22630' => '11454'            , # G+11454  U+5866  uni5866,  CJK UNIFIED IDEOGRAPH-5866
        '22631' => '11455'            , # G+11455  U+5867  uni5867,  CJK UNIFIED IDEOGRAPH-5867
        '22632' => '11456'            , # G+11456  U+5868  uni5868,  CJK UNIFIED IDEOGRAPH-5868
        '22633' => '11457'            , # G+11457  U+5869  uni5869,  CJK UNIFIED IDEOGRAPH-5869
        '22634' => '11458'            , # G+11458  U+586A  uni586A,  CJK UNIFIED IDEOGRAPH-586A
        '22635' => '3649'             , # G+3649  U+586B  uni586B,  CJK UNIFIED IDEOGRAPH-586B
        '22636' => '5081'             , # G+5081  U+586C  uni586C,  CJK UNIFIED IDEOGRAPH-586C
        '22637' => '11459'            , # G+11459  U+586D  uni586D,  CJK UNIFIED IDEOGRAPH-586D
        '22638' => '11460'            , # G+11460  U+586E  uni586E,  CJK UNIFIED IDEOGRAPH-586E
        '22639' => '11461'            , # G+11461  U+586F  uni586F,  CJK UNIFIED IDEOGRAPH-586F
        '22640' => '11462'            , # G+11462  U+5870  uni5870,  CJK UNIFIED IDEOGRAPH-5870
        '22641' => '11463'            , # G+11463  U+5871  uni5871,  CJK UNIFIED IDEOGRAPH-5871
        '22642' => '11464'            , # G+11464  U+5872  uni5872,  CJK UNIFIED IDEOGRAPH-5872
        '22643' => '11465'            , # G+11465  U+5873  uni5873,  CJK UNIFIED IDEOGRAPH-5873
        '22644' => '11466'            , # G+11466  U+5874  uni5874,  CJK UNIFIED IDEOGRAPH-5874
        '22645' => '7805'             , # G+7805  U+5875  uni5875,  CJK UNIFIED IDEOGRAPH-5875
        '22646' => '11467'            , # G+11467  U+5876  uni5876,  CJK UNIFIED IDEOGRAPH-5876
        '22647' => '11468'            , # G+11468  U+5877  uni5877,  CJK UNIFIED IDEOGRAPH-5877
        '22648' => '11469'            , # G+11469  U+5878  uni5878,  CJK UNIFIED IDEOGRAPH-5878
        '22649' => '8406'             , # G+8406  U+5879  uni5879,  CJK UNIFIED IDEOGRAPH-5879
        '22650' => '11470'            , # G+11470  U+587A  uni587A,  CJK UNIFIED IDEOGRAPH-587A
        '22651' => '11471'            , # G+11471  U+587B  uni587B,  CJK UNIFIED IDEOGRAPH-587B
        '22652' => '11472'            , # G+11472  U+587C  uni587C,  CJK UNIFIED IDEOGRAPH-587C
        '22653' => '11473'            , # G+11473  U+587D  uni587D,  CJK UNIFIED IDEOGRAPH-587D
        '22654' => '5027'             , # G+5027  U+587E  uni587E,  CJK UNIFIED IDEOGRAPH-587E
        '22655' => '11474'            , # G+11474  U+587F  uni587F,  CJK UNIFIED IDEOGRAPH-587F
        '22656' => '5085'             , # G+5085  U+5880  uni5880,  CJK UNIFIED IDEOGRAPH-5880
        '22657' => '5082'             , # G+5082  U+5881  uni5881,  CJK UNIFIED IDEOGRAPH-5881
        '22658' => '11475'            , # G+11475  U+5882  uni5882,  CJK UNIFIED IDEOGRAPH-5882
        '22659' => '2274'             , # G+2274  U+5883  uni5883,  CJK UNIFIED IDEOGRAPH-5883
        '22660' => '11476'            , # G+11476  U+5884  uni5884,  CJK UNIFIED IDEOGRAPH-5884
        '22661' => '3474'             , # G+3474  U+5885  uni5885,  CJK UNIFIED IDEOGRAPH-5885
        '22662' => '11477'            , # G+11477  U+5886  uni5886,  CJK UNIFIED IDEOGRAPH-5886
        '22663' => '11478'            , # G+11478  U+5887  uni5887,  CJK UNIFIED IDEOGRAPH-5887
        '22664' => '11479'            , # G+11479  U+5888  uni5888,  CJK UNIFIED IDEOGRAPH-5888
        '22665' => '5083'             , # G+5083  U+5889  uni5889,  CJK UNIFIED IDEOGRAPH-5889
        '22666' => '7874'             , # G+7874  U+588A  uni588A,  CJK UNIFIED IDEOGRAPH-588A
        '22667' => '11480'            , # G+11480  U+588B  uni588B,  CJK UNIFIED IDEOGRAPH-588B
        '22668' => '11481'            , # G+11481  U+588C  uni588C,  CJK UNIFIED IDEOGRAPH-588C
        '22669' => '11482'            , # G+11482  U+588D  uni588D,  CJK UNIFIED IDEOGRAPH-588D
        '22670' => '11483'            , # G+11483  U+588E  uni588E,  CJK UNIFIED IDEOGRAPH-588E
        '22671' => '11484'            , # G+11484  U+588F  uni588F,  CJK UNIFIED IDEOGRAPH-588F
        '22672' => '11485'            , # G+11485  U+5890  uni5890,  CJK UNIFIED IDEOGRAPH-5890
        '22673' => '11486'            , # G+11486  U+5891  uni5891,  CJK UNIFIED IDEOGRAPH-5891
        '22674' => '3331'             , # G+3331  U+5892  uni5892,  CJK UNIFIED IDEOGRAPH-5892
        '22675' => '2844'             , # G+2844  U+5893  uni5893,  CJK UNIFIED IDEOGRAPH-5893
        '22676' => '11487'            , # G+11487  U+5894  uni5894,  CJK UNIFIED IDEOGRAPH-5894
        '22677' => '11488'            , # G+11488  U+5895  uni5895,  CJK UNIFIED IDEOGRAPH-5895
        '22678' => '11489'            , # G+11489  U+5896  uni5896,  CJK UNIFIED IDEOGRAPH-5896
        '22679' => '11490'            , # G+11490  U+5897  uni5897,  CJK UNIFIED IDEOGRAPH-5897
        '22680' => '11491'            , # G+11491  U+5898  uni5898,  CJK UNIFIED IDEOGRAPH-5898
        '22681' => '3130'             , # G+3130  U+5899  uni5899,  CJK UNIFIED IDEOGRAPH-5899
        '22682' => '5084'             , # G+5084  U+589A  uni589A,  CJK UNIFIED IDEOGRAPH-589A
        '22683' => '11492'            , # G+11492  U+589B  uni589B,  CJK UNIFIED IDEOGRAPH-589B
        '22684' => '8882'             , # G+8882  U+589C  uni589C,  CJK UNIFIED IDEOGRAPH-589C
        '22685' => '11493'            , # G+11493  U+589D  uni589D,  CJK UNIFIED IDEOGRAPH-589D
        '22686' => '4409'             , # G+4409  U+589E  uni589E,  CJK UNIFIED IDEOGRAPH-589E
        '22687' => '4017'             , # G+4017  U+589F  uni589F,  CJK UNIFIED IDEOGRAPH-589F
        '22688' => '11494'            , # G+11494  U+58A0  uni58A0,  CJK UNIFIED IDEOGRAPH-58A0
        '22689' => '11495'            , # G+11495  U+58A1  uni58A1,  CJK UNIFIED IDEOGRAPH-58A1
        '22690' => '11496'            , # G+11496  U+58A2  uni58A2,  CJK UNIFIED IDEOGRAPH-58A2
        '22691' => '11497'            , # G+11497  U+58A3  uni58A3,  CJK UNIFIED IDEOGRAPH-58A3
        '22692' => '11498'            , # G+11498  U+58A4  uni58A4,  CJK UNIFIED IDEOGRAPH-58A4
        '22693' => '11499'            , # G+11499  U+58A5  uni58A5,  CJK UNIFIED IDEOGRAPH-58A5
        '22694' => '11500'            , # G+11500  U+58A6  uni58A6,  CJK UNIFIED IDEOGRAPH-58A6
        '22695' => '11501'            , # G+11501  U+58A7  uni58A7,  CJK UNIFIED IDEOGRAPH-58A7
        '22696' => '2830'             , # G+2830  U+58A8  uni58A8,  CJK UNIFIED IDEOGRAPH-58A8
        '22697' => '1556'             , # G+1556  U+58A9  uni58A9,  CJK UNIFIED IDEOGRAPH-58A9
        '22698' => '11502'            , # G+11502  U+58AA  uni58AA,  CJK UNIFIED IDEOGRAPH-58AA
        '22699' => '11503'            , # G+11503  U+58AB  uni58AB,  CJK UNIFIED IDEOGRAPH-58AB
        '22700' => '11504'            , # G+11504  U+58AC  uni58AC,  CJK UNIFIED IDEOGRAPH-58AC
        '22701' => '11505'            , # G+11505  U+58AD  uni58AD,  CJK UNIFIED IDEOGRAPH-58AD
        '22702' => '7903'             , # G+7903  U+58AE  uni58AE,  CJK UNIFIED IDEOGRAPH-58AE
        '22703' => '11506'            , # G+11506  U+58AF  uni58AF,  CJK UNIFIED IDEOGRAPH-58AF
        '22704' => '11507'            , # G+11507  U+58B0  uni58B0,  CJK UNIFIED IDEOGRAPH-58B0
        '22705' => '11508'            , # G+11508  U+58B1  uni58B1,  CJK UNIFIED IDEOGRAPH-58B1
        '22706' => '11509'            , # G+11509  U+58B2  uni58B2,  CJK UNIFIED IDEOGRAPH-58B2
        '22707' => '7929'             , # G+7929  U+58B3  uni58B3,  CJK UNIFIED IDEOGRAPH-58B3
        '22708' => '11510'            , # G+11510  U+58B4  uni58B4,  CJK UNIFIED IDEOGRAPH-58B4
        '22709' => '11511'            , # G+11511  U+58B5  uni58B5,  CJK UNIFIED IDEOGRAPH-58B5
        '22710' => '11512'            , # G+11512  U+58B6  uni58B6,  CJK UNIFIED IDEOGRAPH-58B6
        '22711' => '11513'            , # G+11513  U+58B7  uni58B7,  CJK UNIFIED IDEOGRAPH-58B7
        '22712' => '11514'            , # G+11514  U+58B8  uni58B8,  CJK UNIFIED IDEOGRAPH-58B8
        '22713' => '11515'            , # G+11515  U+58B9  uni58B9,  CJK UNIFIED IDEOGRAPH-58B9
        '22714' => '11516'            , # G+11516  U+58BA  uni58BA,  CJK UNIFIED IDEOGRAPH-58BA
        '22715' => '8409'             , # G+8409  U+58BB  uni58BB,  CJK UNIFIED IDEOGRAPH-58BB
        '22716' => '5028'             , # G+5028  U+58BC  uni58BC,  CJK UNIFIED IDEOGRAPH-58BC
        '22717' => '11517'            , # G+11517  U+58BD  uni58BD,  CJK UNIFIED IDEOGRAPH-58BD
        '22718' => '8157'             , # G+8157  U+58BE  uni58BE,  CJK UNIFIED IDEOGRAPH-58BE
        '22719' => '11518'            , # G+11518  U+58BF  uni58BF,  CJK UNIFIED IDEOGRAPH-58BF
        '22720' => '11519'            , # G+11519  U+58C0  uni58C0,  CJK UNIFIED IDEOGRAPH-58C0
        '22721' => '1091'             , # G+1091  U+58C1  uni58C1,  CJK UNIFIED IDEOGRAPH-58C1
        '22722' => '11520'            , # G+11520  U+58C2  uni58C2,  CJK UNIFIED IDEOGRAPH-58C2
        '22723' => '11521'            , # G+11521  U+58C3  uni58C3,  CJK UNIFIED IDEOGRAPH-58C3
        '22724' => '11522'            , # G+11522  U+58C4  uni58C4,  CJK UNIFIED IDEOGRAPH-58C4
        '22725' => '5029'             , # G+5029  U+58C5  uni58C5,  CJK UNIFIED IDEOGRAPH-58C5
        '22726' => '11523'            , # G+11523  U+58C6  uni58C6,  CJK UNIFIED IDEOGRAPH-58C6
        '22727' => '8551'             , # G+8551  U+58C7  uni58C7,  CJK UNIFIED IDEOGRAPH-58C7
        '22728' => '11524'            , # G+11524  U+58C8  uni58C8,  CJK UNIFIED IDEOGRAPH-58C8
        '22729' => '11525'            , # G+11525  U+58C9  uni58C9,  CJK UNIFIED IDEOGRAPH-58C9
        '22730' => '11526'            , # G+11526  U+58CA  uni58CA,  CJK UNIFIED IDEOGRAPH-58CA
        '22731' => '11527'            , # G+11527  U+58CB  uni58CB,  CJK UNIFIED IDEOGRAPH-58CB
        '22732' => '11528'            , # G+11528  U+58CC  uni58CC,  CJK UNIFIED IDEOGRAPH-58CC
        '22733' => '11529'            , # G+11529  U+58CD  uni58CD,  CJK UNIFIED IDEOGRAPH-58CD
        '22734' => '11530'            , # G+11530  U+58CE  uni58CE,  CJK UNIFIED IDEOGRAPH-58CE
        '22735' => '11531'            , # G+11531  U+58CF  uni58CF,  CJK UNIFIED IDEOGRAPH-58CF
        '22736' => '11532'            , # G+11532  U+58D0  uni58D0,  CJK UNIFIED IDEOGRAPH-58D0
        '22737' => '5030'             , # G+5030  U+58D1  uni58D1,  CJK UNIFIED IDEOGRAPH-58D1
        '22738' => '11533'            , # G+11533  U+58D2  uni58D2,  CJK UNIFIED IDEOGRAPH-58D2
        '22739' => '8685'             , # G+8685  U+58D3  uni58D3,  CJK UNIFIED IDEOGRAPH-58D3
        '22740' => '11534'            , # G+11534  U+58D4  uni58D4,  CJK UNIFIED IDEOGRAPH-58D4
        '22741' => '1909'             , # G+1909  U+58D5  uni58D5,  CJK UNIFIED IDEOGRAPH-58D5
        '22742' => '11535'            , # G+11535  U+58D6  uni58D6,  CJK UNIFIED IDEOGRAPH-58D6
        '22743' => '11536'            , # G+11536  U+58D7  uni58D7,  CJK UNIFIED IDEOGRAPH-58D7
        '22744' => '8199'             , # G+8199  U+58D8  uni58D8,  CJK UNIFIED IDEOGRAPH-58D8
        '22745' => '8998'             , # G+8998  U+58D9  uni58D9,  CJK UNIFIED IDEOGRAPH-58D9
        '22746' => '9001'             , # G+9001  U+58DA  uni58DA,  CJK UNIFIED IDEOGRAPH-58DA
        '22747' => '11537'            , # G+11537  U+58DB  uni58DB,  CJK UNIFIED IDEOGRAPH-58DB
        '22748' => '11538'            , # G+11538  U+58DC  uni58DC,  CJK UNIFIED IDEOGRAPH-58DC
        '22749' => '11539'            , # G+11539  U+58DD  uni58DD,  CJK UNIFIED IDEOGRAPH-58DD
        '22750' => '8018'             , # G+8018  U+58DE  uni58DE,  CJK UNIFIED IDEOGRAPH-58DE
        '22751' => '8251'             , # G+8251  U+58DF  uni58DF,  CJK UNIFIED IDEOGRAPH-58DF
        '22752' => '9000'             , # G+9000  U+58E0  uni58E0,  CJK UNIFIED IDEOGRAPH-58E0
        '22753' => '11540'            , # G+11540  U+58E1  uni58E1,  CJK UNIFIED IDEOGRAPH-58E1
        '22754' => '8999'             , # G+8999  U+58E2  uni58E2,  CJK UNIFIED IDEOGRAPH-58E2
        '22755' => '11541'            , # G+11541  U+58E3  uni58E3,  CJK UNIFIED IDEOGRAPH-58E3
        '22756' => '3227'             , # G+3227  U+58E4  uni58E4,  CJK UNIFIED IDEOGRAPH-58E4
        '22757' => '11542'            , # G+11542  U+58E5  uni58E5,  CJK UNIFIED IDEOGRAPH-58E5
        '22758' => '11543'            , # G+11543  U+58E6  uni58E6,  CJK UNIFIED IDEOGRAPH-58E6
        '22759' => '11544'            , # G+11544  U+58E7  uni58E7,  CJK UNIFIED IDEOGRAPH-58E7
        '22760' => '11545'            , # G+11545  U+58E8  uni58E8,  CJK UNIFIED IDEOGRAPH-58E8
        '22761' => '7723'             , # G+7723  U+58E9  uni58E9,  CJK UNIFIED IDEOGRAPH-58E9
        '22762' => '11546'            , # G+11546  U+58EA  uni58EA,  CJK UNIFIED IDEOGRAPH-58EA
        '22763' => '3414'             , # G+3414  U+58EB  uni58EB,  CJK UNIFIED IDEOGRAPH-58EB
        '22764' => '3236'             , # G+3236  U+58EC  uni58EC,  CJK UNIFIED IDEOGRAPH-58EC
        '22765' => '11547'            , # G+11547  U+58ED  uni58ED,  CJK UNIFIED IDEOGRAPH-58ED
        '22766' => '4624'             , # G+4624  U+58EE  uni58EE,  CJK UNIFIED IDEOGRAPH-58EE
        '22767' => '8878'             , # G+8878  U+58EF  uni58EF,  CJK UNIFIED IDEOGRAPH-58EF
        '22768' => '3378'             , # G+3378  U+58F0  uni58F0,  CJK UNIFIED IDEOGRAPH-58F0
        '22769' => '11548'            , # G+11548  U+58F1  uni58F1,  CJK UNIFIED IDEOGRAPH-58F1
        '22770' => '11549'            , # G+11549  U+58F2  uni58F2,  CJK UNIFIED IDEOGRAPH-58F2
        '22771' => '2388'             , # G+2388  U+58F3  uni58F3,  CJK UNIFIED IDEOGRAPH-58F3
        '22772' => '11550'            , # G+11550  U+58F4  uni58F4,  CJK UNIFIED IDEOGRAPH-58F4
        '22773' => '11551'            , # G+11551  U+58F5  uni58F5,  CJK UNIFIED IDEOGRAPH-58F5
        '22774' => '1967'             , # G+1967  U+58F6  uni58F6,  CJK UNIFIED IDEOGRAPH-58F6
        '22775' => '11552'            , # G+11552  U+58F7  uni58F7,  CJK UNIFIED IDEOGRAPH-58F7
        '22776' => '11553'            , # G+11553  U+58F8  uni58F8,  CJK UNIFIED IDEOGRAPH-58F8
        '22777' => '4163'             , # G+4163  U+58F9  uni58F9,  CJK UNIFIED IDEOGRAPH-58F9
        '22778' => '8009'             , # G+8009  U+58FA  uni58FA,  CJK UNIFIED IDEOGRAPH-58FA
        '22779' => '11554'            , # G+11554  U+58FB  uni58FB,  CJK UNIFIED IDEOGRAPH-58FB
        '22780' => '11555'            , # G+11555  U+58FC  uni58FC,  CJK UNIFIED IDEOGRAPH-58FC
        '22781' => '8504'             , # G+8504  U+58FD  uni58FD,  CJK UNIFIED IDEOGRAPH-58FD
        '22782' => '11556'            , # G+11556  U+58FE  uni58FE,  CJK UNIFIED IDEOGRAPH-58FE
        '22783' => '11557'            , # G+11557  U+58FF  uni58FF,  CJK UNIFIED IDEOGRAPH-58FF
        '22784' => '11558'            , # G+11558  U+5900  uni5900,  CJK UNIFIED IDEOGRAPH-5900
        '22785' => '11559'            , # G+11559  U+5901  uni5901,  CJK UNIFIED IDEOGRAPH-5901
        '22786' => '5660'             , # G+5660  U+5902  uni5902,  CJK UNIFIED IDEOGRAPH-5902
        '22787' => '11560'            , # G+11560  U+5903  uni5903,  CJK UNIFIED IDEOGRAPH-5903
        '22788' => '1321'             , # G+1321  U+5904  uni5904,  CJK UNIFIED IDEOGRAPH-5904
        '22789' => '11561'            , # G+11561  U+5905  uni5905,  CJK UNIFIED IDEOGRAPH-5905
        '22790' => '11562'            , # G+11562  U+5906  uni5906,  CJK UNIFIED IDEOGRAPH-5906
        '22791' => '1057'             , # G+1057  U+5907  uni5907,  CJK UNIFIED IDEOGRAPH-5907
        '22792' => '11563'            , # G+11563  U+5908  uni5908,  CJK UNIFIED IDEOGRAPH-5908
        '22793' => '11564'            , # G+11564  U+5909  uni5909,  CJK UNIFIED IDEOGRAPH-5909
        '22794' => '11565'            , # G+11565  U+590A  uni590A,  CJK UNIFIED IDEOGRAPH-590A
        '22795' => '11566'            , # G+11566  U+590B  uni590B,  CJK UNIFIED IDEOGRAPH-590B
        '22796' => '11567'            , # G+11567  U+590C  uni590C,  CJK UNIFIED IDEOGRAPH-590C
        '22797' => '1711'             , # G+1711  U+590D  uni590D,  CJK UNIFIED IDEOGRAPH-590D
        '22798' => '11568'            , # G+11568  U+590E  uni590E,  CJK UNIFIED IDEOGRAPH-590E
        '22799' => '3889'             , # G+3889  U+590F  uni590F,  CJK UNIFIED IDEOGRAPH-590F
        '22800' => '11569'            , # G+11569  U+5910  uni5910,  CJK UNIFIED IDEOGRAPH-5910
        '22801' => '11570'            , # G+11570  U+5911  uni5911,  CJK UNIFIED IDEOGRAPH-5911
        '22802' => '11571'            , # G+11571  U+5912  uni5912,  CJK UNIFIED IDEOGRAPH-5912
        '22803' => '11572'            , # G+11572  U+5913  uni5913,  CJK UNIFIED IDEOGRAPH-5913
        '22804' => '4859'             , # G+4859  U+5914  uni5914,  CJK UNIFIED IDEOGRAPH-5914
        '22805' => '3859'             , # G+3859  U+5915  uni5915,  CJK UNIFIED IDEOGRAPH-5915
        '22806' => '3731'             , # G+3731  U+5916  uni5916,  CJK UNIFIED IDEOGRAPH-5916
        '22807' => '11573'            , # G+11573  U+5917  uni5917,  CJK UNIFIED IDEOGRAPH-5917
        '22808' => '11574'            , # G+11574  U+5918  uni5918,  CJK UNIFIED IDEOGRAPH-5918
        '22809' => '4865'             , # G+4865  U+5919  uni5919,  CJK UNIFIED IDEOGRAPH-5919
        '22810' => '1567'             , # G+1567  U+591A  uni591A,  CJK UNIFIED IDEOGRAPH-591A
        '22811' => '11575'            , # G+11575  U+591B  uni591B,  CJK UNIFIED IDEOGRAPH-591B
        '22812' => '4160'             , # G+4160  U+591C  uni591C,  CJK UNIFIED IDEOGRAPH-591C
        '22813' => '11576'            , # G+11576  U+591D  uni591D,  CJK UNIFIED IDEOGRAPH-591D
        '22814' => '11577'            , # G+11577  U+591E  uni591E,  CJK UNIFIED IDEOGRAPH-591E
        '22815' => '1812'             , # G+1812  U+591F  uni591F,  CJK UNIFIED IDEOGRAPH-591F
        '22816' => '11578'            , # G+11578  U+5920  uni5920,  CJK UNIFIED IDEOGRAPH-5920
        '22817' => '11579'            , # G+11579  U+5921  uni5921,  CJK UNIFIED IDEOGRAPH-5921
        '22818' => '8321'             , # G+8321  U+5922  uni5922,  CJK UNIFIED IDEOGRAPH-5922
        '22819' => '11580'            , # G+11580  U+5923  uni5923,  CJK UNIFIED IDEOGRAPH-5923
        '22820' => '5659'             , # G+5659  U+5924  uni5924,  CJK UNIFIED IDEOGRAPH-5924
        '22821' => '5657'             , # G+5657  U+5925  uni5925,  CJK UNIFIED IDEOGRAPH-5925
        '22822' => '11581'            , # G+11581  U+5926  uni5926,  CJK UNIFIED IDEOGRAPH-5926
        '22823' => '1398'             , # G+1398  U+5927  uni5927,  CJK UNIFIED IDEOGRAPH-5927
        '22824' => '11582'            , # G+11582  U+5928  uni5928,  CJK UNIFIED IDEOGRAPH-5928
        '22825' => '3647'             , # G+3647  U+5929  uni5929,  CJK UNIFIED IDEOGRAPH-5929
        '22826' => '3582'             , # G+3582  U+592A  uni592A,  CJK UNIFIED IDEOGRAPH-592A
        '22827' => '1679'             , # G+1679  U+592B  uni592B,  CJK UNIFIED IDEOGRAPH-592B
        '22828' => '11583'            , # G+11583  U+592C  uni592C,  CJK UNIFIED IDEOGRAPH-592C
        '22829' => '4712'             , # G+4712  U+592D  uni592D,  CJK UNIFIED IDEOGRAPH-592D
        '22830' => '4116'             , # G+4116  U+592E  uni592E,  CJK UNIFIED IDEOGRAPH-592E
        '22831' => '1906'             , # G+1906  U+592F  uni592F,  CJK UNIFIED IDEOGRAPH-592F
        '22832' => '11584'            , # G+11584  U+5930  uni5930,  CJK UNIFIED IDEOGRAPH-5930
        '22833' => '3390'             , # G+3390  U+5931  uni5931,  CJK UNIFIED IDEOGRAPH-5931
        '22834' => '11585'            , # G+11585  U+5932  uni5932,  CJK UNIFIED IDEOGRAPH-5932
        '22835' => '11586'            , # G+11586  U+5933  uni5933,  CJK UNIFIED IDEOGRAPH-5933
        '22836' => '3688'             , # G+3688  U+5934  uni5934,  CJK UNIFIED IDEOGRAPH-5934
        '22837' => '11587'            , # G+11587  U+5935  uni5935,  CJK UNIFIED IDEOGRAPH-5935
        '22838' => '11588'            , # G+11588  U+5936  uni5936,  CJK UNIFIED IDEOGRAPH-5936
        '22839' => '4171'             , # G+4171  U+5937  uni5937,  CJK UNIFIED IDEOGRAPH-5937
        '22840' => '2417'             , # G+2417  U+5938  uni5938,  CJK UNIFIED IDEOGRAPH-5938
        '22841' => '2115'             , # G+2115  U+5939  uni5939,  CJK UNIFIED IDEOGRAPH-5939
        '22842' => '1568'             , # G+1568  U+593A  uni593A,  CJK UNIFIED IDEOGRAPH-593A
        '22843' => '11589'            , # G+11589  U+593B  uni593B,  CJK UNIFIED IDEOGRAPH-593B
        '22844' => '5295'             , # G+5295  U+593C  uni593C,  CJK UNIFIED IDEOGRAPH-593C
        '22845' => '11590'            , # G+11590  U+593D  uni593D,  CJK UNIFIED IDEOGRAPH-593D
        '22846' => '8060'             , # G+8060  U+593E  uni593E,  CJK UNIFIED IDEOGRAPH-593E
        '22847' => '11591'            , # G+11591  U+593F  uni593F,  CJK UNIFIED IDEOGRAPH-593F
        '22848' => '11592'            , # G+11592  U+5940  uni5940,  CJK UNIFIED IDEOGRAPH-5940
        '22849' => '5296'             , # G+5296  U+5941  uni5941,  CJK UNIFIED IDEOGRAPH-5941
        '22850' => '5004'             , # G+5004  U+5942  uni5942,  CJK UNIFIED IDEOGRAPH-5942
        '22851' => '11593'            , # G+11593  U+5943  uni5943,  CJK UNIFIED IDEOGRAPH-5943
        '22852' => '4098'             , # G+4098  U+5944  uni5944,  CJK UNIFIED IDEOGRAPH-5944
        '22853' => '11594'            , # G+11594  U+5945  uni5945,  CJK UNIFIED IDEOGRAPH-5945
        '22854' => '11595'            , # G+11595  U+5946  uni5946,  CJK UNIFIED IDEOGRAPH-5946
        '22855' => '3077'             , # G+3077  U+5947  uni5947,  CJK UNIFIED IDEOGRAPH-5947
        '22856' => '2865'             , # G+2865  U+5948  uni5948,  CJK UNIFIED IDEOGRAPH-5948
        '22857' => '1675'             , # G+1675  U+5949  uni5949,  CJK UNIFIED IDEOGRAPH-5949
        '22858' => '11596'            , # G+11596  U+594A  uni594A,  CJK UNIFIED IDEOGRAPH-594A
        '22859' => '1657'             , # G+1657  U+594B  uni594B,  CJK UNIFIED IDEOGRAPH-594B
        '22860' => '11597'            , # G+11597  U+594C  uni594C,  CJK UNIFIED IDEOGRAPH-594C
        '22861' => '11598'            , # G+11598  U+594D  uni594D,  CJK UNIFIED IDEOGRAPH-594D
        '22862' => '2441'             , # G+2441  U+594E  uni594E,  CJK UNIFIED IDEOGRAPH-594E
        '22863' => '4669'             , # G+4669  U+594F  uni594F,  CJK UNIFIED IDEOGRAPH-594F
        '22864' => '11599'            , # G+11599  U+5950  uni5950,  CJK UNIFIED IDEOGRAPH-5950
        '22865' => '3092'             , # G+3092  U+5951  uni5951,  CJK UNIFIED IDEOGRAPH-5951
        '22866' => '11600'            , # G+11600  U+5952  uni5952,  CJK UNIFIED IDEOGRAPH-5952
        '22867' => '11601'            , # G+11601  U+5953  uni5953,  CJK UNIFIED IDEOGRAPH-5953
        '22868' => '1061'             , # G+1061  U+5954  uni5954,  CJK UNIFIED IDEOGRAPH-5954
        '22869' => '5298'             , # G+5298  U+5955  uni5955,  CJK UNIFIED IDEOGRAPH-5955
        '22870' => '2178'             , # G+2178  U+5956  uni5956,  CJK UNIFIED IDEOGRAPH-5956
        '22871' => '3626'             , # G+3626  U+5957  uni5957,  CJK UNIFIED IDEOGRAPH-5957
        '22872' => '5300'             , # G+5300  U+5958  uni5958,  CJK UNIFIED IDEOGRAPH-5958
        '22873' => '11602'            , # G+11602  U+5959  uni5959,  CJK UNIFIED IDEOGRAPH-5959
        '22874' => '5299'             , # G+5299  U+595A  uni595A,  CJK UNIFIED IDEOGRAPH-595A
        '22875' => '11603'            , # G+11603  U+595B  uni595B,  CJK UNIFIED IDEOGRAPH-595B
        '22876' => '11604'            , # G+11604  U+595C  uni595C,  CJK UNIFIED IDEOGRAPH-595C
        '22877' => '11605'            , # G+11605  U+595D  uni595D,  CJK UNIFIED IDEOGRAPH-595D
        '22878' => '11606'            , # G+11606  U+595E  uni595E,  CJK UNIFIED IDEOGRAPH-595E
        '22879' => '11607'            , # G+11607  U+595F  uni595F,  CJK UNIFIED IDEOGRAPH-595F
        '22880' => '1485'             , # G+1485  U+5960  uni5960,  CJK UNIFIED IDEOGRAPH-5960
        '22881' => '11608'            , # G+11608  U+5961  uni5961,  CJK UNIFIED IDEOGRAPH-5961
        '22882' => '3350'             , # G+3350  U+5962  uni5962,  CJK UNIFIED IDEOGRAPH-5962
        '22883' => '11609'            , # G+11609  U+5963  uni5963,  CJK UNIFIED IDEOGRAPH-5963
        '22884' => '11610'            , # G+11610  U+5964  uni5964,  CJK UNIFIED IDEOGRAPH-5964
        '22885' => '973'              , # G+973  U+5965  uni5965,  CJK UNIFIED IDEOGRAPH-5965
        '22886' => '11611'            , # G+11611  U+5966  uni5966,  CJK UNIFIED IDEOGRAPH-5966
        '22887' => '11612'            , # G+11612  U+5967  uni5967,  CJK UNIFIED IDEOGRAPH-5967
        '22888' => '11613'            , # G+11613  U+5968  uni5968,  CJK UNIFIED IDEOGRAPH-5968
        '22889' => '9051'             , # G+9051  U+5969  uni5969,  CJK UNIFIED IDEOGRAPH-5969
        '22890' => '7902'             , # G+7902  U+596A  uni596A,  CJK UNIFIED IDEOGRAPH-596A
        '22891' => '11614'            , # G+11614  U+596B  uni596B,  CJK UNIFIED IDEOGRAPH-596B
        '22892' => '8098'             , # G+8098  U+596C  uni596C,  CJK UNIFIED IDEOGRAPH-596C
        '22893' => '11615'            , # G+11615  U+596D  uni596D,  CJK UNIFIED IDEOGRAPH-596D
        '22894' => '7930'             , # G+7930  U+596E  uni596E,  CJK UNIFIED IDEOGRAPH-596E
        '22895' => '11616'            , # G+11616  U+596F  uni596F,  CJK UNIFIED IDEOGRAPH-596F
        '22896' => '11617'            , # G+11617  U+5970  uni5970,  CJK UNIFIED IDEOGRAPH-5970
        '22897' => '11618'            , # G+11618  U+5971  uni5971,  CJK UNIFIED IDEOGRAPH-5971
        '22898' => '11619'            , # G+11619  U+5972  uni5972,  CJK UNIFIED IDEOGRAPH-5972
        '22899' => '2927'             , # G+2927  U+5973  uni5973,  CJK UNIFIED IDEOGRAPH-5973
        '22900' => '2924'             , # G+2924  U+5974  uni5974,  CJK UNIFIED IDEOGRAPH-5974
        '22901' => '11620'            , # G+11620  U+5975  uni5975,  CJK UNIFIED IDEOGRAPH-5975
        '22902' => '2863'             , # G+2863  U+5976  uni5976,  CJK UNIFIED IDEOGRAPH-5976
        '22903' => '11621'            , # G+11621  U+5977  uni5977,  CJK UNIFIED IDEOGRAPH-5977
        '22904' => '2140'             , # G+2140  U+5978  uni5978,  CJK UNIFIED IDEOGRAPH-5978
        '22905' => '3570'             , # G+3570  U+5979  uni5979,  CJK UNIFIED IDEOGRAPH-5979
        '22906' => '11622'            , # G+11622  U+597A  uni597A,  CJK UNIFIED IDEOGRAPH-597A
        '22907' => '11623'            , # G+11623  U+597B  uni597B,  CJK UNIFIED IDEOGRAPH-597B
        '22908' => '11624'            , # G+11624  U+597C  uni597C,  CJK UNIFIED IDEOGRAPH-597C
        '22909' => '1914'             , # G+1914  U+597D  uni597D,  CJK UNIFIED IDEOGRAPH-597D
        '22910' => '11625'            , # G+11625  U+597E  uni597E,  CJK UNIFIED IDEOGRAPH-597E
        '22911' => '11626'            , # G+11626  U+597F  uni597F,  CJK UNIFIED IDEOGRAPH-597F
        '22912' => '11627'            , # G+11627  U+5980  uni5980,  CJK UNIFIED IDEOGRAPH-5980
        '22913' => '6005'             , # G+6005  U+5981  uni5981,  CJK UNIFIED IDEOGRAPH-5981
        '22914' => '3266'             , # G+3266  U+5982  uni5982,  CJK UNIFIED IDEOGRAPH-5982
        '22915' => '6006'             , # G+6006  U+5983  uni5983,  CJK UNIFIED IDEOGRAPH-5983
        '22916' => '3758'             , # G+3758  U+5984  uni5984,  CJK UNIFIED IDEOGRAPH-5984
        '22917' => '11628'            , # G+11628  U+5985  uni5985,  CJK UNIFIED IDEOGRAPH-5985
        '22918' => '4622'             , # G+4622  U+5986  uni5986,  CJK UNIFIED IDEOGRAPH-5986
        '22919' => '1721'             , # G+1721  U+5987  uni5987,  CJK UNIFIED IDEOGRAPH-5987
        '22920' => '2703'             , # G+2703  U+5988  uni5988,  CJK UNIFIED IDEOGRAPH-5988
        '22921' => '11629'            , # G+11629  U+5989  uni5989,  CJK UNIFIED IDEOGRAPH-5989
        '22922' => '3244'             , # G+3244  U+598A  uni598A,  CJK UNIFIED IDEOGRAPH-598A
        '22923' => '11630'            , # G+11630  U+598B  uni598B,  CJK UNIFIED IDEOGRAPH-598B
        '22924' => '11631'            , # G+11631  U+598C  uni598C,  CJK UNIFIED IDEOGRAPH-598C
        '22925' => '6007'             , # G+6007  U+598D  uni598D,  CJK UNIFIED IDEOGRAPH-598D
        '22926' => '11632'            , # G+11632  U+598E  uni598E,  CJK UNIFIED IDEOGRAPH-598E
        '22927' => '11633'            , # G+11633  U+598F  uni598F,  CJK UNIFIED IDEOGRAPH-598F
        '22928' => '11634'            , # G+11634  U+5990  uni5990,  CJK UNIFIED IDEOGRAPH-5990
        '22929' => '11635'            , # G+11635  U+5991  uni5991,  CJK UNIFIED IDEOGRAPH-5991
        '22930' => '1545'             , # G+1545  U+5992  uni5992,  CJK UNIFIED IDEOGRAPH-5992
        '22931' => '2110'             , # G+2110  U+5993  uni5993,  CJK UNIFIED IDEOGRAPH-5993
        '22932' => '11636'            , # G+11636  U+5994  uni5994,  CJK UNIFIED IDEOGRAPH-5994
        '22933' => '11637'            , # G+11637  U+5995  uni5995,  CJK UNIFIED IDEOGRAPH-5995
        '22934' => '4134'             , # G+4134  U+5996  uni5996,  CJK UNIFIED IDEOGRAPH-5996
        '22935' => '6011'             , # G+6011  U+5997  uni5997,  CJK UNIFIED IDEOGRAPH-5997
        '22936' => '11638'            , # G+11638  U+5998  uni5998,  CJK UNIFIED IDEOGRAPH-5998
        '22937' => '2803'             , # G+2803  U+5999  uni5999,  CJK UNIFIED IDEOGRAPH-5999
        '22938' => '11639'            , # G+11639  U+599A  uni599A,  CJK UNIFIED IDEOGRAPH-599A
        '22939' => '11640'            , # G+11640  U+599B  uni599B,  CJK UNIFIED IDEOGRAPH-599B
        '22940' => '11641'            , # G+11641  U+599C  uni599C,  CJK UNIFIED IDEOGRAPH-599C
        '22941' => '8877'             , # G+8877  U+599D  uni599D,  CJK UNIFIED IDEOGRAPH-599D
        '22942' => '6014'             , # G+6014  U+599E  uni599E,  CJK UNIFIED IDEOGRAPH-599E
        '22943' => '11642'            , # G+11642  U+599F  uni599F,  CJK UNIFIED IDEOGRAPH-599F
        '22944' => '11643'            , # G+11643  U+59A0  uni59A0,  CJK UNIFIED IDEOGRAPH-59A0
        '22945' => '11644'            , # G+11644  U+59A1  uni59A1,  CJK UNIFIED IDEOGRAPH-59A1
        '22946' => '11645'            , # G+11645  U+59A2  uni59A2,  CJK UNIFIED IDEOGRAPH-59A2
        '22947' => '6010'             , # G+6010  U+59A3  uni59A3,  CJK UNIFIED IDEOGRAPH-59A3
        '22948' => '6015'             , # G+6015  U+59A4  uni59A4,  CJK UNIFIED IDEOGRAPH-59A4
        '22949' => '3720'             , # G+3720  U+59A5  uni59A5,  CJK UNIFIED IDEOGRAPH-59A5
        '22950' => '11646'            , # G+11646  U+59A6  uni59A6,  CJK UNIFIED IDEOGRAPH-59A6
        '22951' => '11647'            , # G+11647  U+59A7  uni59A7,  CJK UNIFIED IDEOGRAPH-59A7
        '22952' => '1630'             , # G+1630  U+59A8  uni59A8,  CJK UNIFIED IDEOGRAPH-59A8
        '22953' => '6008'             , # G+6008  U+59A9  uni59A9,  CJK UNIFIED IDEOGRAPH-59A9
        '22954' => '6009'             , # G+6009  U+59AA  uni59AA,  CJK UNIFIED IDEOGRAPH-59AA
        '22955' => '6013'             , # G+6013  U+59AB  uni59AB,  CJK UNIFIED IDEOGRAPH-59AB
        '22956' => '11648'            , # G+11648  U+59AC  uni59AC,  CJK UNIFIED IDEOGRAPH-59AC
        '22957' => '11649'            , # G+11649  U+59AD  uni59AD,  CJK UNIFIED IDEOGRAPH-59AD
        '22958' => '2880'             , # G+2880  U+59AE  uni59AE,  CJK UNIFIED IDEOGRAPH-59AE
        '22959' => '6018'             , # G+6018  U+59AF  uni59AF,  CJK UNIFIED IDEOGRAPH-59AF
        '22960' => '11650'            , # G+11650  U+59B0  uni59B0,  CJK UNIFIED IDEOGRAPH-59B0
        '22961' => '11651'            , # G+11651  U+59B1  uni59B1,  CJK UNIFIED IDEOGRAPH-59B1
        '22962' => '6017'             , # G+6017  U+59B2  uni59B2,  CJK UNIFIED IDEOGRAPH-59B2
        '22963' => '11652'            , # G+11652  U+59B3  uni59B3,  CJK UNIFIED IDEOGRAPH-59B3
        '22964' => '11653'            , # G+11653  U+59B4  uni59B4,  CJK UNIFIED IDEOGRAPH-59B4
        '22965' => '11654'            , # G+11654  U+59B5  uni59B5,  CJK UNIFIED IDEOGRAPH-59B5
        '22966' => '11655'            , # G+11655  U+59B6  uni59B6,  CJK UNIFIED IDEOGRAPH-59B6
        '22967' => '11656'            , # G+11656  U+59B7  uni59B7,  CJK UNIFIED IDEOGRAPH-59B7
        '22968' => '11657'            , # G+11657  U+59B8  uni59B8,  CJK UNIFIED IDEOGRAPH-59B8
        '22969' => '2760'             , # G+2760  U+59B9  uni59B9,  CJK UNIFIED IDEOGRAPH-59B9
        '22970' => '11658'            , # G+11658  U+59BA  uni59BA,  CJK UNIFIED IDEOGRAPH-59BA
        '22971' => '3069'             , # G+3069  U+59BB  uni59BB,  CJK UNIFIED IDEOGRAPH-59BB
        '22972' => '11659'            , # G+11659  U+59BC  uni59BC,  CJK UNIFIED IDEOGRAPH-59BC
        '22973' => '11660'            , # G+11660  U+59BD  uni59BD,  CJK UNIFIED IDEOGRAPH-59BD
        '22974' => '6020'             , # G+6020  U+59BE  uni59BE,  CJK UNIFIED IDEOGRAPH-59BE
        '22975' => '11661'            , # G+11661  U+59BF  uni59BF,  CJK UNIFIED IDEOGRAPH-59BF
        '22976' => '11662'            , # G+11662  U+59C0  uni59C0,  CJK UNIFIED IDEOGRAPH-59C0
        '22977' => '11663'            , # G+11663  U+59C1  uni59C1,  CJK UNIFIED IDEOGRAPH-59C1
        '22978' => '11664'            , # G+11664  U+59C2  uni59C2,  CJK UNIFIED IDEOGRAPH-59C2
        '22979' => '11665'            , # G+11665  U+59C3  uni59C3,  CJK UNIFIED IDEOGRAPH-59C3
        '22980' => '11666'            , # G+11666  U+59C4  uni59C4,  CJK UNIFIED IDEOGRAPH-59C4
        '22981' => '11667'            , # G+11667  U+59C5  uni59C5,  CJK UNIFIED IDEOGRAPH-59C5
        '22982' => '2842'             , # G+2842  U+59C6  uni59C6,  CJK UNIFIED IDEOGRAPH-59C6
        '22983' => '11668'            , # G+11668  U+59C7  uni59C7,  CJK UNIFIED IDEOGRAPH-59C7
        '22984' => '11669'            , # G+11669  U+59C8  uni59C8,  CJK UNIFIED IDEOGRAPH-59C8
        '22985' => '11670'            , # G+11670  U+59C9  uni59C9,  CJK UNIFIED IDEOGRAPH-59C9
        '22986' => '6012'             , # G+6012  U+59CA  uni59CA,  CJK UNIFIED IDEOGRAPH-59CA
        '22987' => '3411'             , # G+3411  U+59CB  uni59CB,  CJK UNIFIED IDEOGRAPH-59CB
        '22988' => '11671'            , # G+11671  U+59CC  uni59CC,  CJK UNIFIED IDEOGRAPH-59CC
        '22989' => '11672'            , # G+11672  U+59CD  uni59CD,  CJK UNIFIED IDEOGRAPH-59CD
        '22990' => '11673'            , # G+11673  U+59CE  uni59CE,  CJK UNIFIED IDEOGRAPH-59CE
        '22991' => '11674'            , # G+11674  U+59CF  uni59CF,  CJK UNIFIED IDEOGRAPH-59CF
        '22992' => '2228'             , # G+2228  U+59D0  uni59D0,  CJK UNIFIED IDEOGRAPH-59D0
        '22993' => '1820'             , # G+1820  U+59D1  uni59D1,  CJK UNIFIED IDEOGRAPH-59D1
        '22994' => '6016'             , # G+6016  U+59D2  uni59D2,  CJK UNIFIED IDEOGRAPH-59D2
        '22995' => '4000'             , # G+4000  U+59D3  uni59D3,  CJK UNIFIED IDEOGRAPH-59D3
        '22996' => '3774'             , # G+3774  U+59D4  uni59D4,  CJK UNIFIED IDEOGRAPH-59D4
        '22997' => '11675'            , # G+11675  U+59D5  uni59D5,  CJK UNIFIED IDEOGRAPH-59D5
        '22998' => '11676'            , # G+11676  U+59D6  uni59D6,  CJK UNIFIED IDEOGRAPH-59D6
        '22999' => '6019'             , # G+6019  U+59D7  uni59D7,  CJK UNIFIED IDEOGRAPH-59D7
        '23000' => '6026'             , # G+6026  U+59D8  uni59D8,  CJK UNIFIED IDEOGRAPH-59D8
        '23001' => '11677'            , # G+11677  U+59D9  uni59D9,  CJK UNIFIED IDEOGRAPH-59D9
        '23002' => '4141'             , # G+4141  U+59DA  uni59DA,  CJK UNIFIED IDEOGRAPH-59DA
        '23003' => '11678'            , # G+11678  U+59DB  uni59DB,  CJK UNIFIED IDEOGRAPH-59DB
        '23004' => '2171'             , # G+2171  U+59DC  uni59DC,  CJK UNIFIED IDEOGRAPH-59DC
        '23005' => '6023'             , # G+6023  U+59DD  uni59DD,  CJK UNIFIED IDEOGRAPH-59DD
        '23006' => '11679'            , # G+11679  U+59DE  uni59DE,  CJK UNIFIED IDEOGRAPH-59DE
        '23007' => '11680'            , # G+11680  U+59DF  uni59DF,  CJK UNIFIED IDEOGRAPH-59DF
        '23008' => '11681'            , # G+11681  U+59E0  uni59E0,  CJK UNIFIED IDEOGRAPH-59E0
        '23009' => '11682'            , # G+11682  U+59E1  uni59E1,  CJK UNIFIED IDEOGRAPH-59E1
        '23010' => '11683'            , # G+11683  U+59E2  uni59E2,  CJK UNIFIED IDEOGRAPH-59E2
        '23011' => '6025'             , # G+6025  U+59E3  uni59E3,  CJK UNIFIED IDEOGRAPH-59E3
        '23012' => '11684'            , # G+11684  U+59E4  uni59E4,  CJK UNIFIED IDEOGRAPH-59E4
        '23013' => '2492'             , # G+2492  U+59E5  uni59E5,  CJK UNIFIED IDEOGRAPH-59E5
        '23014' => '11685'            , # G+11685  U+59E6  uni59E6,  CJK UNIFIED IDEOGRAPH-59E6
        '23015' => '11686'            , # G+11686  U+59E7  uni59E7,  CJK UNIFIED IDEOGRAPH-59E7
        '23016' => '4179'             , # G+4179  U+59E8  uni59E8,  CJK UNIFIED IDEOGRAPH-59E8
        '23017' => '11687'            , # G+11687  U+59E9  uni59E9,  CJK UNIFIED IDEOGRAPH-59E9
        '23018' => '11688'            , # G+11688  U+59EA  uni59EA,  CJK UNIFIED IDEOGRAPH-59EA
        '23019' => '11689'            , # G+11689  U+59EB  uni59EB,  CJK UNIFIED IDEOGRAPH-59EB
        '23020' => '2074'             , # G+2074  U+59EC  uni59EC,  CJK UNIFIED IDEOGRAPH-59EC
        '23021' => '11690'            , # G+11690  U+59ED  uni59ED,  CJK UNIFIED IDEOGRAPH-59ED
        '23022' => '11691'            , # G+11691  U+59EE  uni59EE,  CJK UNIFIED IDEOGRAPH-59EE
        '23023' => '11692'            , # G+11692  U+59EF  uni59EF,  CJK UNIFIED IDEOGRAPH-59EF
        '23024' => '11693'            , # G+11693  U+59F0  uni59F0,  CJK UNIFIED IDEOGRAPH-59F0
        '23025' => '11694'            , # G+11694  U+59F1  uni59F1,  CJK UNIFIED IDEOGRAPH-59F1
        '23026' => '11695'            , # G+11695  U+59F2  uni59F2,  CJK UNIFIED IDEOGRAPH-59F2
        '23027' => '11696'            , # G+11696  U+59F3  uni59F3,  CJK UNIFIED IDEOGRAPH-59F3
        '23028' => '11697'            , # G+11697  U+59F4  uni59F4,  CJK UNIFIED IDEOGRAPH-59F4
        '23029' => '11698'            , # G+11698  U+59F5  uni59F5,  CJK UNIFIED IDEOGRAPH-59F5
        '23030' => '11699'            , # G+11699  U+59F6  uni59F6,  CJK UNIFIED IDEOGRAPH-59F6
        '23031' => '11700'            , # G+11700  U+59F7  uni59F7,  CJK UNIFIED IDEOGRAPH-59F7
        '23032' => '11701'            , # G+11701  U+59F8  uni59F8,  CJK UNIFIED IDEOGRAPH-59F8
        '23033' => '6027'             , # G+6027  U+59F9  uni59F9,  CJK UNIFIED IDEOGRAPH-59F9
        '23034' => '11702'            , # G+11702  U+59FA  uni59FA,  CJK UNIFIED IDEOGRAPH-59FA
        '23035' => '4221'             , # G+4221  U+59FB  uni59FB,  CJK UNIFIED IDEOGRAPH-59FB
        '23036' => '11703'            , # G+11703  U+59FC  uni59FC,  CJK UNIFIED IDEOGRAPH-59FC
        '23037' => '11704'            , # G+11704  U+59FD  uni59FD,  CJK UNIFIED IDEOGRAPH-59FD
        '23038' => '11705'            , # G+11705  U+59FE  uni59FE,  CJK UNIFIED IDEOGRAPH-59FE
        '23039' => '4648'             , # G+4648  U+59FF  uni59FF,  CJK UNIFIED IDEOGRAPH-59FF
        '23040' => '11706'            , # G+11706  U+5A00  uni5A00,  CJK UNIFIED IDEOGRAPH-5A00
        '23041' => '3759'             , # G+3759  U+5A01  uni5A01,  CJK UNIFIED IDEOGRAPH-5A01
        '23042' => '11707'            , # G+11707  U+5A02  uni5A02,  CJK UNIFIED IDEOGRAPH-5A02
        '23043' => '3727'             , # G+3727  U+5A03  uni5A03,  CJK UNIFIED IDEOGRAPH-5A03
        '23044' => '2637'             , # G+2637  U+5A04  uni5A04,  CJK UNIFIED IDEOGRAPH-5A04
        '23045' => '6021'             , # G+6021  U+5A05  uni5A05,  CJK UNIFIED IDEOGRAPH-5A05
        '23046' => '6022'             , # G+6022  U+5A06  uni5A06,  CJK UNIFIED IDEOGRAPH-5A06
        '23047' => '2192'             , # G+2192  U+5A07  uni5A07,  CJK UNIFIED IDEOGRAPH-5A07
        '23048' => '6024'             , # G+6024  U+5A08  uni5A08,  CJK UNIFIED IDEOGRAPH-5A08
        '23049' => '6029'             , # G+6029  U+5A09  uni5A09,  CJK UNIFIED IDEOGRAPH-5A09
        '23050' => '11708'            , # G+11708  U+5A0A  uni5A0A,  CJK UNIFIED IDEOGRAPH-5A0A
        '23051' => '11709'            , # G+11709  U+5A0B  uni5A0B,  CJK UNIFIED IDEOGRAPH-5A0B
        '23052' => '6028'             , # G+6028  U+5A0C  uni5A0C,  CJK UNIFIED IDEOGRAPH-5A0C
        '23053' => '11710'            , # G+11710  U+5A0D  uni5A0D,  CJK UNIFIED IDEOGRAPH-5A0D
        '23054' => '11711'            , # G+11711  U+5A0E  uni5A0E,  CJK UNIFIED IDEOGRAPH-5A0E
        '23055' => '11712'            , # G+11712  U+5A0F  uni5A0F,  CJK UNIFIED IDEOGRAPH-5A0F
        '23056' => '11713'            , # G+11713  U+5A10  uni5A10,  CJK UNIFIED IDEOGRAPH-5A10
        '23057' => '6032'             , # G+6032  U+5A11  uni5A11,  CJK UNIFIED IDEOGRAPH-5A11
        '23058' => '11714'            , # G+11714  U+5A12  uni5A12,  CJK UNIFIED IDEOGRAPH-5A12
        '23059' => '6034'             , # G+6034  U+5A13  uni5A13,  CJK UNIFIED IDEOGRAPH-5A13
        '23060' => '11715'            , # G+11715  U+5A14  uni5A14,  CJK UNIFIED IDEOGRAPH-5A14
        '23061' => '11716'            , # G+11716  U+5A15  uni5A15,  CJK UNIFIED IDEOGRAPH-5A15
        '23062' => '11717'            , # G+11717  U+5A16  uni5A16,  CJK UNIFIED IDEOGRAPH-5A16
        '23063' => '11718'            , # G+11718  U+5A17  uni5A17,  CJK UNIFIED IDEOGRAPH-5A17
        '23064' => '2898'             , # G+2898  U+5A18  uni5A18,  CJK UNIFIED IDEOGRAPH-5A18
        '23065' => '11719'            , # G+11719  U+5A19  uni5A19,  CJK UNIFIED IDEOGRAPH-5A19
        '23066' => '11720'            , # G+11720  U+5A1A  uni5A1A,  CJK UNIFIED IDEOGRAPH-5A1A
        '23067' => '11721'            , # G+11721  U+5A1B  uni5A1B,  CJK UNIFIED IDEOGRAPH-5A1B
        '23068' => '2859'             , # G+2859  U+5A1C  uni5A1C,  CJK UNIFIED IDEOGRAPH-5A1C
        '23069' => '11722'            , # G+11722  U+5A1D  uni5A1D,  CJK UNIFIED IDEOGRAPH-5A1D
        '23070' => '11723'            , # G+11723  U+5A1E  uni5A1E,  CJK UNIFIED IDEOGRAPH-5A1E
        '23071' => '2329'             , # G+2329  U+5A1F  uni5A1F,  CJK UNIFIED IDEOGRAPH-5A1F
        '23072' => '3368'             , # G+3368  U+5A20  uni5A20,  CJK UNIFIED IDEOGRAPH-5A20
        '23073' => '11724'            , # G+11724  U+5A21  uni5A21,  CJK UNIFIED IDEOGRAPH-5A21
        '23074' => '11725'            , # G+11725  U+5A22  uni5A22,  CJK UNIFIED IDEOGRAPH-5A22
        '23075' => '6033'             , # G+6033  U+5A23  uni5A23,  CJK UNIFIED IDEOGRAPH-5A23
        '23076' => '11726'            , # G+11726  U+5A24  uni5A24,  CJK UNIFIED IDEOGRAPH-5A24
        '23077' => '1583'             , # G+1583  U+5A25  uni5A25,  CJK UNIFIED IDEOGRAPH-5A25
        '23078' => '11727'            , # G+11727  U+5A26  uni5A26,  CJK UNIFIED IDEOGRAPH-5A26
        '23079' => '11728'            , # G+11728  U+5A27  uni5A27,  CJK UNIFIED IDEOGRAPH-5A27
        '23080' => '11729'            , # G+11729  U+5A28  uni5A28,  CJK UNIFIED IDEOGRAPH-5A28
        '23081' => '2793'             , # G+2793  U+5A29  uni5A29,  CJK UNIFIED IDEOGRAPH-5A29
        '23082' => '11730'            , # G+11730  U+5A2A  uni5A2A,  CJK UNIFIED IDEOGRAPH-5A2A
        '23083' => '11731'            , # G+11731  U+5A2B  uni5A2B,  CJK UNIFIED IDEOGRAPH-5A2B
        '23084' => '11732'            , # G+11732  U+5A2C  uni5A2C,  CJK UNIFIED IDEOGRAPH-5A2C
        '23085' => '11733'            , # G+11733  U+5A2D  uni5A2D,  CJK UNIFIED IDEOGRAPH-5A2D
        '23086' => '11734'            , # G+11734  U+5A2E  uni5A2E,  CJK UNIFIED IDEOGRAPH-5A2E
        '23087' => '11735'            , # G+11735  U+5A2F  uni5A2F,  CJK UNIFIED IDEOGRAPH-5A2F
        '23088' => '11736'            , # G+11736  U+5A30  uni5A30,  CJK UNIFIED IDEOGRAPH-5A30
        '23089' => '4302'             , # G+4302  U+5A31  uni5A31,  CJK UNIFIED IDEOGRAPH-5A31
        '23090' => '6030'             , # G+6030  U+5A32  uni5A32,  CJK UNIFIED IDEOGRAPH-5A32
        '23091' => '11737'            , # G+11737  U+5A33  uni5A33,  CJK UNIFIED IDEOGRAPH-5A33
        '23092' => '6031'             , # G+6031  U+5A34  uni5A34,  CJK UNIFIED IDEOGRAPH-5A34
        '23093' => '11738'            , # G+11738  U+5A35  uni5A35,  CJK UNIFIED IDEOGRAPH-5A35
        '23094' => '3197'             , # G+3197  U+5A36  uni5A36,  CJK UNIFIED IDEOGRAPH-5A36
        '23095' => '11739'            , # G+11739  U+5A37  uni5A37,  CJK UNIFIED IDEOGRAPH-5A37
        '23096' => '11740'            , # G+11740  U+5A38  uni5A38,  CJK UNIFIED IDEOGRAPH-5A38
        '23097' => '11741'            , # G+11741  U+5A39  uni5A39,  CJK UNIFIED IDEOGRAPH-5A39
        '23098' => '11742'            , # G+11742  U+5A3A  uni5A3A,  CJK UNIFIED IDEOGRAPH-5A3A
        '23099' => '11743'            , # G+11743  U+5A3B  uni5A3B,  CJK UNIFIED IDEOGRAPH-5A3B
        '23100' => '6039'             , # G+6039  U+5A3C  uni5A3C,  CJK UNIFIED IDEOGRAPH-5A3C
        '23101' => '11744'            , # G+11744  U+5A3D  uni5A3D,  CJK UNIFIED IDEOGRAPH-5A3D
        '23102' => '11745'            , # G+11745  U+5A3E  uni5A3E,  CJK UNIFIED IDEOGRAPH-5A3E
        '23103' => '11746'            , # G+11746  U+5A3F  uni5A3F,  CJK UNIFIED IDEOGRAPH-5A3F
        '23104' => '6035'             , # G+6035  U+5A40  uni5A40,  CJK UNIFIED IDEOGRAPH-5A40
        '23105' => '8255'             , # G+8255  U+5A41  uni5A41,  CJK UNIFIED IDEOGRAPH-5A41
        '23106' => '11747'            , # G+11747  U+5A42  uni5A42,  CJK UNIFIED IDEOGRAPH-5A42
        '23107' => '11748'            , # G+11748  U+5A43  uni5A43,  CJK UNIFIED IDEOGRAPH-5A43
        '23108' => '11749'            , # G+11749  U+5A44  uni5A44,  CJK UNIFIED IDEOGRAPH-5A44
        '23109' => '11750'            , # G+11750  U+5A45  uni5A45,  CJK UNIFIED IDEOGRAPH-5A45
        '23110' => '3044'             , # G+3044  U+5A46  uni5A46,  CJK UNIFIED IDEOGRAPH-5A46
        '23111' => '11751'            , # G+11751  U+5A47  uni5A47,  CJK UNIFIED IDEOGRAPH-5A47
        '23112' => '11752'            , # G+11752  U+5A48  uni5A48,  CJK UNIFIED IDEOGRAPH-5A48
        '23113' => '3746'             , # G+3746  U+5A49  uni5A49,  CJK UNIFIED IDEOGRAPH-5A49
        '23114' => '6037'             , # G+6037  U+5A4A  uni5A4A,  CJK UNIFIED IDEOGRAPH-5A4A
        '23115' => '11753'            , # G+11753  U+5A4B  uni5A4B,  CJK UNIFIED IDEOGRAPH-5A4B
        '23116' => '11754'            , # G+11754  U+5A4C  uni5A4C,  CJK UNIFIED IDEOGRAPH-5A4C
        '23117' => '11755'            , # G+11755  U+5A4D  uni5A4D,  CJK UNIFIED IDEOGRAPH-5A4D
        '23118' => '11756'            , # G+11756  U+5A4E  uni5A4E,  CJK UNIFIED IDEOGRAPH-5A4E
        '23119' => '11757'            , # G+11757  U+5A4F  uni5A4F,  CJK UNIFIED IDEOGRAPH-5A4F
        '23120' => '11758'            , # G+11758  U+5A50  uni5A50,  CJK UNIFIED IDEOGRAPH-5A50
        '23121' => '11759'            , # G+11759  U+5A51  uni5A51,  CJK UNIFIED IDEOGRAPH-5A51
        '23122' => '11760'            , # G+11760  U+5A52  uni5A52,  CJK UNIFIED IDEOGRAPH-5A52
        '23123' => '11761'            , # G+11761  U+5A53  uni5A53,  CJK UNIFIED IDEOGRAPH-5A53
        '23124' => '11762'            , # G+11762  U+5A54  uni5A54,  CJK UNIFIED IDEOGRAPH-5A54
        '23125' => '6038'             , # G+6038  U+5A55  uni5A55,  CJK UNIFIED IDEOGRAPH-5A55
        '23126' => '11763'            , # G+11763  U+5A56  uni5A56,  CJK UNIFIED IDEOGRAPH-5A56
        '23127' => '11764'            , # G+11764  U+5A57  uni5A57,  CJK UNIFIED IDEOGRAPH-5A57
        '23128' => '11765'            , # G+11765  U+5A58  uni5A58,  CJK UNIFIED IDEOGRAPH-5A58
        '23129' => '11766'            , # G+11766  U+5A59  uni5A59,  CJK UNIFIED IDEOGRAPH-5A59
        '23130' => '2046'             , # G+2046  U+5A5A  uni5A5A,  CJK UNIFIED IDEOGRAPH-5A5A
        '23131' => '11767'            , # G+11767  U+5A5B  uni5A5B,  CJK UNIFIED IDEOGRAPH-5A5B
        '23132' => '11768'            , # G+11768  U+5A5C  uni5A5C,  CJK UNIFIED IDEOGRAPH-5A5C
        '23133' => '11769'            , # G+11769  U+5A5D  uni5A5D,  CJK UNIFIED IDEOGRAPH-5A5D
        '23134' => '11770'            , # G+11770  U+5A5E  uni5A5E,  CJK UNIFIED IDEOGRAPH-5A5E
        '23135' => '11771'            , # G+11771  U+5A5F  uni5A5F,  CJK UNIFIED IDEOGRAPH-5A5F
        '23136' => '11772'            , # G+11772  U+5A60  uni5A60,  CJK UNIFIED IDEOGRAPH-5A60
        '23137' => '11773'            , # G+11773  U+5A61  uni5A61,  CJK UNIFIED IDEOGRAPH-5A61
        '23138' => '6040'             , # G+6040  U+5A62  uni5A62,  CJK UNIFIED IDEOGRAPH-5A62
        '23139' => '11774'            , # G+11774  U+5A63  uni5A63,  CJK UNIFIED IDEOGRAPH-5A63
        '23140' => '11775'            , # G+11775  U+5A64  uni5A64,  CJK UNIFIED IDEOGRAPH-5A64
        '23141' => '11776'            , # G+11776  U+5A65  uni5A65,  CJK UNIFIED IDEOGRAPH-5A65
        '23142' => '7950'             , # G+7950  U+5A66  uni5A66,  CJK UNIFIED IDEOGRAPH-5A66
        '23143' => '6036'             , # G+6036  U+5A67  uni5A67,  CJK UNIFIED IDEOGRAPH-5A67
        '23144' => '11777'            , # G+11777  U+5A68  uni5A68,  CJK UNIFIED IDEOGRAPH-5A68
        '23145' => '11778'            , # G+11778  U+5A69  uni5A69,  CJK UNIFIED IDEOGRAPH-5A69
        '23146' => '2466'             , # G+2466  U+5A6A  uni5A6A,  CJK UNIFIED IDEOGRAPH-5A6A
        '23147' => '11779'            , # G+11779  U+5A6B  uni5A6B,  CJK UNIFIED IDEOGRAPH-5A6B
        '23148' => '11780'            , # G+11780  U+5A6C  uni5A6C,  CJK UNIFIED IDEOGRAPH-5A6C
        '23149' => '9209'             , # G+9209  U+5A6D  uni5A6D,  CJK UNIFIED IDEOGRAPH-5A6D
        '23150' => '11781'            , # G+11781  U+5A6E  uni5A6E,  CJK UNIFIED IDEOGRAPH-5A6E
        '23151' => '11782'            , # G+11782  U+5A6F  uni5A6F,  CJK UNIFIED IDEOGRAPH-5A6F
        '23152' => '11783'            , # G+11783  U+5A70  uni5A70,  CJK UNIFIED IDEOGRAPH-5A70
        '23153' => '11784'            , # G+11784  U+5A71  uni5A71,  CJK UNIFIED IDEOGRAPH-5A71
        '23154' => '11785'            , # G+11785  U+5A72  uni5A72,  CJK UNIFIED IDEOGRAPH-5A72
        '23155' => '11786'            , # G+11786  U+5A73  uni5A73,  CJK UNIFIED IDEOGRAPH-5A73
        '23156' => '4233'             , # G+4233  U+5A74  uni5A74,  CJK UNIFIED IDEOGRAPH-5A74
        '23157' => '6041'             , # G+6041  U+5A75  uni5A75,  CJK UNIFIED IDEOGRAPH-5A75
        '23158' => '3373'             , # G+3373  U+5A76  uni5A76,  CJK UNIFIED IDEOGRAPH-5A76
        '23159' => '6045'             , # G+6045  U+5A77  uni5A77,  CJK UNIFIED IDEOGRAPH-5A77
        '23160' => '11787'            , # G+11787  U+5A78  uni5A78,  CJK UNIFIED IDEOGRAPH-5A78
        '23161' => '11788'            , # G+11788  U+5A79  uni5A79,  CJK UNIFIED IDEOGRAPH-5A79
        '23162' => '6046'             , # G+6046  U+5A7A  uni5A7A,  CJK UNIFIED IDEOGRAPH-5A7A
        '23163' => '11789'            , # G+11789  U+5A7B  uni5A7B,  CJK UNIFIED IDEOGRAPH-5A7B
        '23164' => '11790'            , # G+11790  U+5A7C  uni5A7C,  CJK UNIFIED IDEOGRAPH-5A7C
        '23165' => '11791'            , # G+11791  U+5A7D  uni5A7D,  CJK UNIFIED IDEOGRAPH-5A7D
        '23166' => '11792'            , # G+11792  U+5A7E  uni5A7E,  CJK UNIFIED IDEOGRAPH-5A7E
        '23167' => '4033'             , # G+4033  U+5A7F  uni5A7F,  CJK UNIFIED IDEOGRAPH-5A7F
        '23168' => '11793'            , # G+11793  U+5A80  uni5A80,  CJK UNIFIED IDEOGRAPH-5A80
        '23169' => '11794'            , # G+11794  U+5A81  uni5A81,  CJK UNIFIED IDEOGRAPH-5A81
        '23170' => '11795'            , # G+11795  U+5A82  uni5A82,  CJK UNIFIED IDEOGRAPH-5A82
        '23171' => '11796'            , # G+11796  U+5A83  uni5A83,  CJK UNIFIED IDEOGRAPH-5A83
        '23172' => '11797'            , # G+11797  U+5A84  uni5A84,  CJK UNIFIED IDEOGRAPH-5A84
        '23173' => '11798'            , # G+11798  U+5A85  uni5A85,  CJK UNIFIED IDEOGRAPH-5A85
        '23174' => '11799'            , # G+11799  U+5A86  uni5A86,  CJK UNIFIED IDEOGRAPH-5A86
        '23175' => '11800'            , # G+11800  U+5A87  uni5A87,  CJK UNIFIED IDEOGRAPH-5A87
        '23176' => '11801'            , # G+11801  U+5A88  uni5A88,  CJK UNIFIED IDEOGRAPH-5A88
        '23177' => '11802'            , # G+11802  U+5A89  uni5A89,  CJK UNIFIED IDEOGRAPH-5A89
        '23178' => '11803'            , # G+11803  U+5A8A  uni5A8A,  CJK UNIFIED IDEOGRAPH-5A8A
        '23179' => '11804'            , # G+11804  U+5A8B  uni5A8B,  CJK UNIFIED IDEOGRAPH-5A8B
        '23180' => '11805'            , # G+11805  U+5A8C  uni5A8C,  CJK UNIFIED IDEOGRAPH-5A8C
        '23181' => '11806'            , # G+11806  U+5A8D  uni5A8D,  CJK UNIFIED IDEOGRAPH-5A8D
        '23182' => '11807'            , # G+11807  U+5A8E  uni5A8E,  CJK UNIFIED IDEOGRAPH-5A8E
        '23183' => '11808'            , # G+11808  U+5A8F  uni5A8F,  CJK UNIFIED IDEOGRAPH-5A8F
        '23184' => '11809'            , # G+11809  U+5A90  uni5A90,  CJK UNIFIED IDEOGRAPH-5A90
        '23185' => '11810'            , # G+11810  U+5A91  uni5A91,  CJK UNIFIED IDEOGRAPH-5A91
        '23186' => '2754'             , # G+2754  U+5A92  uni5A92,  CJK UNIFIED IDEOGRAPH-5A92
        '23187' => '11811'            , # G+11811  U+5A93  uni5A93,  CJK UNIFIED IDEOGRAPH-5A93
        '23188' => '11812'            , # G+11812  U+5A94  uni5A94,  CJK UNIFIED IDEOGRAPH-5A94
        '23189' => '11813'            , # G+11813  U+5A95  uni5A95,  CJK UNIFIED IDEOGRAPH-5A95
        '23190' => '11814'            , # G+11814  U+5A96  uni5A96,  CJK UNIFIED IDEOGRAPH-5A96
        '23191' => '11815'            , # G+11815  U+5A97  uni5A97,  CJK UNIFIED IDEOGRAPH-5A97
        '23192' => '11816'            , # G+11816  U+5A98  uni5A98,  CJK UNIFIED IDEOGRAPH-5A98
        '23193' => '11817'            , # G+11817  U+5A99  uni5A99,  CJK UNIFIED IDEOGRAPH-5A99
        '23194' => '2761'             , # G+2761  U+5A9A  uni5A9A,  CJK UNIFIED IDEOGRAPH-5A9A
        '23195' => '6044'             , # G+6044  U+5A9B  uni5A9B,  CJK UNIFIED IDEOGRAPH-5A9B
        '23196' => '11818'            , # G+11818  U+5A9C  uni5A9C,  CJK UNIFIED IDEOGRAPH-5A9C
        '23197' => '11819'            , # G+11819  U+5A9D  uni5A9D,  CJK UNIFIED IDEOGRAPH-5A9D
        '23198' => '11820'            , # G+11820  U+5A9E  uni5A9E,  CJK UNIFIED IDEOGRAPH-5A9E
        '23199' => '11821'            , # G+11821  U+5A9F  uni5A9F,  CJK UNIFIED IDEOGRAPH-5A9F
        '23200' => '11822'            , # G+11822  U+5AA0  uni5AA0,  CJK UNIFIED IDEOGRAPH-5AA0
        '23201' => '11823'            , # G+11823  U+5AA1  uni5AA1,  CJK UNIFIED IDEOGRAPH-5AA1
        '23202' => '11824'            , # G+11824  U+5AA2  uni5AA2,  CJK UNIFIED IDEOGRAPH-5AA2
        '23203' => '11825'            , # G+11825  U+5AA3  uni5AA3,  CJK UNIFIED IDEOGRAPH-5AA3
        '23204' => '11826'            , # G+11826  U+5AA4  uni5AA4,  CJK UNIFIED IDEOGRAPH-5AA4
        '23205' => '11827'            , # G+11827  U+5AA5  uni5AA5,  CJK UNIFIED IDEOGRAPH-5AA5
        '23206' => '11828'            , # G+11828  U+5AA6  uni5AA6,  CJK UNIFIED IDEOGRAPH-5AA6
        '23207' => '9212'             , # G+9212  U+5AA7  uni5AA7,  CJK UNIFIED IDEOGRAPH-5AA7
        '23208' => '11829'            , # G+11829  U+5AA8  uni5AA8,  CJK UNIFIED IDEOGRAPH-5AA8
        '23209' => '11830'            , # G+11830  U+5AA9  uni5AA9,  CJK UNIFIED IDEOGRAPH-5AA9
        '23210' => '6043'             , # G+6043  U+5AAA  uni5AAA,  CJK UNIFIED IDEOGRAPH-5AAA
        '23211' => '11831'            , # G+11831  U+5AAB  uni5AAB,  CJK UNIFIED IDEOGRAPH-5AAB
        '23212' => '11832'            , # G+11832  U+5AAC  uni5AAC,  CJK UNIFIED IDEOGRAPH-5AAC
        '23213' => '11833'            , # G+11833  U+5AAD  uni5AAD,  CJK UNIFIED IDEOGRAPH-5AAD
        '23214' => '11834'            , # G+11834  U+5AAE  uni5AAE,  CJK UNIFIED IDEOGRAPH-5AAE
        '23215' => '11835'            , # G+11835  U+5AAF  uni5AAF,  CJK UNIFIED IDEOGRAPH-5AAF
        '23216' => '11836'            , # G+11836  U+5AB0  uni5AB0,  CJK UNIFIED IDEOGRAPH-5AB0
        '23217' => '11837'            , # G+11837  U+5AB1  uni5AB1,  CJK UNIFIED IDEOGRAPH-5AB1
        '23218' => '6049'             , # G+6049  U+5AB2  uni5AB2,  CJK UNIFIED IDEOGRAPH-5AB2
        '23219' => '3870'             , # G+3870  U+5AB3  uni5AB3,  CJK UNIFIED IDEOGRAPH-5AB3
        '23220' => '11838'            , # G+11838  U+5AB4  uni5AB4,  CJK UNIFIED IDEOGRAPH-5AB4
        '23221' => '6564'             , # G+6564  U+5AB5  uni5AB5,  CJK UNIFIED IDEOGRAPH-5AB5
        '23222' => '11839'            , # G+11839  U+5AB6  uni5AB6,  CJK UNIFIED IDEOGRAPH-5AB6
        '23223' => '11840'            , # G+11840  U+5AB7  uni5AB7,  CJK UNIFIED IDEOGRAPH-5AB7
        '23224' => '6052'             , # G+6052  U+5AB8  uni5AB8,  CJK UNIFIED IDEOGRAPH-5AB8
        '23225' => '11841'            , # G+11841  U+5AB9  uni5AB9,  CJK UNIFIED IDEOGRAPH-5AB9
        '23226' => '11842'            , # G+11842  U+5ABA  uni5ABA,  CJK UNIFIED IDEOGRAPH-5ABA
        '23227' => '11843'            , # G+11843  U+5ABB  uni5ABB,  CJK UNIFIED IDEOGRAPH-5ABB
        '23228' => '11844'            , # G+11844  U+5ABC  uni5ABC,  CJK UNIFIED IDEOGRAPH-5ABC
        '23229' => '8297'             , # G+8297  U+5ABD  uni5ABD,  CJK UNIFIED IDEOGRAPH-5ABD
        '23230' => '6047'             , # G+6047  U+5ABE  uni5ABE,  CJK UNIFIED IDEOGRAPH-5ABE
        '23231' => '11845'            , # G+11845  U+5ABF  uni5ABF,  CJK UNIFIED IDEOGRAPH-5ABF
        '23232' => '11846'            , # G+11846  U+5AC0  uni5AC0,  CJK UNIFIED IDEOGRAPH-5AC0
        '23233' => '2129'             , # G+2129  U+5AC1  uni5AC1,  CJK UNIFIED IDEOGRAPH-5AC1
        '23234' => '3298'             , # G+3298  U+5AC2  uni5AC2,  CJK UNIFIED IDEOGRAPH-5AC2
        '23235' => '11847'            , # G+11847  U+5AC3  uni5AC3,  CJK UNIFIED IDEOGRAPH-5AC3
        '23236' => '11848'            , # G+11848  U+5AC4  uni5AC4,  CJK UNIFIED IDEOGRAPH-5AC4
        '23237' => '11849'            , # G+11849  U+5AC5  uni5AC5,  CJK UNIFIED IDEOGRAPH-5AC5
        '23238' => '11850'            , # G+11850  U+5AC6  uni5AC6,  CJK UNIFIED IDEOGRAPH-5AC6
        '23239' => '11851'            , # G+11851  U+5AC7  uni5AC7,  CJK UNIFIED IDEOGRAPH-5AC7
        '23240' => '11852'            , # G+11852  U+5AC8  uni5AC8,  CJK UNIFIED IDEOGRAPH-5AC8
        '23241' => '2088'             , # G+2088  U+5AC9  uni5AC9,  CJK UNIFIED IDEOGRAPH-5AC9
        '23242' => '11853'            , # G+11853  U+5ACA  uni5ACA,  CJK UNIFIED IDEOGRAPH-5ACA
        '23243' => '11854'            , # G+11854  U+5ACB  uni5ACB,  CJK UNIFIED IDEOGRAPH-5ACB
        '23244' => '3904'             , # G+3904  U+5ACC  uni5ACC,  CJK UNIFIED IDEOGRAPH-5ACC
        '23245' => '11855'            , # G+11855  U+5ACD  uni5ACD,  CJK UNIFIED IDEOGRAPH-5ACD
        '23246' => '11856'            , # G+11856  U+5ACE  uni5ACE,  CJK UNIFIED IDEOGRAPH-5ACE
        '23247' => '11857'            , # G+11857  U+5ACF  uni5ACF,  CJK UNIFIED IDEOGRAPH-5ACF
        '23248' => '11858'            , # G+11858  U+5AD0  uni5AD0,  CJK UNIFIED IDEOGRAPH-5AD0
        '23249' => '11859'            , # G+11859  U+5AD1  uni5AD1,  CJK UNIFIED IDEOGRAPH-5AD1
        '23250' => '6050'             , # G+6050  U+5AD2  uni5AD2,  CJK UNIFIED IDEOGRAPH-5AD2
        '23251' => '11860'            , # G+11860  U+5AD3  uni5AD3,  CJK UNIFIED IDEOGRAPH-5AD3
        '23252' => '6051'             , # G+6051  U+5AD4  uni5AD4,  CJK UNIFIED IDEOGRAPH-5AD4
        '23253' => '11861'            , # G+11861  U+5AD5  uni5AD5,  CJK UNIFIED IDEOGRAPH-5AD5
        '23254' => '6056'             , # G+6056  U+5AD6  uni5AD6,  CJK UNIFIED IDEOGRAPH-5AD6
        '23255' => '9207'             , # G+9207  U+5AD7  uni5AD7,  CJK UNIFIED IDEOGRAPH-5AD7
        '23256' => '6058'             , # G+6058  U+5AD8  uni5AD8,  CJK UNIFIED IDEOGRAPH-5AD8
        '23257' => '11862'            , # G+11862  U+5AD9  uni5AD9,  CJK UNIFIED IDEOGRAPH-5AD9
        '23258' => '11863'            , # G+11863  U+5ADA  uni5ADA,  CJK UNIFIED IDEOGRAPH-5ADA
        '23259' => '11864'            , # G+11864  U+5ADB  uni5ADB,  CJK UNIFIED IDEOGRAPH-5ADB
        '23260' => '6059'             , # G+6059  U+5ADC  uni5ADC,  CJK UNIFIED IDEOGRAPH-5ADC
        '23261' => '11865'            , # G+11865  U+5ADD  uni5ADD,  CJK UNIFIED IDEOGRAPH-5ADD
        '23262' => '11866'            , # G+11866  U+5ADE  uni5ADE,  CJK UNIFIED IDEOGRAPH-5ADE
        '23263' => '11867'            , # G+11867  U+5ADF  uni5ADF,  CJK UNIFIED IDEOGRAPH-5ADF
        '23264' => '6053'             , # G+6053  U+5AE0  uni5AE0,  CJK UNIFIED IDEOGRAPH-5AE0
        '23265' => '1462'             , # G+1462  U+5AE1  uni5AE1,  CJK UNIFIED IDEOGRAPH-5AE1
        '23266' => '11868'            , # G+11868  U+5AE2  uni5AE2,  CJK UNIFIED IDEOGRAPH-5AE2
        '23267' => '6054'             , # G+6054  U+5AE3  uni5AE3,  CJK UNIFIED IDEOGRAPH-5AE3
        '23268' => '11869'            , # G+11869  U+5AE4  uni5AE4,  CJK UNIFIED IDEOGRAPH-5AE4
        '23269' => '11870'            , # G+11870  U+5AE5  uni5AE5,  CJK UNIFIED IDEOGRAPH-5AE5
        '23270' => '6057'             , # G+6057  U+5AE6  uni5AE6,  CJK UNIFIED IDEOGRAPH-5AE6
        '23271' => '11871'            , # G+11871  U+5AE7  uni5AE7,  CJK UNIFIED IDEOGRAPH-5AE7
        '23272' => '11872'            , # G+11872  U+5AE8  uni5AE8,  CJK UNIFIED IDEOGRAPH-5AE8
        '23273' => '2878'             , # G+2878  U+5AE9  uni5AE9,  CJK UNIFIED IDEOGRAPH-5AE9
        '23274' => '11873'            , # G+11873  U+5AEA  uni5AEA,  CJK UNIFIED IDEOGRAPH-5AEA
        '23275' => '6048'             , # G+6048  U+5AEB  uni5AEB,  CJK UNIFIED IDEOGRAPH-5AEB
        '23276' => '11874'            , # G+11874  U+5AEC  uni5AEC,  CJK UNIFIED IDEOGRAPH-5AEC
        '23277' => '11875'            , # G+11875  U+5AED  uni5AED,  CJK UNIFIED IDEOGRAPH-5AED
        '23278' => '11876'            , # G+11876  U+5AEE  uni5AEE,  CJK UNIFIED IDEOGRAPH-5AEE
        '23279' => '11877'            , # G+11877  U+5AEF  uni5AEF,  CJK UNIFIED IDEOGRAPH-5AEF
        '23280' => '11878'            , # G+11878  U+5AF0  uni5AF0,  CJK UNIFIED IDEOGRAPH-5AF0
        '23281' => '6055'             , # G+6055  U+5AF1  uni5AF1,  CJK UNIFIED IDEOGRAPH-5AF1
        '23282' => '11879'            , # G+11879  U+5AF2  uni5AF2,  CJK UNIFIED IDEOGRAPH-5AF2
        '23283' => '11880'            , # G+11880  U+5AF3  uni5AF3,  CJK UNIFIED IDEOGRAPH-5AF3
        '23284' => '11881'            , # G+11881  U+5AF4  uni5AF4,  CJK UNIFIED IDEOGRAPH-5AF4
        '23285' => '9206'             , # G+9206  U+5AF5  uni5AF5,  CJK UNIFIED IDEOGRAPH-5AF5
        '23286' => '11882'            , # G+11882  U+5AF6  uni5AF6,  CJK UNIFIED IDEOGRAPH-5AF6
        '23287' => '11883'            , # G+11883  U+5AF7  uni5AF7,  CJK UNIFIED IDEOGRAPH-5AF7
        '23288' => '11884'            , # G+11884  U+5AF8  uni5AF8,  CJK UNIFIED IDEOGRAPH-5AF8
        '23289' => '11885'            , # G+11885  U+5AF9  uni5AF9,  CJK UNIFIED IDEOGRAPH-5AF9
        '23290' => '11886'            , # G+11886  U+5AFA  uni5AFA,  CJK UNIFIED IDEOGRAPH-5AFA
        '23291' => '9213'             , # G+9213  U+5AFB  uni5AFB,  CJK UNIFIED IDEOGRAPH-5AFB
        '23292' => '11887'            , # G+11887  U+5AFC  uni5AFC,  CJK UNIFIED IDEOGRAPH-5AFC
        '23293' => '11888'            , # G+11888  U+5AFD  uni5AFD,  CJK UNIFIED IDEOGRAPH-5AFD
        '23294' => '11889'            , # G+11889  U+5AFE  uni5AFE,  CJK UNIFIED IDEOGRAPH-5AFE
        '23295' => '11890'            , # G+11890  U+5AFF  uni5AFF,  CJK UNIFIED IDEOGRAPH-5AFF
        '23296' => '9208'             , # G+9208  U+5B00  uni5B00,  CJK UNIFIED IDEOGRAPH-5B00
        '23297' => '11891'            , # G+11891  U+5B01  uni5B01,  CJK UNIFIED IDEOGRAPH-5B01
        '23298' => '11892'            , # G+11892  U+5B02  uni5B02,  CJK UNIFIED IDEOGRAPH-5B02
        '23299' => '11893'            , # G+11893  U+5B03  uni5B03,  CJK UNIFIED IDEOGRAPH-5B03
        '23300' => '11894'            , # G+11894  U+5B04  uni5B04,  CJK UNIFIED IDEOGRAPH-5B04
        '23301' => '11895'            , # G+11895  U+5B05  uni5B05,  CJK UNIFIED IDEOGRAPH-5B05
        '23302' => '11896'            , # G+11896  U+5B06  uni5B06,  CJK UNIFIED IDEOGRAPH-5B06
        '23303' => '11897'            , # G+11897  U+5B07  uni5B07,  CJK UNIFIED IDEOGRAPH-5B07
        '23304' => '9210'             , # G+9210  U+5B08  uni5B08,  CJK UNIFIED IDEOGRAPH-5B08
        '23305' => '6060'             , # G+6060  U+5B09  uni5B09,  CJK UNIFIED IDEOGRAPH-5B09
        '23306' => '11898'            , # G+11898  U+5B0A  uni5B0A,  CJK UNIFIED IDEOGRAPH-5B0A
        '23307' => '9214'             , # G+9214  U+5B0B  uni5B0B,  CJK UNIFIED IDEOGRAPH-5B0B
        '23308' => '8104'             , # G+8104  U+5B0C  uni5B0C,  CJK UNIFIED IDEOGRAPH-5B0C
        '23309' => '11899'            , # G+11899  U+5B0D  uni5B0D,  CJK UNIFIED IDEOGRAPH-5B0D
        '23310' => '11900'            , # G+11900  U+5B0E  uni5B0E,  CJK UNIFIED IDEOGRAPH-5B0E
        '23311' => '11901'            , # G+11901  U+5B0F  uni5B0F,  CJK UNIFIED IDEOGRAPH-5B0F
        '23312' => '11902'            , # G+11902  U+5B10  uni5B10,  CJK UNIFIED IDEOGRAPH-5B10
        '23313' => '11903'            , # G+11903  U+5B11  uni5B11,  CJK UNIFIED IDEOGRAPH-5B11
        '23314' => '11904'            , # G+11904  U+5B12  uni5B12,  CJK UNIFIED IDEOGRAPH-5B12
        '23315' => '11905'            , # G+11905  U+5B13  uni5B13,  CJK UNIFIED IDEOGRAPH-5B13
        '23316' => '11906'            , # G+11906  U+5B14  uni5B14,  CJK UNIFIED IDEOGRAPH-5B14
        '23317' => '11907'            , # G+11907  U+5B15  uni5B15,  CJK UNIFIED IDEOGRAPH-5B15
        '23318' => '6062'             , # G+6062  U+5B16  uni5B16,  CJK UNIFIED IDEOGRAPH-5B16
        '23319' => '6061'             , # G+6061  U+5B17  uni5B17,  CJK UNIFIED IDEOGRAPH-5B17
        '23320' => '11908'            , # G+11908  U+5B18  uni5B18,  CJK UNIFIED IDEOGRAPH-5B18
        '23321' => '9217'             , # G+9217  U+5B19  uni5B19,  CJK UNIFIED IDEOGRAPH-5B19
        '23322' => '11909'            , # G+11909  U+5B1A  uni5B1A,  CJK UNIFIED IDEOGRAPH-5B1A
        '23323' => '11910'            , # G+11910  U+5B1B  uni5B1B,  CJK UNIFIED IDEOGRAPH-5B1B
        '23324' => '11911'            , # G+11911  U+5B1C  uni5B1C,  CJK UNIFIED IDEOGRAPH-5B1C
        '23325' => '11912'            , # G+11912  U+5B1D  uni5B1D,  CJK UNIFIED IDEOGRAPH-5B1D
        '23326' => '11913'            , # G+11913  U+5B1E  uni5B1E,  CJK UNIFIED IDEOGRAPH-5B1E
        '23327' => '11914'            , # G+11914  U+5B1F  uni5B1F,  CJK UNIFIED IDEOGRAPH-5B1F
        '23328' => '11915'            , # G+11915  U+5B20  uni5B20,  CJK UNIFIED IDEOGRAPH-5B20
        '23329' => '9215'             , # G+9215  U+5B21  uni5B21,  CJK UNIFIED IDEOGRAPH-5B21
        '23330' => '11916'            , # G+11916  U+5B22  uni5B22,  CJK UNIFIED IDEOGRAPH-5B22
        '23331' => '11917'            , # G+11917  U+5B23  uni5B23,  CJK UNIFIED IDEOGRAPH-5B23
        '23332' => '11918'            , # G+11918  U+5B24  uni5B24,  CJK UNIFIED IDEOGRAPH-5B24
        '23333' => '11919'            , # G+11919  U+5B25  uni5B25,  CJK UNIFIED IDEOGRAPH-5B25
        '23334' => '11920'            , # G+11920  U+5B26  uni5B26,  CJK UNIFIED IDEOGRAPH-5B26
        '23335' => '11921'            , # G+11921  U+5B27  uni5B27,  CJK UNIFIED IDEOGRAPH-5B27
        '23336' => '11922'            , # G+11922  U+5B28  uni5B28,  CJK UNIFIED IDEOGRAPH-5B28
        '23337' => '11923'            , # G+11923  U+5B29  uni5B29,  CJK UNIFIED IDEOGRAPH-5B29
        '23338' => '9216'             , # G+9216  U+5B2A  uni5B2A,  CJK UNIFIED IDEOGRAPH-5B2A
        '23339' => '11924'            , # G+11924  U+5B2B  uni5B2B,  CJK UNIFIED IDEOGRAPH-5B2B
        '23340' => '11925'            , # G+11925  U+5B2C  uni5B2C,  CJK UNIFIED IDEOGRAPH-5B2C
        '23341' => '11926'            , # G+11926  U+5B2D  uni5B2D,  CJK UNIFIED IDEOGRAPH-5B2D
        '23342' => '11927'            , # G+11927  U+5B2E  uni5B2E,  CJK UNIFIED IDEOGRAPH-5B2E
        '23343' => '11928'            , # G+11928  U+5B2F  uni5B2F,  CJK UNIFIED IDEOGRAPH-5B2F
        '23344' => '8737'             , # G+8737  U+5B30  uni5B30,  CJK UNIFIED IDEOGRAPH-5B30
        '23345' => '11929'            , # G+11929  U+5B31  uni5B31,  CJK UNIFIED IDEOGRAPH-5B31
        '23346' => '6063'             , # G+6063  U+5B32  uni5B32,  CJK UNIFIED IDEOGRAPH-5B32
        '23347' => '11930'            , # G+11930  U+5B33  uni5B33,  CJK UNIFIED IDEOGRAPH-5B33
        '23348' => '4876'             , # G+4876  U+5B34  uni5B34,  CJK UNIFIED IDEOGRAPH-5B34
        '23349' => '11931'            , # G+11931  U+5B35  uni5B35,  CJK UNIFIED IDEOGRAPH-5B35
        '23350' => '11932'            , # G+11932  U+5B36  uni5B36,  CJK UNIFIED IDEOGRAPH-5B36
        '23351' => '6064'             , # G+6064  U+5B37  uni5B37,  CJK UNIFIED IDEOGRAPH-5B37
        '23352' => '8482'             , # G+8482  U+5B38  uni5B38,  CJK UNIFIED IDEOGRAPH-5B38
        '23353' => '11933'            , # G+11933  U+5B39  uni5B39,  CJK UNIFIED IDEOGRAPH-5B39
        '23354' => '11934'            , # G+11934  U+5B3A  uni5B3A,  CJK UNIFIED IDEOGRAPH-5B3A
        '23355' => '11935'            , # G+11935  U+5B3B  uni5B3B,  CJK UNIFIED IDEOGRAPH-5B3B
        '23356' => '11936'            , # G+11936  U+5B3C  uni5B3C,  CJK UNIFIED IDEOGRAPH-5B3C
        '23357' => '11937'            , # G+11937  U+5B3D  uni5B3D,  CJK UNIFIED IDEOGRAPH-5B3D
        '23358' => '11938'            , # G+11938  U+5B3E  uni5B3E,  CJK UNIFIED IDEOGRAPH-5B3E
        '23359' => '11939'            , # G+11939  U+5B3F  uni5B3F,  CJK UNIFIED IDEOGRAPH-5B3F
        '23360' => '6065'             , # G+6065  U+5B40  uni5B40,  CJK UNIFIED IDEOGRAPH-5B40
        '23361' => '11940'            , # G+11940  U+5B41  uni5B41,  CJK UNIFIED IDEOGRAPH-5B41
        '23362' => '11941'            , # G+11941  U+5B42  uni5B42,  CJK UNIFIED IDEOGRAPH-5B42
        '23363' => '11942'            , # G+11942  U+5B43  uni5B43,  CJK UNIFIED IDEOGRAPH-5B43
        '23364' => '11943'            , # G+11943  U+5B44  uni5B44,  CJK UNIFIED IDEOGRAPH-5B44
        '23365' => '11944'            , # G+11944  U+5B45  uni5B45,  CJK UNIFIED IDEOGRAPH-5B45
        '23366' => '11945'            , # G+11945  U+5B46  uni5B46,  CJK UNIFIED IDEOGRAPH-5B46
        '23367' => '11946'            , # G+11946  U+5B47  uni5B47,  CJK UNIFIED IDEOGRAPH-5B47
        '23368' => '11947'            , # G+11947  U+5B48  uni5B48,  CJK UNIFIED IDEOGRAPH-5B48
        '23369' => '11948'            , # G+11948  U+5B49  uni5B49,  CJK UNIFIED IDEOGRAPH-5B49
        '23370' => '11949'            , # G+11949  U+5B4A  uni5B4A,  CJK UNIFIED IDEOGRAPH-5B4A
        '23371' => '11950'            , # G+11950  U+5B4B  uni5B4B,  CJK UNIFIED IDEOGRAPH-5B4B
        '23372' => '9211'             , # G+9211  U+5B4C  uni5B4C,  CJK UNIFIED IDEOGRAPH-5B4C
        '23373' => '11951'            , # G+11951  U+5B4D  uni5B4D,  CJK UNIFIED IDEOGRAPH-5B4D
        '23374' => '11952'            , # G+11952  U+5B4E  uni5B4E,  CJK UNIFIED IDEOGRAPH-5B4E
        '23375' => '11953'            , # G+11953  U+5B4F  uni5B4F,  CJK UNIFIED IDEOGRAPH-5B4F
        '23376' => '4656'             , # G+4656  U+5B50  uni5B50,  CJK UNIFIED IDEOGRAPH-5B50
        '23377' => '6071'             , # G+6071  U+5B51  uni5B51,  CJK UNIFIED IDEOGRAPH-5B51
        '23378' => '11954'            , # G+11954  U+5B52  uni5B52,  CJK UNIFIED IDEOGRAPH-5B52
        '23379' => '6072'             , # G+6072  U+5B53  uni5B53,  CJK UNIFIED IDEOGRAPH-5B53
        '23380' => '2404'             , # G+2404  U+5B54  uni5B54,  CJK UNIFIED IDEOGRAPH-5B54
        '23381' => '4371'             , # G+4371  U+5B55  uni5B55,  CJK UNIFIED IDEOGRAPH-5B55
        '23382' => '11955'            , # G+11955  U+5B56  uni5B56,  CJK UNIFIED IDEOGRAPH-5B56
        '23383' => '4659'             , # G+4659  U+5B57  uni5B57,  CJK UNIFIED IDEOGRAPH-5B57
        '23384' => '1385'             , # G+1385  U+5B58  uni5B58,  CJK UNIFIED IDEOGRAPH-5B58
        '23385' => '3556'             , # G+3556  U+5B59  uni5B59,  CJK UNIFIED IDEOGRAPH-5B59
        '23386' => '6068'             , # G+6068  U+5B5A  uni5B5A,  CJK UNIFIED IDEOGRAPH-5B5A
        '23387' => '4729'             , # G+4729  U+5B5B  uni5B5B,  CJK UNIFIED IDEOGRAPH-5B5B
        '23388' => '4651'             , # G+4651  U+5B5C  uni5B5C,  CJK UNIFIED IDEOGRAPH-5B5C
        '23389' => '3949'             , # G+3949  U+5B5D  uni5B5D,  CJK UNIFIED IDEOGRAPH-5B5D
        '23390' => '11956'            , # G+11956  U+5B5E  uni5B5E,  CJK UNIFIED IDEOGRAPH-5B5E
        '23391' => '2772'             , # G+2772  U+5B5F  uni5B5F,  CJK UNIFIED IDEOGRAPH-5B5F
        '23392' => '11957'            , # G+11957  U+5B60  uni5B60,  CJK UNIFIED IDEOGRAPH-5B60
        '23393' => '11958'            , # G+11958  U+5B61  uni5B61,  CJK UNIFIED IDEOGRAPH-5B61
        '23394' => '6073'             , # G+6073  U+5B62  uni5B62,  CJK UNIFIED IDEOGRAPH-5B62
        '23395' => '2097'             , # G+2097  U+5B63  uni5B63,  CJK UNIFIED IDEOGRAPH-5B63
        '23396' => '1819'             , # G+1819  U+5B64  uni5B64,  CJK UNIFIED IDEOGRAPH-5B64
        '23397' => '6069'             , # G+6069  U+5B65  uni5B65,  CJK UNIFIED IDEOGRAPH-5B65
        '23398' => '4048'             , # G+4048  U+5B66  uni5B66,  CJK UNIFIED IDEOGRAPH-5B66
        '23399' => '11959'            , # G+11959  U+5B67  uni5B67,  CJK UNIFIED IDEOGRAPH-5B67
        '23400' => '11960'            , # G+11960  U+5B68  uni5B68,  CJK UNIFIED IDEOGRAPH-5B68
        '23401' => '1881'             , # G+1881  U+5B69  uni5B69,  CJK UNIFIED IDEOGRAPH-5B69
        '23402' => '2678'             , # G+2678  U+5B6A  uni5B6A,  CJK UNIFIED IDEOGRAPH-5B6A
        '23403' => '8538'             , # G+8538  U+5B6B  uni5B6B,  CJK UNIFIED IDEOGRAPH-5B6B
        '23404' => '4705'             , # G+4705  U+5B6C  uni5B6C,  CJK UNIFIED IDEOGRAPH-5B6C
        '23405' => '11961'            , # G+11961  U+5B6D  uni5B6D,  CJK UNIFIED IDEOGRAPH-5B6D
        '23406' => '11962'            , # G+11962  U+5B6E  uni5B6E,  CJK UNIFIED IDEOGRAPH-5B6E
        '23407' => '11963'            , # G+11963  U+5B6F  uni5B6F,  CJK UNIFIED IDEOGRAPH-5B6F
        '23408' => '3458'             , # G+3458  U+5B70  uni5B70,  CJK UNIFIED IDEOGRAPH-5B70
        '23409' => '5994'             , # G+5994  U+5B71  uni5B71,  CJK UNIFIED IDEOGRAPH-5B71
        '23410' => '11964'            , # G+11964  U+5B72  uni5B72,  CJK UNIFIED IDEOGRAPH-5B72
        '23411' => '6070'             , # G+6070  U+5B73  uni5B73,  CJK UNIFIED IDEOGRAPH-5B73
        '23412' => '11965'            , # G+11965  U+5B74  uni5B74,  CJK UNIFIED IDEOGRAPH-5B74
        '23413' => '1682'             , # G+1682  U+5B75  uni5B75,  CJK UNIFIED IDEOGRAPH-5B75
        '23414' => '11966'            , # G+11966  U+5B76  uni5B76,  CJK UNIFIED IDEOGRAPH-5B76
        '23415' => '11967'            , # G+11967  U+5B77  uni5B77,  CJK UNIFIED IDEOGRAPH-5B77
        '23416' => '8677'             , # G+8677  U+5B78  uni5B78,  CJK UNIFIED IDEOGRAPH-5B78
        '23417' => '11968'            , # G+11968  U+5B79  uni5B79,  CJK UNIFIED IDEOGRAPH-5B79
        '23418' => '3265'             , # G+3265  U+5B7A  uni5B7A,  CJK UNIFIED IDEOGRAPH-5B7A
        '23419' => '11969'            , # G+11969  U+5B7B  uni5B7B,  CJK UNIFIED IDEOGRAPH-5B7B
        '23420' => '11970'            , # G+11970  U+5B7C  uni5B7C,  CJK UNIFIED IDEOGRAPH-5B7C
        '23421' => '2904'             , # G+2904  U+5B7D  uni5B7D,  CJK UNIFIED IDEOGRAPH-5B7D
        '23422' => '11971'            , # G+11971  U+5B7E  uni5B7E,  CJK UNIFIED IDEOGRAPH-5B7E
        '23423' => '8279'             , # G+8279  U+5B7F  uni5B7F,  CJK UNIFIED IDEOGRAPH-5B7F
        '23424' => '5934'             , # G+5934  U+5B80  uni5B80,  CJK UNIFIED IDEOGRAPH-5B80
        '23425' => '2913'             , # G+2913  U+5B81  uni5B81,  CJK UNIFIED IDEOGRAPH-5B81
        '23426' => '11972'            , # G+11972  U+5B82  uni5B82,  CJK UNIFIED IDEOGRAPH-5B82
        '23427' => '3569'             , # G+3569  U+5B83  uni5B83,  CJK UNIFIED IDEOGRAPH-5B83
        '23428' => '5935'             , # G+5935  U+5B84  uni5B84,  CJK UNIFIED IDEOGRAPH-5B84
        '23429' => '4429'             , # G+4429  U+5B85  uni5B85,  CJK UNIFIED IDEOGRAPH-5B85
        '23430' => '11973'            , # G+11973  U+5B86  uni5B86,  CJK UNIFIED IDEOGRAPH-5B86
        '23431' => '4307'             , # G+4307  U+5B87  uni5B87,  CJK UNIFIED IDEOGRAPH-5B87
        '23432' => '3439'             , # G+3439  U+5B88  uni5B88,  CJK UNIFIED IDEOGRAPH-5B88
        '23433' => '957'              , # G+957  U+5B89  uni5B89,  CJK UNIFIED IDEOGRAPH-5B89
        '23434' => '11974'            , # G+11974  U+5B8A  uni5B8A,  CJK UNIFIED IDEOGRAPH-5B8A
        '23435' => '3523'             , # G+3523  U+5B8B  uni5B8B,  CJK UNIFIED IDEOGRAPH-5B8B
        '23436' => '3739'             , # G+3739  U+5B8C  uni5B8C,  CJK UNIFIED IDEOGRAPH-5B8C
        '23437' => '11975'            , # G+11975  U+5B8D  uni5B8D,  CJK UNIFIED IDEOGRAPH-5B8D
        '23438' => '11976'            , # G+11976  U+5B8E  uni5B8E,  CJK UNIFIED IDEOGRAPH-5B8E
        '23439' => '1953'             , # G+1953  U+5B8F  uni5B8F,  CJK UNIFIED IDEOGRAPH-5B8F
        '23440' => '11977'            , # G+11977  U+5B90  uni5B90,  CJK UNIFIED IDEOGRAPH-5B90
        '23441' => '11978'            , # G+11978  U+5B91  uni5B91,  CJK UNIFIED IDEOGRAPH-5B91
        '23442' => '11979'            , # G+11979  U+5B92  uni5B92,  CJK UNIFIED IDEOGRAPH-5B92
        '23443' => '5937'             , # G+5937  U+5B93  uni5B93,  CJK UNIFIED IDEOGRAPH-5B93
        '23444' => '11980'            , # G+11980  U+5B94  uni5B94,  CJK UNIFIED IDEOGRAPH-5B94
        '23445' => '5936'             , # G+5936  U+5B95  uni5B95,  CJK UNIFIED IDEOGRAPH-5B95
        '23446' => '11981'            , # G+11981  U+5B96  uni5B96,  CJK UNIFIED IDEOGRAPH-5B96
        '23447' => '4663'             , # G+4663  U+5B97  uni5B97,  CJK UNIFIED IDEOGRAPH-5B97
        '23448' => '1842'             , # G+1842  U+5B98  uni5B98,  CJK UNIFIED IDEOGRAPH-5B98
        '23449' => '4581'             , # G+4581  U+5B99  uni5B99,  CJK UNIFIED IDEOGRAPH-5B99
        '23450' => '1511'             , # G+1511  U+5B9A  uni5B9A,  CJK UNIFIED IDEOGRAPH-5B9A
        '23451' => '3745'             , # G+3745  U+5B9B  uni5B9B,  CJK UNIFIED IDEOGRAPH-5B9B
        '23452' => '4178'             , # G+4178  U+5B9C  uni5B9C,  CJK UNIFIED IDEOGRAPH-5B9C
        '23453' => '1039'             , # G+1039  U+5B9D  uni5B9D,  CJK UNIFIED IDEOGRAPH-5B9D
        '23454' => '3404'             , # G+3404  U+5B9E  uni5B9E,  CJK UNIFIED IDEOGRAPH-5B9E
        '23455' => '11982'            , # G+11982  U+5B9F  uni5B9F,  CJK UNIFIED IDEOGRAPH-5B9F
        '23456' => '1293'             , # G+1293  U+5BA0  uni5BA0,  CJK UNIFIED IDEOGRAPH-5BA0
        '23457' => '3372'             , # G+3372  U+5BA1  uni5BA1,  CJK UNIFIED IDEOGRAPH-5BA1
        '23458' => '2394'             , # G+2394  U+5BA2  uni5BA2,  CJK UNIFIED IDEOGRAPH-5BA2
        '23459' => '4038'             , # G+4038  U+5BA3  uni5BA3,  CJK UNIFIED IDEOGRAPH-5BA3
        '23460' => '3433'             , # G+3433  U+5BA4  uni5BA4,  CJK UNIFIED IDEOGRAPH-5BA4
        '23461' => '5938'             , # G+5938  U+5BA5  uni5BA5,  CJK UNIFIED IDEOGRAPH-5BA5
        '23462' => '2007'             , # G+2007  U+5BA6  uni5BA6,  CJK UNIFIED IDEOGRAPH-5BA6
        '23463' => '11983'            , # G+11983  U+5BA7  uni5BA7,  CJK UNIFIED IDEOGRAPH-5BA7
        '23464' => '11984'            , # G+11984  U+5BA8  uni5BA8,  CJK UNIFIED IDEOGRAPH-5BA8
        '23465' => '11985'            , # G+11985  U+5BA9  uni5BA9,  CJK UNIFIED IDEOGRAPH-5BA9
        '23466' => '3913'             , # G+3913  U+5BAA  uni5BAA,  CJK UNIFIED IDEOGRAPH-5BAA
        '23467' => '1797'             , # G+1797  U+5BAB  uni5BAB,  CJK UNIFIED IDEOGRAPH-5BAB
        '23468' => '11986'            , # G+11986  U+5BAC  uni5BAC,  CJK UNIFIED IDEOGRAPH-5BAC
        '23469' => '11987'            , # G+11987  U+5BAD  uni5BAD,  CJK UNIFIED IDEOGRAPH-5BAD
        '23470' => '11988'            , # G+11988  U+5BAE  uni5BAE,  CJK UNIFIED IDEOGRAPH-5BAE
        '23471' => '11989'            , # G+11989  U+5BAF  uni5BAF,  CJK UNIFIED IDEOGRAPH-5BAF
        '23472' => '4378'             , # G+4378  U+5BB0  uni5BB0,  CJK UNIFIED IDEOGRAPH-5BB0
        '23473' => '11990'            , # G+11990  U+5BB1  uni5BB1,  CJK UNIFIED IDEOGRAPH-5BB1
        '23474' => '11991'            , # G+11991  U+5BB2  uni5BB2,  CJK UNIFIED IDEOGRAPH-5BB2
        '23475' => '1885'             , # G+1885  U+5BB3  uni5BB3,  CJK UNIFIED IDEOGRAPH-5BB3
        '23476' => '4112'             , # G+4112  U+5BB4  uni5BB4,  CJK UNIFIED IDEOGRAPH-5BB4
        '23477' => '3945'             , # G+3945  U+5BB5  uni5BB5,  CJK UNIFIED IDEOGRAPH-5BB5
        '23478' => '2117'             , # G+2117  U+5BB6  uni5BB6,  CJK UNIFIED IDEOGRAPH-5BB6
        '23479' => '11992'            , # G+11992  U+5BB7  uni5BB7,  CJK UNIFIED IDEOGRAPH-5BB7
        '23480' => '5939'             , # G+5939  U+5BB8  uni5BB8,  CJK UNIFIED IDEOGRAPH-5BB8
        '23481' => '3256'             , # G+3256  U+5BB9  uni5BB9,  CJK UNIFIED IDEOGRAPH-5BB9
        '23482' => '11993'            , # G+11993  U+5BBA  uni5BBA,  CJK UNIFIED IDEOGRAPH-5BBA
        '23483' => '11994'            , # G+11994  U+5BBB  uni5BBB,  CJK UNIFIED IDEOGRAPH-5BBB
        '23484' => '11995'            , # G+11995  U+5BBC  uni5BBC,  CJK UNIFIED IDEOGRAPH-5BBC
        '23485' => '2426'             , # G+2426  U+5BBD  uni5BBD,  CJK UNIFIED IDEOGRAPH-5BBD
        '23486' => '1119'             , # G+1119  U+5BBE  uni5BBE,  CJK UNIFIED IDEOGRAPH-5BBE
        '23487' => '3539'             , # G+3539  U+5BBF  uni5BBF,  CJK UNIFIED IDEOGRAPH-5BBF
        '23488' => '11996'            , # G+11996  U+5BC0  uni5BC0,  CJK UNIFIED IDEOGRAPH-5BC0
        '23489' => '11997'            , # G+11997  U+5BC1  uni5BC1,  CJK UNIFIED IDEOGRAPH-5BC1
        '23490' => '2104'             , # G+2104  U+5BC2  uni5BC2,  CJK UNIFIED IDEOGRAPH-5BC2
        '23491' => '11998'            , # G+11998  U+5BC3  uni5BC3,  CJK UNIFIED IDEOGRAPH-5BC3
        '23492' => '2103'             , # G+2103  U+5BC4  uni5BC4,  CJK UNIFIED IDEOGRAPH-5BC4
        '23493' => '4225'             , # G+4225  U+5BC5  uni5BC5,  CJK UNIFIED IDEOGRAPH-5BC5
        '23494' => '2785'             , # G+2785  U+5BC6  uni5BC6,  CJK UNIFIED IDEOGRAPH-5BC6
        '23495' => '2409'             , # G+2409  U+5BC7  uni5BC7,  CJK UNIFIED IDEOGRAPH-5BC7
        '23496' => '11999'            , # G+11999  U+5BC8  uni5BC8,  CJK UNIFIED IDEOGRAPH-5BC8
        '23497' => '12000'            , # G+12000  U+5BC9  uni5BC9,  CJK UNIFIED IDEOGRAPH-5BC9
        '23498' => '12001'            , # G+12001  U+5BCA  uni5BCA,  CJK UNIFIED IDEOGRAPH-5BCA
        '23499' => '12002'            , # G+12002  U+5BCB  uni5BCB,  CJK UNIFIED IDEOGRAPH-5BCB
        '23500' => '1718'             , # G+1718  U+5BCC  uni5BCC,  CJK UNIFIED IDEOGRAPH-5BCC
        '23501' => '12003'            , # G+12003  U+5BCD  uni5BCD,  CJK UNIFIED IDEOGRAPH-5BCD
        '23502' => '12004'            , # G+12004  U+5BCE  uni5BCE,  CJK UNIFIED IDEOGRAPH-5BCE
        '23503' => '12005'            , # G+12005  U+5BCF  uni5BCF,  CJK UNIFIED IDEOGRAPH-5BCF
        '23504' => '2759'             , # G+2759  U+5BD0  uni5BD0,  CJK UNIFIED IDEOGRAPH-5BD0
        '23505' => '12006'            , # G+12006  U+5BD1  uni5BD1,  CJK UNIFIED IDEOGRAPH-5BD1
        '23506' => '1893'             , # G+1893  U+5BD2  uni5BD2,  CJK UNIFIED IDEOGRAPH-5BD2
        '23507' => '4325'             , # G+4325  U+5BD3  uni5BD3,  CJK UNIFIED IDEOGRAPH-5BD3
        '23508' => '12007'            , # G+12007  U+5BD4  uni5BD4,  CJK UNIFIED IDEOGRAPH-5BD4
        '23509' => '12008'            , # G+12008  U+5BD5  uni5BD5,  CJK UNIFIED IDEOGRAPH-5BD5
        '23510' => '12009'            , # G+12009  U+5BD6  uni5BD6,  CJK UNIFIED IDEOGRAPH-5BD6
        '23511' => '12010'            , # G+12010  U+5BD7  uni5BD7,  CJK UNIFIED IDEOGRAPH-5BD7
        '23512' => '12011'            , # G+12011  U+5BD8  uni5BD8,  CJK UNIFIED IDEOGRAPH-5BD8
        '23513' => '12012'            , # G+12012  U+5BD9  uni5BD9,  CJK UNIFIED IDEOGRAPH-5BD9
        '23514' => '12013'            , # G+12013  U+5BDA  uni5BDA,  CJK UNIFIED IDEOGRAPH-5BDA
        '23515' => '12014'            , # G+12014  U+5BDB  uni5BDB,  CJK UNIFIED IDEOGRAPH-5BDB
        '23516' => '12015'            , # G+12015  U+5BDC  uni5BDC,  CJK UNIFIED IDEOGRAPH-5BDC
        '23517' => '3163'             , # G+3163  U+5BDD  uni5BDD,  CJK UNIFIED IDEOGRAPH-5BDD
        '23518' => '2834'             , # G+2834  U+5BDE  uni5BDE,  CJK UNIFIED IDEOGRAPH-5BDE
        '23519' => '1203'             , # G+1203  U+5BDF  uni5BDF,  CJK UNIFIED IDEOGRAPH-5BDF
        '23520' => '12016'            , # G+12016  U+5BE0  uni5BE0,  CJK UNIFIED IDEOGRAPH-5BE0
        '23521' => '1834'             , # G+1834  U+5BE1  uni5BE1,  CJK UNIFIED IDEOGRAPH-5BE1
        '23522' => '8421'             , # G+8421  U+5BE2  uni5BE2,  CJK UNIFIED IDEOGRAPH-5BE2
        '23523' => '12017'            , # G+12017  U+5BE3  uni5BE3,  CJK UNIFIED IDEOGRAPH-5BE3
        '23524' => '5943'             , # G+5943  U+5BE4  uni5BE4,  CJK UNIFIED IDEOGRAPH-5BE4
        '23525' => '2577'             , # G+2577  U+5BE5  uni5BE5,  CJK UNIFIED IDEOGRAPH-5BE5
        '23526' => '8495'             , # G+8495  U+5BE6  uni5BE6,  CJK UNIFIED IDEOGRAPH-5BE6
        '23527' => '8355'             , # G+8355  U+5BE7  uni5BE7,  CJK UNIFIED IDEOGRAPH-5BE7
        '23528' => '4432'             , # G+4432  U+5BE8  uni5BE8,  CJK UNIFIED IDEOGRAPH-5BE8
        '23529' => '8481'             , # G+8481  U+5BE9  uni5BE9,  CJK UNIFIED IDEOGRAPH-5BE9
        '23530' => '12018'            , # G+12018  U+5BEA  uni5BEA,  CJK UNIFIED IDEOGRAPH-5BEA
        '23531' => '8660'             , # G+8660  U+5BEB  uni5BEB,  CJK UNIFIED IDEOGRAPH-5BEB
        '23532' => '8165'             , # G+8165  U+5BEC  uni5BEC,  CJK UNIFIED IDEOGRAPH-5BEC
        '23533' => '12019'            , # G+12019  U+5BED  uni5BED,  CJK UNIFIED IDEOGRAPH-5BED
        '23534' => '5944'             , # G+5944  U+5BEE  uni5BEE,  CJK UNIFIED IDEOGRAPH-5BEE
        '23535' => '12020'            , # G+12020  U+5BEF  uni5BEF,  CJK UNIFIED IDEOGRAPH-5BEF
        '23536' => '5946'             , # G+5946  U+5BF0  uni5BF0,  CJK UNIFIED IDEOGRAPH-5BF0
        '23537' => '12021'            , # G+12021  U+5BF1  uni5BF1,  CJK UNIFIED IDEOGRAPH-5BF1
        '23538' => '12022'            , # G+12022  U+5BF2  uni5BF2,  CJK UNIFIED IDEOGRAPH-5BF2
        '23539' => '12023'            , # G+12023  U+5BF3  uni5BF3,  CJK UNIFIED IDEOGRAPH-5BF3
        '23540' => '12024'            , # G+12024  U+5BF4  uni5BF4,  CJK UNIFIED IDEOGRAPH-5BF4
        '23541' => '7818'             , # G+7818  U+5BF5  uni5BF5,  CJK UNIFIED IDEOGRAPH-5BF5
        '23542' => '7735'             , # G+7735  U+5BF6  uni5BF6,  CJK UNIFIED IDEOGRAPH-5BF6
        '23543' => '12025'            , # G+12025  U+5BF7  uni5BF7,  CJK UNIFIED IDEOGRAPH-5BF7
        '23544' => '1386'             , # G+1386  U+5BF8  uni5BF8,  CJK UNIFIED IDEOGRAPH-5BF8
        '23545' => '1555'             , # G+1555  U+5BF9  uni5BF9,  CJK UNIFIED IDEOGRAPH-5BF9
        '23546' => '3511'             , # G+3511  U+5BFA  uni5BFA,  CJK UNIFIED IDEOGRAPH-5BFA
        '23547' => '4057'             , # G+4057  U+5BFB  uni5BFB,  CJK UNIFIED IDEOGRAPH-5BFB
        '23548' => '1437'             , # G+1437  U+5BFC  uni5BFC,  CJK UNIFIED IDEOGRAPH-5BFC
        '23549' => '12026'            , # G+12026  U+5BFD  uni5BFD,  CJK UNIFIED IDEOGRAPH-5BFD
        '23550' => '12027'            , # G+12027  U+5BFE  uni5BFE,  CJK UNIFIED IDEOGRAPH-5BFE
        '23551' => '3440'             , # G+3440  U+5BFF  uni5BFF,  CJK UNIFIED IDEOGRAPH-5BFF
        '23552' => '12028'            , # G+12028  U+5C00  uni5C00,  CJK UNIFIED IDEOGRAPH-5C00
        '23553' => '1663'             , # G+1663  U+5C01  uni5C01,  CJK UNIFIED IDEOGRAPH-5C01
        '23554' => '12029'            , # G+12029  U+5C02  uni5C02,  CJK UNIFIED IDEOGRAPH-5C02
        '23555' => '12030'            , # G+12030  U+5C03  uni5C03,  CJK UNIFIED IDEOGRAPH-5C03
        '23556' => '3357'             , # G+3357  U+5C04  uni5C04,  CJK UNIFIED IDEOGRAPH-5C04
        '23557' => '12031'            , # G+12031  U+5C05  uni5C05,  CJK UNIFIED IDEOGRAPH-5C05
        '23558' => '2172'             , # G+2172  U+5C06  uni5C06,  CJK UNIFIED IDEOGRAPH-5C06
        '23559' => '8094'             , # G+8094  U+5C07  uni5C07,  CJK UNIFIED IDEOGRAPH-5C07
        '23560' => '8870'             , # G+8870  U+5C08  uni5C08,  CJK UNIFIED IDEOGRAPH-5C08
        '23561' => '3789'             , # G+3789  U+5C09  uni5C09,  CJK UNIFIED IDEOGRAPH-5C09
        '23562' => '4685'             , # G+4685  U+5C0A  uni5C0A,  CJK UNIFIED IDEOGRAPH-5C0A
        '23563' => '8680'             , # G+8680  U+5C0B  uni5C0B,  CJK UNIFIED IDEOGRAPH-5C0B
        '23564' => '12032'            , # G+12032  U+5C0C  uni5C0C,  CJK UNIFIED IDEOGRAPH-5C0C
        '23565' => '7898'             , # G+7898  U+5C0D  uni5C0D,  CJK UNIFIED IDEOGRAPH-5C0D
        '23566' => '7865'             , # G+7865  U+5C0E  uni5C0E,  CJK UNIFIED IDEOGRAPH-5C0E
        '23567' => '3948'             , # G+3948  U+5C0F  uni5C0F,  CJK UNIFIED IDEOGRAPH-5C0F
        '23568' => '12033'            , # G+12033  U+5C10  uni5C10,  CJK UNIFIED IDEOGRAPH-5C10
        '23569' => '3346'             , # G+3346  U+5C11  uni5C11,  CJK UNIFIED IDEOGRAPH-5C11
        '23570' => '12034'            , # G+12034  U+5C12  uni5C12,  CJK UNIFIED IDEOGRAPH-5C12
        '23571' => '12035'            , # G+12035  U+5C13  uni5C13,  CJK UNIFIED IDEOGRAPH-5C13
        '23572' => '1594'             , # G+1594  U+5C14  uni5C14,  CJK UNIFIED IDEOGRAPH-5C14
        '23573' => '6066'             , # G+6066  U+5C15  uni5C15,  CJK UNIFIED IDEOGRAPH-5C15
        '23574' => '2133'             , # G+2133  U+5C16  uni5C16,  CJK UNIFIED IDEOGRAPH-5C16
        '23575' => '12036'            , # G+12036  U+5C17  uni5C17,  CJK UNIFIED IDEOGRAPH-5C17
        '23576' => '1251'             , # G+1251  U+5C18  uni5C18,  CJK UNIFIED IDEOGRAPH-5C18
        '23577' => '12037'            , # G+12037  U+5C19  uni5C19,  CJK UNIFIED IDEOGRAPH-5C19
        '23578' => '3337'             , # G+3337  U+5C1A  uni5C1A,  CJK UNIFIED IDEOGRAPH-5C1A
        '23579' => '12038'            , # G+12038  U+5C1B  uni5C1B,  CJK UNIFIED IDEOGRAPH-5C1B
        '23580' => '6067'             , # G+6067  U+5C1C  uni5C1C,  CJK UNIFIED IDEOGRAPH-5C1C
        '23581' => '1223'             , # G+1223  U+5C1D  uni5C1D,  CJK UNIFIED IDEOGRAPH-5C1D
        '23582' => '12039'            , # G+12039  U+5C1E  uni5C1E,  CJK UNIFIED IDEOGRAPH-5C1E
        '23583' => '12040'            , # G+12040  U+5C1F  uni5C1F,  CJK UNIFIED IDEOGRAPH-5C1F
        '23584' => '12041'            , # G+12041  U+5C20  uni5C20,  CJK UNIFIED IDEOGRAPH-5C20
        '23585' => '12042'            , # G+12042  U+5C21  uni5C21,  CJK UNIFIED IDEOGRAPH-5C21
        '23586' => '5302'             , # G+5302  U+5C22  uni5C22,  CJK UNIFIED IDEOGRAPH-5C22
        '23587' => '12043'            , # G+12043  U+5C23  uni5C23,  CJK UNIFIED IDEOGRAPH-5C23
        '23588' => '4269'             , # G+4269  U+5C24  uni5C24,  CJK UNIFIED IDEOGRAPH-5C24
        '23589' => '5303'             , # G+5303  U+5C25  uni5C25,  CJK UNIFIED IDEOGRAPH-5C25
        '23590' => '12044'            , # G+12044  U+5C26  uni5C26,  CJK UNIFIED IDEOGRAPH-5C26
        '23591' => '4137'             , # G+4137  U+5C27  uni5C27,  CJK UNIFIED IDEOGRAPH-5C27
        '23592' => '12045'            , # G+12045  U+5C28  uni5C28,  CJK UNIFIED IDEOGRAPH-5C28
        '23593' => '12046'            , # G+12046  U+5C29  uni5C29,  CJK UNIFIED IDEOGRAPH-5C29
        '23594' => '12047'            , # G+12047  U+5C2A  uni5C2A,  CJK UNIFIED IDEOGRAPH-5C2A
        '23595' => '12048'            , # G+12048  U+5C2B  uni5C2B,  CJK UNIFIED IDEOGRAPH-5C2B
        '23596' => '5304'             , # G+5304  U+5C2C  uni5C2C,  CJK UNIFIED IDEOGRAPH-5C2C
        '23597' => '12049'            , # G+12049  U+5C2D  uni5C2D,  CJK UNIFIED IDEOGRAPH-5C2D
        '23598' => '12050'            , # G+12050  U+5C2E  uni5C2E,  CJK UNIFIED IDEOGRAPH-5C2E
        '23599' => '12051'            , # G+12051  U+5C2F  uni5C2F,  CJK UNIFIED IDEOGRAPH-5C2F
        '23600' => '12052'            , # G+12052  U+5C30  uni5C30,  CJK UNIFIED IDEOGRAPH-5C30
        '23601' => '2300'             , # G+2300  U+5C31  uni5C31,  CJK UNIFIED IDEOGRAPH-5C31
        '23602' => '12053'            , # G+12053  U+5C32  uni5C32,  CJK UNIFIED IDEOGRAPH-5C32
        '23603' => '12054'            , # G+12054  U+5C33  uni5C33,  CJK UNIFIED IDEOGRAPH-5C33
        '23604' => '5305'             , # G+5305  U+5C34  uni5C34,  CJK UNIFIED IDEOGRAPH-5C34
        '23605' => '12055'            , # G+12055  U+5C35  uni5C35,  CJK UNIFIED IDEOGRAPH-5C35
        '23606' => '12056'            , # G+12056  U+5C36  uni5C36,  CJK UNIFIED IDEOGRAPH-5C36
        '23607' => '9052'             , # G+9052  U+5C37  uni5C37,  CJK UNIFIED IDEOGRAPH-5C37
        '23608' => '3395'             , # G+3395  U+5C38  uni5C38,  CJK UNIFIED IDEOGRAPH-5C38
        '23609' => '4227'             , # G+4227  U+5C39  uni5C39,  CJK UNIFIED IDEOGRAPH-5C39
        '23610' => '1284'             , # G+1284  U+5C3A  uni5C3A,  CJK UNIFIED IDEOGRAPH-5C3A
        '23611' => '5990'             , # G+5990  U+5C3B  uni5C3B,  CJK UNIFIED IDEOGRAPH-5C3B
        '23612' => '2884'             , # G+2884  U+5C3C  uni5C3C,  CJK UNIFIED IDEOGRAPH-5C3C
        '23613' => '2256'             , # G+2256  U+5C3D  uni5C3D,  CJK UNIFIED IDEOGRAPH-5C3D
        '23614' => '3777'             , # G+3777  U+5C3E  uni5C3E,  CJK UNIFIED IDEOGRAPH-5C3E
        '23615' => '2901'             , # G+2901  U+5C3F  uni5C3F,  CJK UNIFIED IDEOGRAPH-5C3F
        '23616' => '2309'             , # G+2309  U+5C40  uni5C40,  CJK UNIFIED IDEOGRAPH-5C40
        '23617' => '3015'             , # G+3015  U+5C41  uni5C41,  CJK UNIFIED IDEOGRAPH-5C41
        '23618' => '1194'             , # G+1194  U+5C42  uni5C42,  CJK UNIFIED IDEOGRAPH-5C42
        '23619' => '12057'            , # G+12057  U+5C43  uni5C43,  CJK UNIFIED IDEOGRAPH-5C43
        '23620' => '12058'            , # G+12058  U+5C44  uni5C44,  CJK UNIFIED IDEOGRAPH-5C44
        '23621' => '2306'             , # G+2306  U+5C45  uni5C45,  CJK UNIFIED IDEOGRAPH-5C45
        '23622' => '12059'            , # G+12059  U+5C46  uni5C46,  CJK UNIFIED IDEOGRAPH-5C46
        '23623' => '12060'            , # G+12060  U+5C47  uni5C47,  CJK UNIFIED IDEOGRAPH-5C47
        '23624' => '3193'             , # G+3193  U+5C48  uni5C48,  CJK UNIFIED IDEOGRAPH-5C48
        '23625' => '3646'             , # G+3646  U+5C49  uni5C49,  CJK UNIFIED IDEOGRAPH-5C49
        '23626' => '2237'             , # G+2237  U+5C4A  uni5C4A,  CJK UNIFIED IDEOGRAPH-5C4A
        '23627' => '3820'             , # G+3820  U+5C4B  uni5C4B,  CJK UNIFIED IDEOGRAPH-5C4B
        '23628' => '12061'            , # G+12061  U+5C4C  uni5C4C,  CJK UNIFIED IDEOGRAPH-5C4C
        '23629' => '12062'            , # G+12062  U+5C4D  uni5C4D,  CJK UNIFIED IDEOGRAPH-5C4D
        '23630' => '3409'             , # G+3409  U+5C4E  uni5C4E,  CJK UNIFIED IDEOGRAPH-5C4E
        '23631' => '3040'             , # G+3040  U+5C4F  uni5C4F,  CJK UNIFIED IDEOGRAPH-5C4F
        '23632' => '5992'             , # G+5992  U+5C50  uni5C50,  CJK UNIFIED IDEOGRAPH-5C50
        '23633' => '3975'             , # G+3975  U+5C51  uni5C51,  CJK UNIFIED IDEOGRAPH-5C51
        '23634' => '12063'            , # G+12063  U+5C52  uni5C52,  CJK UNIFIED IDEOGRAPH-5C52
        '23635' => '12064'            , # G+12064  U+5C53  uni5C53,  CJK UNIFIED IDEOGRAPH-5C53
        '23636' => '12065'            , # G+12065  U+5C54  uni5C54,  CJK UNIFIED IDEOGRAPH-5C54
        '23637' => '4442'             , # G+4442  U+5C55  uni5C55,  CJK UNIFIED IDEOGRAPH-5C55
        '23638' => '12066'            , # G+12066  U+5C56  uni5C56,  CJK UNIFIED IDEOGRAPH-5C56
        '23639' => '12067'            , # G+12067  U+5C57  uni5C57,  CJK UNIFIED IDEOGRAPH-5C57
        '23640' => '12068'            , # G+12068  U+5C58  uni5C58,  CJK UNIFIED IDEOGRAPH-5C58
        '23641' => '5993'             , # G+5993  U+5C59  uni5C59,  CJK UNIFIED IDEOGRAPH-5C59
        '23642' => '12069'            , # G+12069  U+5C5A  uni5C5A,  CJK UNIFIED IDEOGRAPH-5C5A
        '23643' => '12070'            , # G+12070  U+5C5B  uni5C5B,  CJK UNIFIED IDEOGRAPH-5C5B
        '23644' => '12071'            , # G+12071  U+5C5C  uni5C5C,  CJK UNIFIED IDEOGRAPH-5C5C
        '23645' => '12072'            , # G+12072  U+5C5D  uni5C5D,  CJK UNIFIED IDEOGRAPH-5C5D
        '23646' => '3467'             , # G+3467  U+5C5E  uni5C5E,  CJK UNIFIED IDEOGRAPH-5C5E
        '23647' => '12073'            , # G+12073  U+5C5F  uni5C5F,  CJK UNIFIED IDEOGRAPH-5C5F
        '23648' => '3697'             , # G+3697  U+5C60  uni5C60,  CJK UNIFIED IDEOGRAPH-5C60
        '23649' => '2668'             , # G+2668  U+5C61  uni5C61,  CJK UNIFIED IDEOGRAPH-5C61
        '23650' => '8272'             , # G+8272  U+5C62  uni5C62,  CJK UNIFIED IDEOGRAPH-5C62
        '23651' => '5995'             , # G+5995  U+5C63  uni5C63,  CJK UNIFIED IDEOGRAPH-5C63
        '23652' => '7783'             , # G+7783  U+5C64  uni5C64,  CJK UNIFIED IDEOGRAPH-5C64
        '23653' => '2667'             , # G+2667  U+5C65  uni5C65,  CJK UNIFIED IDEOGRAPH-5C65
        '23654' => '5996'             , # G+5996  U+5C66  uni5C66,  CJK UNIFIED IDEOGRAPH-5C66
        '23655' => '12074'            , # G+12074  U+5C67  uni5C67,  CJK UNIFIED IDEOGRAPH-5C67
        '23656' => '9204'             , # G+9204  U+5C68  uni5C68,  CJK UNIFIED IDEOGRAPH-5C68
        '23657' => '12075'            , # G+12075  U+5C69  uni5C69,  CJK UNIFIED IDEOGRAPH-5C69
        '23658' => '12076'            , # G+12076  U+5C6A  uni5C6A,  CJK UNIFIED IDEOGRAPH-5C6A
        '23659' => '12077'            , # G+12077  U+5C6B  uni5C6B,  CJK UNIFIED IDEOGRAPH-5C6B
        '23660' => '8510'             , # G+8510  U+5C6C  uni5C6C,  CJK UNIFIED IDEOGRAPH-5C6C
        '23661' => '12078'            , # G+12078  U+5C6D  uni5C6D,  CJK UNIFIED IDEOGRAPH-5C6D
        '23662' => '6004'             , # G+6004  U+5C6E  uni5C6E,  CJK UNIFIED IDEOGRAPH-5C6E
        '23663' => '3710'             , # G+3710  U+5C6F  uni5C6F,  CJK UNIFIED IDEOGRAPH-5C6F
        '23664' => '12079'            , # G+12079  U+5C70  uni5C70,  CJK UNIFIED IDEOGRAPH-5C70
        '23665' => '3318'             , # G+3318  U+5C71  uni5C71,  CJK UNIFIED IDEOGRAPH-5C71
        '23666' => '12080'            , # G+12080  U+5C72  uni5C72,  CJK UNIFIED IDEOGRAPH-5C72
        '23667' => '12081'            , # G+12081  U+5C73  uni5C73,  CJK UNIFIED IDEOGRAPH-5C73
        '23668' => '12082'            , # G+12082  U+5C74  uni5C74,  CJK UNIFIED IDEOGRAPH-5C74
        '23669' => '12083'            , # G+12083  U+5C75  uni5C75,  CJK UNIFIED IDEOGRAPH-5C75
        '23670' => '12084'            , # G+12084  U+5C76  uni5C76,  CJK UNIFIED IDEOGRAPH-5C76
        '23671' => '12085'            , # G+12085  U+5C77  uni5C77,  CJK UNIFIED IDEOGRAPH-5C77
        '23672' => '12086'            , # G+12086  U+5C78  uni5C78,  CJK UNIFIED IDEOGRAPH-5C78
        '23673' => '4192'             , # G+4192  U+5C79  uni5C79,  CJK UNIFIED IDEOGRAPH-5C79
        '23674' => '5548'             , # G+5548  U+5C7A  uni5C7A,  CJK UNIFIED IDEOGRAPH-5C7A
        '23675' => '12087'            , # G+12087  U+5C7B  uni5C7B,  CJK UNIFIED IDEOGRAPH-5C7B
        '23676' => '12088'            , # G+12088  U+5C7C  uni5C7C,  CJK UNIFIED IDEOGRAPH-5C7C
        '23677' => '12089'            , # G+12089  U+5C7D  uni5C7D,  CJK UNIFIED IDEOGRAPH-5C7D
        '23678' => '12090'            , # G+12090  U+5C7E  uni5C7E,  CJK UNIFIED IDEOGRAPH-5C7E
        '23679' => '4305'             , # G+4305  U+5C7F  uni5C7F,  CJK UNIFIED IDEOGRAPH-5C7F
        '23680' => '12091'            , # G+12091  U+5C80  uni5C80,  CJK UNIFIED IDEOGRAPH-5C80
        '23681' => '3551'             , # G+3551  U+5C81  uni5C81,  CJK UNIFIED IDEOGRAPH-5C81
        '23682' => '3088'             , # G+3088  U+5C82  uni5C82,  CJK UNIFIED IDEOGRAPH-5C82
        '23683' => '12092'            , # G+12092  U+5C83  uni5C83,  CJK UNIFIED IDEOGRAPH-5C83
        '23684' => '12093'            , # G+12093  U+5C84  uni5C84,  CJK UNIFIED IDEOGRAPH-5C84
        '23685' => '12094'            , # G+12094  U+5C85  uni5C85,  CJK UNIFIED IDEOGRAPH-5C85
        '23686' => '12095'            , # G+12095  U+5C86  uni5C86,  CJK UNIFIED IDEOGRAPH-5C86
        '23687' => '12096'            , # G+12096  U+5C87  uni5C87,  CJK UNIFIED IDEOGRAPH-5C87
        '23688' => '5552'             , # G+5552  U+5C88  uni5C88,  CJK UNIFIED IDEOGRAPH-5C88
        '23689' => '12097'            , # G+12097  U+5C89  uni5C89,  CJK UNIFIED IDEOGRAPH-5C89
        '23690' => '12098'            , # G+12098  U+5C8A  uni5C8A,  CJK UNIFIED IDEOGRAPH-5C8A
        '23691' => '12099'            , # G+12099  U+5C8B  uni5C8B,  CJK UNIFIED IDEOGRAPH-5C8B
        '23692' => '5547'             , # G+5547  U+5C8C  uni5C8C,  CJK UNIFIED IDEOGRAPH-5C8C
        '23693' => '5549'             , # G+5549  U+5C8D  uni5C8D,  CJK UNIFIED IDEOGRAPH-5C8D
        '23694' => '12100'            , # G+12100  U+5C8E  uni5C8E,  CJK UNIFIED IDEOGRAPH-5C8E
        '23695' => '12101'            , # G+12101  U+5C8F  uni5C8F,  CJK UNIFIED IDEOGRAPH-5C8F
        '23696' => '5550'             , # G+5550  U+5C90  uni5C90,  CJK UNIFIED IDEOGRAPH-5C90
        '23697' => '5555'             , # G+5555  U+5C91  uni5C91,  CJK UNIFIED IDEOGRAPH-5C91
        '23698' => '12102'            , # G+12102  U+5C92  uni5C92,  CJK UNIFIED IDEOGRAPH-5C92
        '23699' => '12103'            , # G+12103  U+5C93  uni5C93,  CJK UNIFIED IDEOGRAPH-5C93
        '23700' => '1204'             , # G+1204  U+5C94  uni5C94,  CJK UNIFIED IDEOGRAPH-5C94
        '23701' => '12104'            , # G+12104  U+5C95  uni5C95,  CJK UNIFIED IDEOGRAPH-5C95
        '23702' => '5551'             , # G+5551  U+5C96  uni5C96,  CJK UNIFIED IDEOGRAPH-5C96
        '23703' => '1749'             , # G+1749  U+5C97  uni5C97,  CJK UNIFIED IDEOGRAPH-5C97
        '23704' => '5553'             , # G+5553  U+5C98  uni5C98,  CJK UNIFIED IDEOGRAPH-5C98
        '23705' => '5554'             , # G+5554  U+5C99  uni5C99,  CJK UNIFIED IDEOGRAPH-5C99
        '23706' => '5556'             , # G+5556  U+5C9A  uni5C9A,  CJK UNIFIED IDEOGRAPH-5C9A
        '23707' => '1435'             , # G+1435  U+5C9B  uni5C9B,  CJK UNIFIED IDEOGRAPH-5C9B
        '23708' => '5557'             , # G+5557  U+5C9C  uni5C9C,  CJK UNIFIED IDEOGRAPH-5C9C
        '23709' => '12105'            , # G+12105  U+5C9D  uni5C9D,  CJK UNIFIED IDEOGRAPH-5C9D
        '23710' => '12106'            , # G+12106  U+5C9E  uni5C9E,  CJK UNIFIED IDEOGRAPH-5C9E
        '23711' => '12107'            , # G+12107  U+5C9F  uni5C9F,  CJK UNIFIED IDEOGRAPH-5C9F
        '23712' => '12108'            , # G+12108  U+5CA0  uni5CA0,  CJK UNIFIED IDEOGRAPH-5CA0
        '23713' => '7958'             , # G+7958  U+5CA1  uni5CA1,  CJK UNIFIED IDEOGRAPH-5CA1
        '23714' => '5559'             , # G+5559  U+5CA2  uni5CA2,  CJK UNIFIED IDEOGRAPH-5CA2
        '23715' => '5564'             , # G+5564  U+5CA3  uni5CA3,  CJK UNIFIED IDEOGRAPH-5CA3
        '23716' => '12109'            , # G+12109  U+5CA4  uni5CA4,  CJK UNIFIED IDEOGRAPH-5CA4
        '23717' => '12110'            , # G+12110  U+5CA5  uni5CA5,  CJK UNIFIED IDEOGRAPH-5CA5
        '23718' => '12111'            , # G+12111  U+5CA6  uni5CA6,  CJK UNIFIED IDEOGRAPH-5CA6
        '23719' => '12112'            , # G+12112  U+5CA7  uni5CA7,  CJK UNIFIED IDEOGRAPH-5CA7
        '23720' => '12113'            , # G+12113  U+5CA8  uni5CA8,  CJK UNIFIED IDEOGRAPH-5CA8
        '23721' => '4091'             , # G+4091  U+5CA9  uni5CA9,  CJK UNIFIED IDEOGRAPH-5CA9
        '23722' => '12114'            , # G+12114  U+5CAA  uni5CAA,  CJK UNIFIED IDEOGRAPH-5CAA
        '23723' => '5562'             , # G+5562  U+5CAB  uni5CAB,  CJK UNIFIED IDEOGRAPH-5CAB
        '23724' => '5561'             , # G+5561  U+5CAC  uni5CAC,  CJK UNIFIED IDEOGRAPH-5CAC
        '23725' => '2612'             , # G+2612  U+5CAD  uni5CAD,  CJK UNIFIED IDEOGRAPH-5CAD
        '23726' => '12115'            , # G+12115  U+5CAE  uni5CAE,  CJK UNIFIED IDEOGRAPH-5CAE
        '23727' => '12116'            , # G+12116  U+5CAF  uni5CAF,  CJK UNIFIED IDEOGRAPH-5CAF
        '23728' => '12117'            , # G+12117  U+5CB0  uni5CB0,  CJK UNIFIED IDEOGRAPH-5CB0
        '23729' => '5563'             , # G+5563  U+5CB1  uni5CB1,  CJK UNIFIED IDEOGRAPH-5CB1
        '23730' => '12118'            , # G+12118  U+5CB2  uni5CB2,  CJK UNIFIED IDEOGRAPH-5CB2
        '23731' => '4355'             , # G+4355  U+5CB3  uni5CB3,  CJK UNIFIED IDEOGRAPH-5CB3
        '23732' => '12119'            , # G+12119  U+5CB4  uni5CB4,  CJK UNIFIED IDEOGRAPH-5CB4
        '23733' => '5558'             , # G+5558  U+5CB5  uni5CB5,  CJK UNIFIED IDEOGRAPH-5CB5
        '23734' => '12120'            , # G+12120  U+5CB6  uni5CB6,  CJK UNIFIED IDEOGRAPH-5CB6
        '23735' => '5566'             , # G+5566  U+5CB7  uni5CB7,  CJK UNIFIED IDEOGRAPH-5CB7
        '23736' => '961'              , # G+961  U+5CB8  uni5CB8,  CJK UNIFIED IDEOGRAPH-5CB8
        '23737' => '12121'            , # G+12121  U+5CB9  uni5CB9,  CJK UNIFIED IDEOGRAPH-5CB9
        '23738' => '12122'            , # G+12122  U+5CBA  uni5CBA,  CJK UNIFIED IDEOGRAPH-5CBA
        '23739' => '12123'            , # G+12123  U+5CBB  uni5CBB,  CJK UNIFIED IDEOGRAPH-5CBB
        '23740' => '12124'            , # G+12124  U+5CBC  uni5CBC,  CJK UNIFIED IDEOGRAPH-5CBC
        '23741' => '5560'             , # G+5560  U+5CBD  uni5CBD,  CJK UNIFIED IDEOGRAPH-5CBD
        '23742' => '12125'            , # G+12125  U+5CBE  uni5CBE,  CJK UNIFIED IDEOGRAPH-5CBE
        '23743' => '2438'             , # G+2438  U+5CBF  uni5CBF,  CJK UNIFIED IDEOGRAPH-5CBF
        '23744' => '12126'            , # G+12126  U+5CC0  uni5CC0,  CJK UNIFIED IDEOGRAPH-5CC0
        '23745' => '5565'             , # G+5565  U+5CC1  uni5CC1,  CJK UNIFIED IDEOGRAPH-5CC1
        '23746' => '12127'            , # G+12127  U+5CC2  uni5CC2,  CJK UNIFIED IDEOGRAPH-5CC2
        '23747' => '12128'            , # G+12128  U+5CC3  uni5CC3,  CJK UNIFIED IDEOGRAPH-5CC3
        '23748' => '5567'             , # G+5567  U+5CC4  uni5CC4,  CJK UNIFIED IDEOGRAPH-5CC4
        '23749' => '12129'            , # G+12129  U+5CC5  uni5CC5,  CJK UNIFIED IDEOGRAPH-5CC5
        '23750' => '12130'            , # G+12130  U+5CC6  uni5CC6,  CJK UNIFIED IDEOGRAPH-5CC6
        '23751' => '12131'            , # G+12131  U+5CC7  uni5CC7,  CJK UNIFIED IDEOGRAPH-5CC7
        '23752' => '12132'            , # G+12132  U+5CC8  uni5CC8,  CJK UNIFIED IDEOGRAPH-5CC8
        '23753' => '12133'            , # G+12133  U+5CC9  uni5CC9,  CJK UNIFIED IDEOGRAPH-5CC9
        '23754' => '12134'            , # G+12134  U+5CCA  uni5CCA,  CJK UNIFIED IDEOGRAPH-5CCA
        '23755' => '5570'             , # G+5570  U+5CCB  uni5CCB,  CJK UNIFIED IDEOGRAPH-5CCB
        '23756' => '12135'            , # G+12135  U+5CCC  uni5CCC,  CJK UNIFIED IDEOGRAPH-5CCC
        '23757' => '12136'            , # G+12136  U+5CCD  uni5CCD,  CJK UNIFIED IDEOGRAPH-5CCD
        '23758' => '12137'            , # G+12137  U+5CCE  uni5CCE,  CJK UNIFIED IDEOGRAPH-5CCE
        '23759' => '12138'            , # G+12138  U+5CCF  uni5CCF,  CJK UNIFIED IDEOGRAPH-5CCF
        '23760' => '12139'            , # G+12139  U+5CD0  uni5CD0,  CJK UNIFIED IDEOGRAPH-5CD0
        '23761' => '12140'            , # G+12140  U+5CD1  uni5CD1,  CJK UNIFIED IDEOGRAPH-5CD1
        '23762' => '5568'             , # G+5568  U+5CD2  uni5CD2,  CJK UNIFIED IDEOGRAPH-5CD2
        '23763' => '12141'            , # G+12141  U+5CD3  uni5CD3,  CJK UNIFIED IDEOGRAPH-5CD3
        '23764' => '12142'            , # G+12142  U+5CD4  uni5CD4,  CJK UNIFIED IDEOGRAPH-5CD4
        '23765' => '12143'            , # G+12143  U+5CD5  uni5CD5,  CJK UNIFIED IDEOGRAPH-5CD5
        '23766' => '12144'            , # G+12144  U+5CD6  uni5CD6,  CJK UNIFIED IDEOGRAPH-5CD6
        '23767' => '12145'            , # G+12145  U+5CD7  uni5CD7,  CJK UNIFIED IDEOGRAPH-5CD7
        '23768' => '12146'            , # G+12146  U+5CD8  uni5CD8,  CJK UNIFIED IDEOGRAPH-5CD8
        '23769' => '4548'             , # G+4548  U+5CD9  uni5CD9,  CJK UNIFIED IDEOGRAPH-5CD9
        '23770' => '12147'            , # G+12147  U+5CDA  uni5CDA,  CJK UNIFIED IDEOGRAPH-5CDA
        '23771' => '12148'            , # G+12148  U+5CDB  uni5CDB,  CJK UNIFIED IDEOGRAPH-5CDB
        '23772' => '12149'            , # G+12149  U+5CDC  uni5CDC,  CJK UNIFIED IDEOGRAPH-5CDC
        '23773' => '12150'            , # G+12150  U+5CDD  uni5CDD,  CJK UNIFIED IDEOGRAPH-5CDD
        '23774' => '12151'            , # G+12151  U+5CDE  uni5CDE,  CJK UNIFIED IDEOGRAPH-5CDE
        '23775' => '12152'            , # G+12152  U+5CDF  uni5CDF,  CJK UNIFIED IDEOGRAPH-5CDF
        '23776' => '12153'            , # G+12153  U+5CE0  uni5CE0,  CJK UNIFIED IDEOGRAPH-5CE0
        '23777' => '3884'             , # G+3884  U+5CE1  uni5CE1,  CJK UNIFIED IDEOGRAPH-5CE1
        '23778' => '12154'            , # G+12154  U+5CE2  uni5CE2,  CJK UNIFIED IDEOGRAPH-5CE2
        '23779' => '12155'            , # G+12155  U+5CE3  uni5CE3,  CJK UNIFIED IDEOGRAPH-5CE3
        '23780' => '5569'             , # G+5569  U+5CE4  uni5CE4,  CJK UNIFIED IDEOGRAPH-5CE4
        '23781' => '5571'             , # G+5571  U+5CE5  uni5CE5,  CJK UNIFIED IDEOGRAPH-5CE5
        '23782' => '2676'             , # G+2676  U+5CE6  uni5CE6,  CJK UNIFIED IDEOGRAPH-5CE6
        '23783' => '12156'            , # G+12156  U+5CE7  uni5CE7,  CJK UNIFIED IDEOGRAPH-5CE7
        '23784' => '1578'             , # G+1578  U+5CE8  uni5CE8,  CJK UNIFIED IDEOGRAPH-5CE8
        '23785' => '12157'            , # G+12157  U+5CE9  uni5CE9,  CJK UNIFIED IDEOGRAPH-5CE9
        '23786' => '4317'             , # G+4317  U+5CEA  uni5CEA,  CJK UNIFIED IDEOGRAPH-5CEA
        '23787' => '12158'            , # G+12158  U+5CEB  uni5CEB,  CJK UNIFIED IDEOGRAPH-5CEB
        '23788' => '12159'            , # G+12159  U+5CEC  uni5CEC,  CJK UNIFIED IDEOGRAPH-5CEC
        '23789' => '3146'             , # G+3146  U+5CED  uni5CED,  CJK UNIFIED IDEOGRAPH-5CED
        '23790' => '12160'            , # G+12160  U+5CEE  uni5CEE,  CJK UNIFIED IDEOGRAPH-5CEE
        '23791' => '12161'            , # G+12161  U+5CEF  uni5CEF,  CJK UNIFIED IDEOGRAPH-5CEF
        '23792' => '1666'             , # G+1666  U+5CF0  uni5CF0,  CJK UNIFIED IDEOGRAPH-5CF0
        '23793' => '12162'            , # G+12162  U+5CF1  uni5CF1,  CJK UNIFIED IDEOGRAPH-5CF1
        '23794' => '12163'            , # G+12163  U+5CF2  uni5CF2,  CJK UNIFIED IDEOGRAPH-5CF2
        '23795' => '12164'            , # G+12164  U+5CF3  uni5CF3,  CJK UNIFIED IDEOGRAPH-5CF3
        '23796' => '9097'             , # G+9097  U+5CF4  uni5CF4,  CJK UNIFIED IDEOGRAPH-5CF4
        '23797' => '12165'            , # G+12165  U+5CF5  uni5CF5,  CJK UNIFIED IDEOGRAPH-5CF5
        '23798' => '7863'             , # G+7863  U+5CF6  uni5CF6,  CJK UNIFIED IDEOGRAPH-5CF6
        '23799' => '12166'            , # G+12166  U+5CF7  uni5CF7,  CJK UNIFIED IDEOGRAPH-5CF7
        '23800' => '12167'            , # G+12167  U+5CF8  uni5CF8,  CJK UNIFIED IDEOGRAPH-5CF8
        '23801' => '12168'            , # G+12168  U+5CF9  uni5CF9,  CJK UNIFIED IDEOGRAPH-5CF9
        '23802' => '12169'            , # G+12169  U+5CFA  uni5CFA,  CJK UNIFIED IDEOGRAPH-5CFA
        '23803' => '2349'             , # G+2349  U+5CFB  uni5CFB,  CJK UNIFIED IDEOGRAPH-5CFB
        '23804' => '12170'            , # G+12170  U+5CFC  uni5CFC,  CJK UNIFIED IDEOGRAPH-5CFC
        '23805' => '8628'             , # G+8628  U+5CFD  uni5CFD,  CJK UNIFIED IDEOGRAPH-5CFD
        '23806' => '12171'            , # G+12171  U+5CFE  uni5CFE,  CJK UNIFIED IDEOGRAPH-5CFE
        '23807' => '12172'            , # G+12172  U+5CFF  uni5CFF,  CJK UNIFIED IDEOGRAPH-5CFF
        '23808' => '12173'            , # G+12173  U+5D00  uni5D00,  CJK UNIFIED IDEOGRAPH-5D00
        '23809' => '12174'            , # G+12174  U+5D01  uni5D01,  CJK UNIFIED IDEOGRAPH-5D01
        '23810' => '5572'             , # G+5572  U+5D02  uni5D02,  CJK UNIFIED IDEOGRAPH-5D02
        '23811' => '5573'             , # G+5573  U+5D03  uni5D03,  CJK UNIFIED IDEOGRAPH-5D03
        '23812' => '12175'            , # G+12175  U+5D04  uni5D04,  CJK UNIFIED IDEOGRAPH-5D04
        '23813' => '12176'            , # G+12176  U+5D05  uni5D05,  CJK UNIFIED IDEOGRAPH-5D05
        '23814' => '5579'             , # G+5579  U+5D06  uni5D06,  CJK UNIFIED IDEOGRAPH-5D06
        '23815' => '1292'             , # G+1292  U+5D07  uni5D07,  CJK UNIFIED IDEOGRAPH-5D07
        '23816' => '12177'            , # G+12177  U+5D08  uni5D08,  CJK UNIFIED IDEOGRAPH-5D08
        '23817' => '12178'            , # G+12178  U+5D09  uni5D09,  CJK UNIFIED IDEOGRAPH-5D09
        '23818' => '12179'            , # G+12179  U+5D0A  uni5D0A,  CJK UNIFIED IDEOGRAPH-5D0A
        '23819' => '12180'            , # G+12180  U+5D0B  uni5D0B,  CJK UNIFIED IDEOGRAPH-5D0B
        '23820' => '12181'            , # G+12181  U+5D0C  uni5D0C,  CJK UNIFIED IDEOGRAPH-5D0C
        '23821' => '9103'             , # G+9103  U+5D0D  uni5D0D,  CJK UNIFIED IDEOGRAPH-5D0D
        '23822' => '3080'             , # G+3080  U+5D0E  uni5D0E,  CJK UNIFIED IDEOGRAPH-5D0E
        '23823' => '12182'            , # G+12182  U+5D0F  uni5D0F,  CJK UNIFIED IDEOGRAPH-5D0F
        '23824' => '12183'            , # G+12183  U+5D10  uni5D10,  CJK UNIFIED IDEOGRAPH-5D10
        '23825' => '12184'            , # G+12184  U+5D11  uni5D11,  CJK UNIFIED IDEOGRAPH-5D11
        '23826' => '12185'            , # G+12185  U+5D12  uni5D12,  CJK UNIFIED IDEOGRAPH-5D12
        '23827' => '12186'            , # G+12186  U+5D13  uni5D13,  CJK UNIFIED IDEOGRAPH-5D13
        '23828' => '1377'             , # G+1377  U+5D14  uni5D14,  CJK UNIFIED IDEOGRAPH-5D14
        '23829' => '12187'            , # G+12187  U+5D15  uni5D15,  CJK UNIFIED IDEOGRAPH-5D15
        '23830' => '4075'             , # G+4075  U+5D16  uni5D16,  CJK UNIFIED IDEOGRAPH-5D16
        '23831' => '7962'             , # G+7962  U+5D17  uni5D17,  CJK UNIFIED IDEOGRAPH-5D17
        '23832' => '12188'            , # G+12188  U+5D18  uni5D18,  CJK UNIFIED IDEOGRAPH-5D18
        '23833' => '12189'            , # G+12189  U+5D19  uni5D19,  CJK UNIFIED IDEOGRAPH-5D19
        '23834' => '12190'            , # G+12190  U+5D1A  uni5D1A,  CJK UNIFIED IDEOGRAPH-5D1A
        '23835' => '5580'             , # G+5580  U+5D1B  uni5D1B,  CJK UNIFIED IDEOGRAPH-5D1B
        '23836' => '12191'            , # G+12191  U+5D1C  uni5D1C,  CJK UNIFIED IDEOGRAPH-5D1C
        '23837' => '12192'            , # G+12192  U+5D1D  uni5D1D,  CJK UNIFIED IDEOGRAPH-5D1D
        '23838' => '5578'             , # G+5578  U+5D1E  uni5D1E,  CJK UNIFIED IDEOGRAPH-5D1E
        '23839' => '12193'            , # G+12193  U+5D1F  uni5D1F,  CJK UNIFIED IDEOGRAPH-5D1F
        '23840' => '12194'            , # G+12194  U+5D20  uni5D20,  CJK UNIFIED IDEOGRAPH-5D20
        '23841' => '12195'            , # G+12195  U+5D21  uni5D21,  CJK UNIFIED IDEOGRAPH-5D21
        '23842' => '12196'            , # G+12196  U+5D22  uni5D22,  CJK UNIFIED IDEOGRAPH-5D22
        '23843' => '12197'            , # G+12197  U+5D23  uni5D23,  CJK UNIFIED IDEOGRAPH-5D23
        '23844' => '5577'             , # G+5577  U+5D24  uni5D24,  CJK UNIFIED IDEOGRAPH-5D24
        '23845' => '12198'            , # G+12198  U+5D25  uni5D25,  CJK UNIFIED IDEOGRAPH-5D25
        '23846' => '5575'             , # G+5575  U+5D26  uni5D26,  CJK UNIFIED IDEOGRAPH-5D26
        '23847' => '5574'             , # G+5574  U+5D27  uni5D27,  CJK UNIFIED IDEOGRAPH-5D27
        '23848' => '12199'            , # G+12199  U+5D28  uni5D28,  CJK UNIFIED IDEOGRAPH-5D28
        '23849' => '1065'             , # G+1065  U+5D29  uni5D29,  CJK UNIFIED IDEOGRAPH-5D29
        '23850' => '12200'            , # G+12200  U+5D2A  uni5D2A,  CJK UNIFIED IDEOGRAPH-5D2A
        '23851' => '12201'            , # G+12201  U+5D2B  uni5D2B,  CJK UNIFIED IDEOGRAPH-5D2B
        '23852' => '9099'             , # G+9099  U+5D2C  uni5D2C,  CJK UNIFIED IDEOGRAPH-5D2C
        '23853' => '4441'             , # G+4441  U+5D2D  uni5D2D,  CJK UNIFIED IDEOGRAPH-5D2D
        '23854' => '5576'             , # G+5576  U+5D2E  uni5D2E,  CJK UNIFIED IDEOGRAPH-5D2E
        '23855' => '12202'            , # G+12202  U+5D2F  uni5D2F,  CJK UNIFIED IDEOGRAPH-5D2F
        '23856' => '12203'            , # G+12203  U+5D30  uni5D30,  CJK UNIFIED IDEOGRAPH-5D30
        '23857' => '12204'            , # G+12204  U+5D31  uni5D31,  CJK UNIFIED IDEOGRAPH-5D31
        '23858' => '12205'            , # G+12205  U+5D32  uni5D32,  CJK UNIFIED IDEOGRAPH-5D32
        '23859' => '12206'            , # G+12206  U+5D33  uni5D33,  CJK UNIFIED IDEOGRAPH-5D33
        '23860' => '5583'             , # G+5583  U+5D34  uni5D34,  CJK UNIFIED IDEOGRAPH-5D34
        '23861' => '12207'            , # G+12207  U+5D35  uni5D35,  CJK UNIFIED IDEOGRAPH-5D35
        '23862' => '12208'            , # G+12208  U+5D36  uni5D36,  CJK UNIFIED IDEOGRAPH-5D36
        '23863' => '12209'            , # G+12209  U+5D37  uni5D37,  CJK UNIFIED IDEOGRAPH-5D37
        '23864' => '12210'            , # G+12210  U+5D38  uni5D38,  CJK UNIFIED IDEOGRAPH-5D38
        '23865' => '12211'            , # G+12211  U+5D39  uni5D39,  CJK UNIFIED IDEOGRAPH-5D39
        '23866' => '12212'            , # G+12212  U+5D3A  uni5D3A,  CJK UNIFIED IDEOGRAPH-5D3A
        '23867' => '12213'            , # G+12213  U+5D3B  uni5D3B,  CJK UNIFIED IDEOGRAPH-5D3B
        '23868' => '12214'            , # G+12214  U+5D3C  uni5D3C,  CJK UNIFIED IDEOGRAPH-5D3C
        '23869' => '5584'             , # G+5584  U+5D3D  uni5D3D,  CJK UNIFIED IDEOGRAPH-5D3D
        '23870' => '5582'             , # G+5582  U+5D3E  uni5D3E,  CJK UNIFIED IDEOGRAPH-5D3E
        '23871' => '12215'            , # G+12215  U+5D3F  uni5D3F,  CJK UNIFIED IDEOGRAPH-5D3F
        '23872' => '12216'            , # G+12216  U+5D40  uni5D40,  CJK UNIFIED IDEOGRAPH-5D40
        '23873' => '12217'            , # G+12217  U+5D41  uni5D41,  CJK UNIFIED IDEOGRAPH-5D41
        '23874' => '12218'            , # G+12218  U+5D42  uni5D42,  CJK UNIFIED IDEOGRAPH-5D42
        '23875' => '12219'            , # G+12219  U+5D43  uni5D43,  CJK UNIFIED IDEOGRAPH-5D43
        '23876' => '12220'            , # G+12220  U+5D44  uni5D44,  CJK UNIFIED IDEOGRAPH-5D44
        '23877' => '12221'            , # G+12221  U+5D45  uni5D45,  CJK UNIFIED IDEOGRAPH-5D45
        '23878' => '12222'            , # G+12222  U+5D46  uni5D46,  CJK UNIFIED IDEOGRAPH-5D46
        '23879' => '6946'             , # G+6946  U+5D47  uni5D47,  CJK UNIFIED IDEOGRAPH-5D47
        '23880' => '12223'            , # G+12223  U+5D48  uni5D48,  CJK UNIFIED IDEOGRAPH-5D48
        '23881' => '12224'            , # G+12224  U+5D49  uni5D49,  CJK UNIFIED IDEOGRAPH-5D49
        '23882' => '5591'             , # G+5591  U+5D4A  uni5D4A,  CJK UNIFIED IDEOGRAPH-5D4A
        '23883' => '5590'             , # G+5590  U+5D4B  uni5D4B,  CJK UNIFIED IDEOGRAPH-5D4B
        '23884' => '3123'             , # G+3123  U+5D4C  uni5D4C,  CJK UNIFIED IDEOGRAPH-5D4C
        '23885' => '12225'            , # G+12225  U+5D4D  uni5D4D,  CJK UNIFIED IDEOGRAPH-5D4D
        '23886' => '12226'            , # G+12226  U+5D4E  uni5D4E,  CJK UNIFIED IDEOGRAPH-5D4E
        '23887' => '12227'            , # G+12227  U+5D4F  uni5D4F,  CJK UNIFIED IDEOGRAPH-5D4F
        '23888' => '9098'             , # G+9098  U+5D50  uni5D50,  CJK UNIFIED IDEOGRAPH-5D50
        '23889' => '12228'            , # G+12228  U+5D51  uni5D51,  CJK UNIFIED IDEOGRAPH-5D51
        '23890' => '12229'            , # G+12229  U+5D52  uni5D52,  CJK UNIFIED IDEOGRAPH-5D52
        '23891' => '12230'            , # G+12230  U+5D53  uni5D53,  CJK UNIFIED IDEOGRAPH-5D53
        '23892' => '12231'            , # G+12231  U+5D54  uni5D54,  CJK UNIFIED IDEOGRAPH-5D54
        '23893' => '12232'            , # G+12232  U+5D55  uni5D55,  CJK UNIFIED IDEOGRAPH-5D55
        '23894' => '12233'            , # G+12233  U+5D56  uni5D56,  CJK UNIFIED IDEOGRAPH-5D56
        '23895' => '12234'            , # G+12234  U+5D57  uni5D57,  CJK UNIFIED IDEOGRAPH-5D57
        '23896' => '5581'             , # G+5581  U+5D58  uni5D58,  CJK UNIFIED IDEOGRAPH-5D58
        '23897' => '12235'            , # G+12235  U+5D59  uni5D59,  CJK UNIFIED IDEOGRAPH-5D59
        '23898' => '12236'            , # G+12236  U+5D5A  uni5D5A,  CJK UNIFIED IDEOGRAPH-5D5A
        '23899' => '5586'             , # G+5586  U+5D5B  uni5D5B,  CJK UNIFIED IDEOGRAPH-5D5B
        '23900' => '12237'            , # G+12237  U+5D5C  uni5D5C,  CJK UNIFIED IDEOGRAPH-5D5C
        '23901' => '5588'             , # G+5588  U+5D5D  uni5D5D,  CJK UNIFIED IDEOGRAPH-5D5D
        '23902' => '12238'            , # G+12238  U+5D5E  uni5D5E,  CJK UNIFIED IDEOGRAPH-5D5E
        '23903' => '12239'            , # G+12239  U+5D5F  uni5D5F,  CJK UNIFIED IDEOGRAPH-5D5F
        '23904' => '12240'            , # G+12240  U+5D60  uni5D60,  CJK UNIFIED IDEOGRAPH-5D60
        '23905' => '12241'            , # G+12241  U+5D61  uni5D61,  CJK UNIFIED IDEOGRAPH-5D61
        '23906' => '12242'            , # G+12242  U+5D62  uni5D62,  CJK UNIFIED IDEOGRAPH-5D62
        '23907' => '12243'            , # G+12243  U+5D63  uni5D63,  CJK UNIFIED IDEOGRAPH-5D63
        '23908' => '12244'            , # G+12244  U+5D64  uni5D64,  CJK UNIFIED IDEOGRAPH-5D64
        '23909' => '12245'            , # G+12245  U+5D65  uni5D65,  CJK UNIFIED IDEOGRAPH-5D65
        '23910' => '12246'            , # G+12246  U+5D66  uni5D66,  CJK UNIFIED IDEOGRAPH-5D66
        '23911' => '12247'            , # G+12247  U+5D67  uni5D67,  CJK UNIFIED IDEOGRAPH-5D67
        '23912' => '12248'            , # G+12248  U+5D68  uni5D68,  CJK UNIFIED IDEOGRAPH-5D68
        '23913' => '5592'             , # G+5592  U+5D69  uni5D69,  CJK UNIFIED IDEOGRAPH-5D69
        '23914' => '12249'            , # G+12249  U+5D6A  uni5D6A,  CJK UNIFIED IDEOGRAPH-5D6A
        '23915' => '5589'             , # G+5589  U+5D6B  uni5D6B,  CJK UNIFIED IDEOGRAPH-5D6B
        '23916' => '5585'             , # G+5585  U+5D6C  uni5D6C,  CJK UNIFIED IDEOGRAPH-5D6C
        '23917' => '12250'            , # G+12250  U+5D6D  uni5D6D,  CJK UNIFIED IDEOGRAPH-5D6D
        '23918' => '12251'            , # G+12251  U+5D6E  uni5D6E,  CJK UNIFIED IDEOGRAPH-5D6E
        '23919' => '5587'             , # G+5587  U+5D6F  uni5D6F,  CJK UNIFIED IDEOGRAPH-5D6F
        '23920' => '12252'            , # G+12252  U+5D70  uni5D70,  CJK UNIFIED IDEOGRAPH-5D70
        '23921' => '12253'            , # G+12253  U+5D71  uni5D71,  CJK UNIFIED IDEOGRAPH-5D71
        '23922' => '12254'            , # G+12254  U+5D72  uni5D72,  CJK UNIFIED IDEOGRAPH-5D72
        '23923' => '12255'            , # G+12255  U+5D73  uni5D73,  CJK UNIFIED IDEOGRAPH-5D73
        '23924' => '5593'             , # G+5593  U+5D74  uni5D74,  CJK UNIFIED IDEOGRAPH-5D74
        '23925' => '12256'            , # G+12256  U+5D75  uni5D75,  CJK UNIFIED IDEOGRAPH-5D75
        '23926' => '12257'            , # G+12257  U+5D76  uni5D76,  CJK UNIFIED IDEOGRAPH-5D76
        '23927' => '12258'            , # G+12258  U+5D77  uni5D77,  CJK UNIFIED IDEOGRAPH-5D77
        '23928' => '12259'            , # G+12259  U+5D78  uni5D78,  CJK UNIFIED IDEOGRAPH-5D78
        '23929' => '12260'            , # G+12260  U+5D79  uni5D79,  CJK UNIFIED IDEOGRAPH-5D79
        '23930' => '12261'            , # G+12261  U+5D7A  uni5D7A,  CJK UNIFIED IDEOGRAPH-5D7A
        '23931' => '12262'            , # G+12262  U+5D7B  uni5D7B,  CJK UNIFIED IDEOGRAPH-5D7B
        '23932' => '12263'            , # G+12263  U+5D7C  uni5D7C,  CJK UNIFIED IDEOGRAPH-5D7C
        '23933' => '12264'            , # G+12264  U+5D7D  uni5D7D,  CJK UNIFIED IDEOGRAPH-5D7D
        '23934' => '12265'            , # G+12265  U+5D7E  uni5D7E,  CJK UNIFIED IDEOGRAPH-5D7E
        '23935' => '12266'            , # G+12266  U+5D7F  uni5D7F,  CJK UNIFIED IDEOGRAPH-5D7F
        '23936' => '12267'            , # G+12267  U+5D80  uni5D80,  CJK UNIFIED IDEOGRAPH-5D80
        '23937' => '9105'             , # G+9105  U+5D81  uni5D81,  CJK UNIFIED IDEOGRAPH-5D81
        '23938' => '5594'             , # G+5594  U+5D82  uni5D82,  CJK UNIFIED IDEOGRAPH-5D82
        '23939' => '12268'            , # G+12268  U+5D83  uni5D83,  CJK UNIFIED IDEOGRAPH-5D83
        '23940' => '8817'             , # G+8817  U+5D84  uni5D84,  CJK UNIFIED IDEOGRAPH-5D84
        '23941' => '12269'            , # G+12269  U+5D85  uni5D85,  CJK UNIFIED IDEOGRAPH-5D85
        '23942' => '12270'            , # G+12270  U+5D86  uni5D86,  CJK UNIFIED IDEOGRAPH-5D86
        '23943' => '9096'             , # G+9096  U+5D87  uni5D87,  CJK UNIFIED IDEOGRAPH-5D87
        '23944' => '12271'            , # G+12271  U+5D88  uni5D88,  CJK UNIFIED IDEOGRAPH-5D88
        '23945' => '12272'            , # G+12272  U+5D89  uni5D89,  CJK UNIFIED IDEOGRAPH-5D89
        '23946' => '12273'            , # G+12273  U+5D8A  uni5D8A,  CJK UNIFIED IDEOGRAPH-5D8A
        '23947' => '12274'            , # G+12274  U+5D8B  uni5D8B,  CJK UNIFIED IDEOGRAPH-5D8B
        '23948' => '12275'            , # G+12275  U+5D8C  uni5D8C,  CJK UNIFIED IDEOGRAPH-5D8C
        '23949' => '12276'            , # G+12276  U+5D8D  uni5D8D,  CJK UNIFIED IDEOGRAPH-5D8D
        '23950' => '12277'            , # G+12277  U+5D8E  uni5D8E,  CJK UNIFIED IDEOGRAPH-5D8E
        '23951' => '12278'            , # G+12278  U+5D8F  uni5D8F,  CJK UNIFIED IDEOGRAPH-5D8F
        '23952' => '12279'            , # G+12279  U+5D90  uni5D90,  CJK UNIFIED IDEOGRAPH-5D90
        '23953' => '12280'            , # G+12280  U+5D91  uni5D91,  CJK UNIFIED IDEOGRAPH-5D91
        '23954' => '12281'            , # G+12281  U+5D92  uni5D92,  CJK UNIFIED IDEOGRAPH-5D92
        '23955' => '12282'            , # G+12282  U+5D93  uni5D93,  CJK UNIFIED IDEOGRAPH-5D93
        '23956' => '12283'            , # G+12283  U+5D94  uni5D94,  CJK UNIFIED IDEOGRAPH-5D94
        '23957' => '12284'            , # G+12284  U+5D95  uni5D95,  CJK UNIFIED IDEOGRAPH-5D95
        '23958' => '12285'            , # G+12285  U+5D96  uni5D96,  CJK UNIFIED IDEOGRAPH-5D96
        '23959' => '9102'             , # G+9102  U+5D97  uni5D97,  CJK UNIFIED IDEOGRAPH-5D97
        '23960' => '12286'            , # G+12286  U+5D98  uni5D98,  CJK UNIFIED IDEOGRAPH-5D98
        '23961' => '5595'             , # G+5595  U+5D99  uni5D99,  CJK UNIFIED IDEOGRAPH-5D99
        '23962' => '12287'            , # G+12287  U+5D9A  uni5D9A,  CJK UNIFIED IDEOGRAPH-5D9A
        '23963' => '12288'            , # G+12288  U+5D9B  uni5D9B,  CJK UNIFIED IDEOGRAPH-5D9B
        '23964' => '12289'            , # G+12289  U+5D9C  uni5D9C,  CJK UNIFIED IDEOGRAPH-5D9C
        '23965' => '5596'             , # G+5596  U+5D9D  uni5D9D,  CJK UNIFIED IDEOGRAPH-5D9D
        '23966' => '12290'            , # G+12290  U+5D9E  uni5D9E,  CJK UNIFIED IDEOGRAPH-5D9E
        '23967' => '12291'            , # G+12291  U+5D9F  uni5D9F,  CJK UNIFIED IDEOGRAPH-5D9F
        '23968' => '9101'             , # G+9101  U+5DA0  uni5DA0,  CJK UNIFIED IDEOGRAPH-5DA0
        '23969' => '12292'            , # G+12292  U+5DA1  uni5DA1,  CJK UNIFIED IDEOGRAPH-5DA1
        '23970' => '12293'            , # G+12293  U+5DA2  uni5DA2,  CJK UNIFIED IDEOGRAPH-5DA2
        '23971' => '12294'            , # G+12294  U+5DA3  uni5DA3,  CJK UNIFIED IDEOGRAPH-5DA3
        '23972' => '12295'            , # G+12295  U+5DA4  uni5DA4,  CJK UNIFIED IDEOGRAPH-5DA4
        '23973' => '12296'            , # G+12296  U+5DA5  uni5DA5,  CJK UNIFIED IDEOGRAPH-5DA5
        '23974' => '12297'            , # G+12297  U+5DA6  uni5DA6,  CJK UNIFIED IDEOGRAPH-5DA6
        '23975' => '9100'             , # G+9100  U+5DA7  uni5DA7,  CJK UNIFIED IDEOGRAPH-5DA7
        '23976' => '12298'            , # G+12298  U+5DA8  uni5DA8,  CJK UNIFIED IDEOGRAPH-5DA8
        '23977' => '12299'            , # G+12299  U+5DA9  uni5DA9,  CJK UNIFIED IDEOGRAPH-5DA9
        '23978' => '12300'            , # G+12300  U+5DAA  uni5DAA,  CJK UNIFIED IDEOGRAPH-5DAA
        '23979' => '12301'            , # G+12301  U+5DAB  uni5DAB,  CJK UNIFIED IDEOGRAPH-5DAB
        '23980' => '12302'            , # G+12302  U+5DAC  uni5DAC,  CJK UNIFIED IDEOGRAPH-5DAC
        '23981' => '12303'            , # G+12303  U+5DAD  uni5DAD,  CJK UNIFIED IDEOGRAPH-5DAD
        '23982' => '12304'            , # G+12304  U+5DAE  uni5DAE,  CJK UNIFIED IDEOGRAPH-5DAE
        '23983' => '12305'            , # G+12305  U+5DAF  uni5DAF,  CJK UNIFIED IDEOGRAPH-5DAF
        '23984' => '12306'            , # G+12306  U+5DB0  uni5DB0,  CJK UNIFIED IDEOGRAPH-5DB0
        '23985' => '12307'            , # G+12307  U+5DB1  uni5DB1,  CJK UNIFIED IDEOGRAPH-5DB1
        '23986' => '12308'            , # G+12308  U+5DB2  uni5DB2,  CJK UNIFIED IDEOGRAPH-5DB2
        '23987' => '12309'            , # G+12309  U+5DB3  uni5DB3,  CJK UNIFIED IDEOGRAPH-5DB3
        '23988' => '12310'            , # G+12310  U+5DB4  uni5DB4,  CJK UNIFIED IDEOGRAPH-5DB4
        '23989' => '12311'            , # G+12311  U+5DB5  uni5DB5,  CJK UNIFIED IDEOGRAPH-5DB5
        '23990' => '12312'            , # G+12312  U+5DB6  uni5DB6,  CJK UNIFIED IDEOGRAPH-5DB6
        '23991' => '5598'             , # G+5598  U+5DB7  uni5DB7,  CJK UNIFIED IDEOGRAPH-5DB7
        '23992' => '9104'             , # G+9104  U+5DB8  uni5DB8,  CJK UNIFIED IDEOGRAPH-5DB8
        '23993' => '12313'            , # G+12313  U+5DB9  uni5DB9,  CJK UNIFIED IDEOGRAPH-5DB9
        '23994' => '8243'             , # G+8243  U+5DBA  uni5DBA,  CJK UNIFIED IDEOGRAPH-5DBA
        '23995' => '12314'            , # G+12314  U+5DBB  uni5DBB,  CJK UNIFIED IDEOGRAPH-5DBB
        '23996' => '8764'             , # G+8764  U+5DBC  uni5DBC,  CJK UNIFIED IDEOGRAPH-5DBC
        '23997' => '12315'            , # G+12315  U+5DBD  uni5DBD,  CJK UNIFIED IDEOGRAPH-5DBD
        '23998' => '12316'            , # G+12316  U+5DBE  uni5DBE,  CJK UNIFIED IDEOGRAPH-5DBE
        '23999' => '12317'            , # G+12317  U+5DBF  uni5DBF,  CJK UNIFIED IDEOGRAPH-5DBF
        '24000' => '12318'            , # G+12318  U+5DC0  uni5DC0,  CJK UNIFIED IDEOGRAPH-5DC0
        '24001' => '12319'            , # G+12319  U+5DC1  uni5DC1,  CJK UNIFIED IDEOGRAPH-5DC1
        '24002' => '12320'            , # G+12320  U+5DC2  uni5DC2,  CJK UNIFIED IDEOGRAPH-5DC2
        '24003' => '12321'            , # G+12321  U+5DC3  uni5DC3,  CJK UNIFIED IDEOGRAPH-5DC3
        '24004' => '12322'            , # G+12322  U+5DC4  uni5DC4,  CJK UNIFIED IDEOGRAPH-5DC4
        '24005' => '5599'             , # G+5599  U+5DC5  uni5DC5,  CJK UNIFIED IDEOGRAPH-5DC5
        '24006' => '12323'            , # G+12323  U+5DC6  uni5DC6,  CJK UNIFIED IDEOGRAPH-5DC6
        '24007' => '12324'            , # G+12324  U+5DC7  uni5DC7,  CJK UNIFIED IDEOGRAPH-5DC7
        '24008' => '12325'            , # G+12325  U+5DC8  uni5DC8,  CJK UNIFIED IDEOGRAPH-5DC8
        '24009' => '12326'            , # G+12326  U+5DC9  uni5DC9,  CJK UNIFIED IDEOGRAPH-5DC9
        '24010' => '12327'            , # G+12327  U+5DCA  uni5DCA,  CJK UNIFIED IDEOGRAPH-5DCA
        '24011' => '8169'             , # G+8169  U+5DCB  uni5DCB,  CJK UNIFIED IDEOGRAPH-5DCB
        '24012' => '12328'            , # G+12328  U+5DCC  uni5DCC,  CJK UNIFIED IDEOGRAPH-5DCC
        '24013' => '3760'             , # G+3760  U+5DCD  uni5DCD,  CJK UNIFIED IDEOGRAPH-5DCD
        '24014' => '12329'            , # G+12329  U+5DCE  uni5DCE,  CJK UNIFIED IDEOGRAPH-5DCE
        '24015' => '12330'            , # G+12330  U+5DCF  uni5DCF,  CJK UNIFIED IDEOGRAPH-5DCF
        '24016' => '12331'            , # G+12331  U+5DD0  uni5DD0,  CJK UNIFIED IDEOGRAPH-5DD0
        '24017' => '12332'            , # G+12332  U+5DD1  uni5DD1,  CJK UNIFIED IDEOGRAPH-5DD1
        '24018' => '8277'             , # G+8277  U+5DD2  uni5DD2,  CJK UNIFIED IDEOGRAPH-5DD2
        '24019' => '12333'            , # G+12333  U+5DD3  uni5DD3,  CJK UNIFIED IDEOGRAPH-5DD3
        '24020' => '9106'             , # G+9106  U+5DD4  uni5DD4,  CJK UNIFIED IDEOGRAPH-5DD4
        '24021' => '12334'            , # G+12334  U+5DD5  uni5DD5,  CJK UNIFIED IDEOGRAPH-5DD5
        '24022' => '12335'            , # G+12335  U+5DD6  uni5DD6,  CJK UNIFIED IDEOGRAPH-5DD6
        '24023' => '12336'            , # G+12336  U+5DD7  uni5DD7,  CJK UNIFIED IDEOGRAPH-5DD7
        '24024' => '12337'            , # G+12337  U+5DD8  uni5DD8,  CJK UNIFIED IDEOGRAPH-5DD8
        '24025' => '12338'            , # G+12338  U+5DD9  uni5DD9,  CJK UNIFIED IDEOGRAPH-5DD9
        '24026' => '12339'            , # G+12339  U+5DDA  uni5DDA,  CJK UNIFIED IDEOGRAPH-5DDA
        '24027' => '6165'             , # G+6165  U+5DDB  uni5DDB,  CJK UNIFIED IDEOGRAPH-5DDB
        '24028' => '12340'            , # G+12340  U+5DDC  uni5DDC,  CJK UNIFIED IDEOGRAPH-5DDC
        '24029' => '1323'             , # G+1323  U+5DDD  uni5DDD,  CJK UNIFIED IDEOGRAPH-5DDD
        '24030' => '4572'             , # G+4572  U+5DDE  uni5DDE,  CJK UNIFIED IDEOGRAPH-5DDE
        '24031' => '12341'            , # G+12341  U+5DDF  uni5DDF,  CJK UNIFIED IDEOGRAPH-5DDF
        '24032' => '12342'            , # G+12342  U+5DE0  uni5DE0,  CJK UNIFIED IDEOGRAPH-5DE0
        '24033' => '4059'             , # G+4059  U+5DE1  uni5DE1,  CJK UNIFIED IDEOGRAPH-5DE1
        '24034' => '1239'             , # G+1239  U+5DE2  uni5DE2,  CJK UNIFIED IDEOGRAPH-5DE2
        '24035' => '12343'            , # G+12343  U+5DE3  uni5DE3,  CJK UNIFIED IDEOGRAPH-5DE3
        '24036' => '12344'            , # G+12344  U+5DE4  uni5DE4,  CJK UNIFIED IDEOGRAPH-5DE4
        '24037' => '1789'             , # G+1789  U+5DE5  uni5DE5,  CJK UNIFIED IDEOGRAPH-5DE5
        '24038' => '4688'             , # G+4688  U+5DE6  uni5DE6,  CJK UNIFIED IDEOGRAPH-5DE6
        '24039' => '3142'             , # G+3142  U+5DE7  uni5DE7,  CJK UNIFIED IDEOGRAPH-5DE7
        '24040' => '2317'             , # G+2317  U+5DE8  uni5DE8,  CJK UNIFIED IDEOGRAPH-5DE8
        '24041' => '1799'             , # G+1799  U+5DE9  uni5DE9,  CJK UNIFIED IDEOGRAPH-5DE9
        '24042' => '12345'            , # G+12345  U+5DEA  uni5DEA,  CJK UNIFIED IDEOGRAPH-5DEA
        '24043' => '3814'             , # G+3814  U+5DEB  uni5DEB,  CJK UNIFIED IDEOGRAPH-5DEB
        '24044' => '12346'            , # G+12346  U+5DEC  uni5DEC,  CJK UNIFIED IDEOGRAPH-5DEC
        '24045' => '12347'            , # G+12347  U+5DED  uni5DED,  CJK UNIFIED IDEOGRAPH-5DED
        '24046' => '1205'             , # G+1205  U+5DEE  uni5DEE,  CJK UNIFIED IDEOGRAPH-5DEE
        '24047' => '5023'             , # G+5023  U+5DEF  uni5DEF,  CJK UNIFIED IDEOGRAPH-5DEF
        '24048' => '8996'             , # G+8996  U+5DF0  uni5DF0,  CJK UNIFIED IDEOGRAPH-5DF0
        '24049' => '2093'             , # G+2093  U+5DF1  uni5DF1,  CJK UNIFIED IDEOGRAPH-5DF1
        '24050' => '4184'             , # G+4184  U+5DF2  uni5DF2,  CJK UNIFIED IDEOGRAPH-5DF2
        '24051' => '3517'             , # G+3517  U+5DF3  uni5DF3,  CJK UNIFIED IDEOGRAPH-5DF3
        '24052' => '984'              , # G+984  U+5DF4  uni5DF4,  CJK UNIFIED IDEOGRAPH-5DF4
        '24053' => '12348'            , # G+12348  U+5DF5  uni5DF5,  CJK UNIFIED IDEOGRAPH-5DF5
        '24054' => '12349'            , # G+12349  U+5DF6  uni5DF6,  CJK UNIFIED IDEOGRAPH-5DF6
        '24055' => '3932'             , # G+3932  U+5DF7  uni5DF7,  CJK UNIFIED IDEOGRAPH-5DF7
        '24056' => '12350'            , # G+12350  U+5DF8  uni5DF8,  CJK UNIFIED IDEOGRAPH-5DF8
        '24057' => '12351'            , # G+12351  U+5DF9  uni5DF9,  CJK UNIFIED IDEOGRAPH-5DF9
        '24058' => '12352'            , # G+12352  U+5DFA  uni5DFA,  CJK UNIFIED IDEOGRAPH-5DFA
        '24059' => '12353'            , # G+12353  U+5DFB  uni5DFB,  CJK UNIFIED IDEOGRAPH-5DFB
        '24060' => '12354'            , # G+12354  U+5DFC  uni5DFC,  CJK UNIFIED IDEOGRAPH-5DFC
        '24061' => '4855'             , # G+4855  U+5DFD  uni5DFD,  CJK UNIFIED IDEOGRAPH-5DFD
        '24062' => '2238'             , # G+2238  U+5DFE  uni5DFE,  CJK UNIFIED IDEOGRAPH-5DFE
        '24063' => '12355'            , # G+12355  U+5DFF  uni5DFF,  CJK UNIFIED IDEOGRAPH-5DFF
        '24064' => '12356'            , # G+12356  U+5E00  uni5E00,  CJK UNIFIED IDEOGRAPH-5E00
        '24065' => '1083'             , # G+1083  U+5E01  uni5E01,  CJK UNIFIED IDEOGRAPH-5E01
        '24066' => '3431'             , # G+3431  U+5E02  uni5E02,  CJK UNIFIED IDEOGRAPH-5E02
        '24067' => '1155'             , # G+1155  U+5E03  uni5E03,  CJK UNIFIED IDEOGRAPH-5E03
        '24068' => '12357'            , # G+12357  U+5E04  uni5E04,  CJK UNIFIED IDEOGRAPH-5E04
        '24069' => '3484'             , # G+3484  U+5E05  uni5E05,  CJK UNIFIED IDEOGRAPH-5E05
        '24070' => '1608'             , # G+1608  U+5E06  uni5E06,  CJK UNIFIED IDEOGRAPH-5E06
        '24071' => '12358'            , # G+12358  U+5E07  uni5E07,  CJK UNIFIED IDEOGRAPH-5E07
        '24072' => '3389'             , # G+3389  U+5E08  uni5E08,  CJK UNIFIED IDEOGRAPH-5E08
        '24073' => '12359'            , # G+12359  U+5E09  uni5E09,  CJK UNIFIED IDEOGRAPH-5E09
        '24074' => '12360'            , # G+12360  U+5E0A  uni5E0A,  CJK UNIFIED IDEOGRAPH-5E0A
        '24075' => '12361'            , # G+12361  U+5E0B  uni5E0B,  CJK UNIFIED IDEOGRAPH-5E0B
        '24076' => '3856'             , # G+3856  U+5E0C  uni5E0C,  CJK UNIFIED IDEOGRAPH-5E0C
        '24077' => '12362'            , # G+12362  U+5E0D  uni5E0D,  CJK UNIFIED IDEOGRAPH-5E0D
        '24078' => '12363'            , # G+12363  U+5E0E  uni5E0E,  CJK UNIFIED IDEOGRAPH-5E0E
        '24079' => '5534'             , # G+5534  U+5E0F  uni5E0F,  CJK UNIFIED IDEOGRAPH-5E0F
        '24080' => '4459'             , # G+4459  U+5E10  uni5E10,  CJK UNIFIED IDEOGRAPH-5E10
        '24081' => '5537'             , # G+5537  U+5E11  uni5E11,  CJK UNIFIED IDEOGRAPH-5E11
        '24082' => '12364'            , # G+12364  U+5E12  uni5E12,  CJK UNIFIED IDEOGRAPH-5E12
        '24083' => '12365'            , # G+12365  U+5E13  uni5E13,  CJK UNIFIED IDEOGRAPH-5E13
        '24084' => '5536'             , # G+5536  U+5E14  uni5E14,  CJK UNIFIED IDEOGRAPH-5E14
        '24085' => '2946'             , # G+2946  U+5E15  uni5E15,  CJK UNIFIED IDEOGRAPH-5E15
        '24086' => '3662'             , # G+3662  U+5E16  uni5E16,  CJK UNIFIED IDEOGRAPH-5E16
        '24087' => '12366'            , # G+12366  U+5E17  uni5E17,  CJK UNIFIED IDEOGRAPH-5E17
        '24088' => '2554'             , # G+2554  U+5E18  uni5E18,  CJK UNIFIED IDEOGRAPH-5E18
        '24089' => '5535'             , # G+5535  U+5E19  uni5E19,  CJK UNIFIED IDEOGRAPH-5E19
        '24090' => '4578'             , # G+4578  U+5E1A  uni5E1A,  CJK UNIFIED IDEOGRAPH-5E1A
        '24091' => '1142'             , # G+1142  U+5E1B  uni5E1B,  CJK UNIFIED IDEOGRAPH-5E1B
        '24092' => '4547'             , # G+4547  U+5E1C  uni5E1C,  CJK UNIFIED IDEOGRAPH-5E1C
        '24093' => '1468'             , # G+1468  U+5E1D  uni5E1D,  CJK UNIFIED IDEOGRAPH-5E1D
        '24094' => '12367'            , # G+12367  U+5E1E  uni5E1E,  CJK UNIFIED IDEOGRAPH-5E1E
        '24095' => '12368'            , # G+12368  U+5E1F  uni5E1F,  CJK UNIFIED IDEOGRAPH-5E1F
        '24096' => '12369'            , # G+12369  U+5E20  uni5E20,  CJK UNIFIED IDEOGRAPH-5E20
        '24097' => '12370'            , # G+12370  U+5E21  uni5E21,  CJK UNIFIED IDEOGRAPH-5E21
        '24098' => '12371'            , # G+12371  U+5E22  uni5E22,  CJK UNIFIED IDEOGRAPH-5E22
        '24099' => '12372'            , # G+12372  U+5E23  uni5E23,  CJK UNIFIED IDEOGRAPH-5E23
        '24100' => '12373'            , # G+12373  U+5E24  uni5E24,  CJK UNIFIED IDEOGRAPH-5E24
        '24101' => '8515'             , # G+8515  U+5E25  uni5E25,  CJK UNIFIED IDEOGRAPH-5E25
        '24102' => '1403'             , # G+1403  U+5E26  uni5E26,  CJK UNIFIED IDEOGRAPH-5E26
        '24103' => '4512'             , # G+4512  U+5E27  uni5E27,  CJK UNIFIED IDEOGRAPH-5E27
        '24104' => '12374'            , # G+12374  U+5E28  uni5E28,  CJK UNIFIED IDEOGRAPH-5E28
        '24105' => '12375'            , # G+12375  U+5E29  uni5E29,  CJK UNIFIED IDEOGRAPH-5E29
        '24106' => '12376'            , # G+12376  U+5E2A  uni5E2A,  CJK UNIFIED IDEOGRAPH-5E2A
        '24107' => '8489'             , # G+8489  U+5E2B  uni5E2B,  CJK UNIFIED IDEOGRAPH-5E2B
        '24108' => '12377'            , # G+12377  U+5E2C  uni5E2C,  CJK UNIFIED IDEOGRAPH-5E2C
        '24109' => '3868'             , # G+3868  U+5E2D  uni5E2D,  CJK UNIFIED IDEOGRAPH-5E2D
        '24110' => '1018'             , # G+1018  U+5E2E  uni5E2E,  CJK UNIFIED IDEOGRAPH-5E2E
        '24111' => '12378'            , # G+12378  U+5E2F  uni5E2F,  CJK UNIFIED IDEOGRAPH-5E2F
        '24112' => '12379'            , # G+12379  U+5E30  uni5E30,  CJK UNIFIED IDEOGRAPH-5E30
        '24113' => '5538'             , # G+5538  U+5E31  uni5E31,  CJK UNIFIED IDEOGRAPH-5E31
        '24114' => '12380'            , # G+12380  U+5E32  uni5E32,  CJK UNIFIED IDEOGRAPH-5E32
        '24115' => '8823'             , # G+8823  U+5E33  uni5E33,  CJK UNIFIED IDEOGRAPH-5E33
        '24116' => '12381'            , # G+12381  U+5E34  uni5E34,  CJK UNIFIED IDEOGRAPH-5E34
        '24117' => '12382'            , # G+12382  U+5E35  uni5E35,  CJK UNIFIED IDEOGRAPH-5E35
        '24118' => '7847'             , # G+7847  U+5E36  uni5E36,  CJK UNIFIED IDEOGRAPH-5E36
        '24119' => '5541'             , # G+5541  U+5E37  uni5E37,  CJK UNIFIED IDEOGRAPH-5E37
        '24120' => '1224'             , # G+1224  U+5E38  uni5E38,  CJK UNIFIED IDEOGRAPH-5E38
        '24121' => '12383'            , # G+12383  U+5E39  uni5E39,  CJK UNIFIED IDEOGRAPH-5E39
        '24122' => '12384'            , # G+12384  U+5E3A  uni5E3A,  CJK UNIFIED IDEOGRAPH-5E3A
        '24123' => '5539'             , # G+5539  U+5E3B  uni5E3B,  CJK UNIFIED IDEOGRAPH-5E3B
        '24124' => '5540'             , # G+5540  U+5E3C  uni5E3C,  CJK UNIFIED IDEOGRAPH-5E3C
        '24125' => '2742'             , # G+2742  U+5E3D  uni5E3D,  CJK UNIFIED IDEOGRAPH-5E3D
        '24126' => '12385'            , # G+12385  U+5E3E  uni5E3E,  CJK UNIFIED IDEOGRAPH-5E3E
        '24127' => '12386'            , # G+12386  U+5E3F  uni5E3F,  CJK UNIFIED IDEOGRAPH-5E3F
        '24128' => '8837'             , # G+8837  U+5E40  uni5E40,  CJK UNIFIED IDEOGRAPH-5E40
        '24129' => '12387'            , # G+12387  U+5E41  uni5E41,  CJK UNIFIED IDEOGRAPH-5E41
        '24130' => '2786'             , # G+2786  U+5E42  uni5E42,  CJK UNIFIED IDEOGRAPH-5E42
        '24131' => '9092'             , # G+9092  U+5E43  uni5E43,  CJK UNIFIED IDEOGRAPH-5E43
        '24132' => '5542'             , # G+5542  U+5E44  uni5E44,  CJK UNIFIED IDEOGRAPH-5E44
        '24133' => '1686'             , # G+1686  U+5E45  uni5E45,  CJK UNIFIED IDEOGRAPH-5E45
        '24134' => '12388'            , # G+12388  U+5E46  uni5E46,  CJK UNIFIED IDEOGRAPH-5E46
        '24135' => '12389'            , # G+12389  U+5E47  uni5E47,  CJK UNIFIED IDEOGRAPH-5E47
        '24136' => '12390'            , # G+12390  U+5E48  uni5E48,  CJK UNIFIED IDEOGRAPH-5E48
        '24137' => '12391'            , # G+12391  U+5E49  uni5E49,  CJK UNIFIED IDEOGRAPH-5E49
        '24138' => '12392'            , # G+12392  U+5E4A  uni5E4A,  CJK UNIFIED IDEOGRAPH-5E4A
        '24139' => '12393'            , # G+12393  U+5E4B  uni5E4B,  CJK UNIFIED IDEOGRAPH-5E4B
        '24140' => '2020'             , # G+2020  U+5E4C  uni5E4C,  CJK UNIFIED IDEOGRAPH-5E4C
        '24141' => '12394'            , # G+12394  U+5E4D  uni5E4D,  CJK UNIFIED IDEOGRAPH-5E4D
        '24142' => '12395'            , # G+12395  U+5E4E  uni5E4E,  CJK UNIFIED IDEOGRAPH-5E4E
        '24143' => '12396'            , # G+12396  U+5E4F  uni5E4F,  CJK UNIFIED IDEOGRAPH-5E4F
        '24144' => '12397'            , # G+12397  U+5E50  uni5E50,  CJK UNIFIED IDEOGRAPH-5E50
        '24145' => '12398'            , # G+12398  U+5E51  uni5E51,  CJK UNIFIED IDEOGRAPH-5E51
        '24146' => '12399'            , # G+12399  U+5E52  uni5E52,  CJK UNIFIED IDEOGRAPH-5E52
        '24147' => '12400'            , # G+12400  U+5E53  uni5E53,  CJK UNIFIED IDEOGRAPH-5E53
        '24148' => '5543'             , # G+5543  U+5E54  uni5E54,  CJK UNIFIED IDEOGRAPH-5E54
        '24149' => '2846'             , # G+2846  U+5E55  uni5E55,  CJK UNIFIED IDEOGRAPH-5E55
        '24150' => '12401'            , # G+12401  U+5E56  uni5E56,  CJK UNIFIED IDEOGRAPH-5E56
        '24151' => '9095'             , # G+9095  U+5E57  uni5E57,  CJK UNIFIED IDEOGRAPH-5E57
        '24152' => '9094'             , # G+9094  U+5E58  uni5E58,  CJK UNIFIED IDEOGRAPH-5E58
        '24153' => '12402'            , # G+12402  U+5E59  uni5E59,  CJK UNIFIED IDEOGRAPH-5E59
        '24154' => '12403'            , # G+12403  U+5E5A  uni5E5A,  CJK UNIFIED IDEOGRAPH-5E5A
        '24155' => '5544'             , # G+5544  U+5E5B  uni5E5B,  CJK UNIFIED IDEOGRAPH-5E5B
        '24156' => '12404'            , # G+12404  U+5E5C  uni5E5C,  CJK UNIFIED IDEOGRAPH-5E5C
        '24157' => '12405'            , # G+12405  U+5E5D  uni5E5D,  CJK UNIFIED IDEOGRAPH-5E5D
        '24158' => '5545'             , # G+5545  U+5E5E  uni5E5E,  CJK UNIFIED IDEOGRAPH-5E5E
        '24159' => '8848'             , # G+8848  U+5E5F  uni5E5F,  CJK UNIFIED IDEOGRAPH-5E5F
        '24160' => '12406'            , # G+12406  U+5E60  uni5E60,  CJK UNIFIED IDEOGRAPH-5E60
        '24161' => '5546'             , # G+5546  U+5E61  uni5E61,  CJK UNIFIED IDEOGRAPH-5E61
        '24162' => '1332'             , # G+1332  U+5E62  uni5E62,  CJK UNIFIED IDEOGRAPH-5E62
        '24163' => '7748'             , # G+7748  U+5E63  uni5E63,  CJK UNIFIED IDEOGRAPH-5E63
        '24164' => '12407'            , # G+12407  U+5E64  uni5E64,  CJK UNIFIED IDEOGRAPH-5E64
        '24165' => '12408'            , # G+12408  U+5E65  uni5E65,  CJK UNIFIED IDEOGRAPH-5E65
        '24166' => '12409'            , # G+12409  U+5E66  uni5E66,  CJK UNIFIED IDEOGRAPH-5E66
        '24167' => '12410'            , # G+12410  U+5E67  uni5E67,  CJK UNIFIED IDEOGRAPH-5E67
        '24168' => '12411'            , # G+12411  U+5E68  uni5E68,  CJK UNIFIED IDEOGRAPH-5E68
        '24169' => '12412'            , # G+12412  U+5E69  uni5E69,  CJK UNIFIED IDEOGRAPH-5E69
        '24170' => '12413'            , # G+12413  U+5E6A  uni5E6A,  CJK UNIFIED IDEOGRAPH-5E6A
        '24171' => '7730'             , # G+7730  U+5E6B  uni5E6B,  CJK UNIFIED IDEOGRAPH-5E6B
        '24172' => '9093'             , # G+9093  U+5E6C  uni5E6C,  CJK UNIFIED IDEOGRAPH-5E6C
        '24173' => '12414'            , # G+12414  U+5E6D  uni5E6D,  CJK UNIFIED IDEOGRAPH-5E6D
        '24174' => '12415'            , # G+12415  U+5E6E  uni5E6E,  CJK UNIFIED IDEOGRAPH-5E6E
        '24175' => '12416'            , # G+12416  U+5E6F  uni5E6F,  CJK UNIFIED IDEOGRAPH-5E6F
        '24176' => '12417'            , # G+12417  U+5E70  uni5E70,  CJK UNIFIED IDEOGRAPH-5E70
        '24177' => '12418'            , # G+12418  U+5E71  uni5E71,  CJK UNIFIED IDEOGRAPH-5E71
        '24178' => '1732'             , # G+1732  U+5E72  uni5E72,  CJK UNIFIED IDEOGRAPH-5E72
        '24179' => '3036'             , # G+3036  U+5E73  uni5E73,  CJK UNIFIED IDEOGRAPH-5E73
        '24180' => '2893'             , # G+2893  U+5E74  uni5E74,  CJK UNIFIED IDEOGRAPH-5E74
        '24181' => '12419'            , # G+12419  U+5E75  uni5E75,  CJK UNIFIED IDEOGRAPH-5E75
        '24182' => '1129'             , # G+1129  U+5E76  uni5E76,  CJK UNIFIED IDEOGRAPH-5E76
        '24183' => '12420'            , # G+12420  U+5E77  uni5E77,  CJK UNIFIED IDEOGRAPH-5E77
        '24184' => '3997'             , # G+3997  U+5E78  uni5E78,  CJK UNIFIED IDEOGRAPH-5E78
        '24185' => '7955'             , # G+7955  U+5E79  uni5E79,  CJK UNIFIED IDEOGRAPH-5E79
        '24186' => '6163'             , # G+6163  U+5E7A  uni5E7A,  CJK UNIFIED IDEOGRAPH-5E7A
        '24187' => '2008'             , # G+2008  U+5E7B  uni5E7B,  CJK UNIFIED IDEOGRAPH-5E7B
        '24188' => '4284'             , # G+4284  U+5E7C  uni5E7C,  CJK UNIFIED IDEOGRAPH-5E7C
        '24189' => '4265'             , # G+4265  U+5E7D  uni5E7D,  CJK UNIFIED IDEOGRAPH-5E7D
        '24190' => '8051'             , # G+8051  U+5E7E  uni5E7E,  CJK UNIFIED IDEOGRAPH-5E7E
        '24191' => '1852'             , # G+1852  U+5E7F  uni5E7F,  CJK UNIFIED IDEOGRAPH-5E7F
        '24192' => '5681'             , # G+5681  U+5E80  uni5E80,  CJK UNIFIED IDEOGRAPH-5E80
        '24193' => '12421'            , # G+12421  U+5E81  uni5E81,  CJK UNIFIED IDEOGRAPH-5E81
        '24194' => '12422'            , # G+12422  U+5E82  uni5E82,  CJK UNIFIED IDEOGRAPH-5E82
        '24195' => '12423'            , # G+12423  U+5E83  uni5E83,  CJK UNIFIED IDEOGRAPH-5E83
        '24196' => '4620'             , # G+4620  U+5E84  uni5E84,  CJK UNIFIED IDEOGRAPH-5E84
        '24197' => '12424'            , # G+12424  U+5E85  uni5E85,  CJK UNIFIED IDEOGRAPH-5E85
        '24198' => '3177'             , # G+3177  U+5E86  uni5E86,  CJK UNIFIED IDEOGRAPH-5E86
        '24199' => '1084'             , # G+1084  U+5E87  uni5E87,  CJK UNIFIED IDEOGRAPH-5E87
        '24200' => '12425'            , # G+12425  U+5E88  uni5E88,  CJK UNIFIED IDEOGRAPH-5E88
        '24201' => '12426'            , # G+12426  U+5E89  uni5E89,  CJK UNIFIED IDEOGRAPH-5E89
        '24202' => '1333'             , # G+1333  U+5E8A  uni5E8A,  CJK UNIFIED IDEOGRAPH-5E8A
        '24203' => '5683'             , # G+5683  U+5E8B  uni5E8B,  CJK UNIFIED IDEOGRAPH-5E8B
        '24204' => '12427'            , # G+12427  U+5E8C  uni5E8C,  CJK UNIFIED IDEOGRAPH-5E8C
        '24205' => '12428'            , # G+12428  U+5E8D  uni5E8D,  CJK UNIFIED IDEOGRAPH-5E8D
        '24206' => '12429'            , # G+12429  U+5E8E  uni5E8E,  CJK UNIFIED IDEOGRAPH-5E8E
        '24207' => '4029'             , # G+4029  U+5E8F  uni5E8F,  CJK UNIFIED IDEOGRAPH-5E8F
        '24208' => '2645'             , # G+2645  U+5E90  uni5E90,  CJK UNIFIED IDEOGRAPH-5E90
        '24209' => '5682'             , # G+5682  U+5E91  uni5E91,  CJK UNIFIED IDEOGRAPH-5E91
        '24210' => '12430'            , # G+12430  U+5E92  uni5E92,  CJK UNIFIED IDEOGRAPH-5E92
        '24211' => '2415'             , # G+2415  U+5E93  uni5E93,  CJK UNIFIED IDEOGRAPH-5E93
        '24212' => '4235'             , # G+4235  U+5E94  uni5E94,  CJK UNIFIED IDEOGRAPH-5E94
        '24213' => '1464'             , # G+1464  U+5E95  uni5E95,  CJK UNIFIED IDEOGRAPH-5E95
        '24214' => '5684'             , # G+5684  U+5E96  uni5E96,  CJK UNIFIED IDEOGRAPH-5E96
        '24215' => '1483'             , # G+1483  U+5E97  uni5E97,  CJK UNIFIED IDEOGRAPH-5E97
        '24216' => '12431'            , # G+12431  U+5E98  uni5E98,  CJK UNIFIED IDEOGRAPH-5E98
        '24217' => '2802'             , # G+2802  U+5E99  uni5E99,  CJK UNIFIED IDEOGRAPH-5E99
        '24218' => '1784'             , # G+1784  U+5E9A  uni5E9A,  CJK UNIFIED IDEOGRAPH-5E9A
        '24219' => '12432'            , # G+12432  U+5E9B  uni5E9B,  CJK UNIFIED IDEOGRAPH-5E9B
        '24220' => '1705'             , # G+1705  U+5E9C  uni5E9C,  CJK UNIFIED IDEOGRAPH-5E9C
        '24221' => '12433'            , # G+12433  U+5E9D  uni5E9D,  CJK UNIFIED IDEOGRAPH-5E9D
        '24222' => '2964'             , # G+2964  U+5E9E  uni5E9E,  CJK UNIFIED IDEOGRAPH-5E9E
        '24223' => '1644'             , # G+1644  U+5E9F  uni5E9F,  CJK UNIFIED IDEOGRAPH-5E9F
        '24224' => '5686'             , # G+5686  U+5EA0  uni5EA0,  CJK UNIFIED IDEOGRAPH-5EA0
        '24225' => '12434'            , # G+12434  U+5EA1  uni5EA1,  CJK UNIFIED IDEOGRAPH-5EA1
        '24226' => '12435'            , # G+12435  U+5EA2  uni5EA2,  CJK UNIFIED IDEOGRAPH-5EA2
        '24227' => '12436'            , # G+12436  U+5EA3  uni5EA3,  CJK UNIFIED IDEOGRAPH-5EA3
        '24228' => '12437'            , # G+12437  U+5EA4  uni5EA4,  CJK UNIFIED IDEOGRAPH-5EA4
        '24229' => '5685'             , # G+5685  U+5EA5  uni5EA5,  CJK UNIFIED IDEOGRAPH-5EA5
        '24230' => '1543'             , # G+1543  U+5EA6  uni5EA6,  CJK UNIFIED IDEOGRAPH-5EA6
        '24231' => '4694'             , # G+4694  U+5EA7  uni5EA7,  CJK UNIFIED IDEOGRAPH-5EA7
        '24232' => '12438'            , # G+12438  U+5EA8  uni5EA8,  CJK UNIFIED IDEOGRAPH-5EA8
        '24233' => '12439'            , # G+12439  U+5EA9  uni5EA9,  CJK UNIFIED IDEOGRAPH-5EA9
        '24234' => '12440'            , # G+12440  U+5EAA  uni5EAA,  CJK UNIFIED IDEOGRAPH-5EAA
        '24235' => '8160'             , # G+8160  U+5EAB  uni5EAB,  CJK UNIFIED IDEOGRAPH-5EAB
        '24236' => '12441'            , # G+12441  U+5EAC  uni5EAC,  CJK UNIFIED IDEOGRAPH-5EAC
        '24237' => '3670'             , # G+3670  U+5EAD  uni5EAD,  CJK UNIFIED IDEOGRAPH-5EAD
        '24238' => '12442'            , # G+12442  U+5EAE  uni5EAE,  CJK UNIFIED IDEOGRAPH-5EAE
        '24239' => '12443'            , # G+12443  U+5EAF  uni5EAF,  CJK UNIFIED IDEOGRAPH-5EAF
        '24240' => '12444'            , # G+12444  U+5EB0  uni5EB0,  CJK UNIFIED IDEOGRAPH-5EB0
        '24241' => '12445'            , # G+12445  U+5EB1  uni5EB1,  CJK UNIFIED IDEOGRAPH-5EB1
        '24242' => '12446'            , # G+12446  U+5EB2  uni5EB2,  CJK UNIFIED IDEOGRAPH-5EB2
        '24243' => '5690'             , # G+5690  U+5EB3  uni5EB3,  CJK UNIFIED IDEOGRAPH-5EB3
        '24244' => '12447'            , # G+12447  U+5EB4  uni5EB4,  CJK UNIFIED IDEOGRAPH-5EB4
        '24245' => '5688'             , # G+5688  U+5EB5  uni5EB5,  CJK UNIFIED IDEOGRAPH-5EB5
        '24246' => '3475'             , # G+3475  U+5EB6  uni5EB6,  CJK UNIFIED IDEOGRAPH-5EB6
        '24247' => '2370'             , # G+2370  U+5EB7  uni5EB7,  CJK UNIFIED IDEOGRAPH-5EB7
        '24248' => '4254'             , # G+4254  U+5EB8  uni5EB8,  CJK UNIFIED IDEOGRAPH-5EB8
        '24249' => '5687'             , # G+5687  U+5EB9  uni5EB9,  CJK UNIFIED IDEOGRAPH-5EB9
        '24250' => '12448'            , # G+12448  U+5EBA  uni5EBA,  CJK UNIFIED IDEOGRAPH-5EBA
        '24251' => '12449'            , # G+12449  U+5EBB  uni5EBB,  CJK UNIFIED IDEOGRAPH-5EBB
        '24252' => '12450'            , # G+12450  U+5EBC  uni5EBC,  CJK UNIFIED IDEOGRAPH-5EBC
        '24253' => '12451'            , # G+12451  U+5EBD  uni5EBD,  CJK UNIFIED IDEOGRAPH-5EBD
        '24254' => '5689'             , # G+5689  U+5EBE  uni5EBE,  CJK UNIFIED IDEOGRAPH-5EBE
        '24255' => '12452'            , # G+12452  U+5EBF  uni5EBF,  CJK UNIFIED IDEOGRAPH-5EBF
        '24256' => '12453'            , # G+12453  U+5EC0  uni5EC0,  CJK UNIFIED IDEOGRAPH-5EC0
        '24257' => '12454'            , # G+12454  U+5EC1  uni5EC1,  CJK UNIFIED IDEOGRAPH-5EC1
        '24258' => '12455'            , # G+12455  U+5EC2  uni5EC2,  CJK UNIFIED IDEOGRAPH-5EC2
        '24259' => '12456'            , # G+12456  U+5EC3  uni5EC3,  CJK UNIFIED IDEOGRAPH-5EC3
        '24260' => '12457'            , # G+12457  U+5EC4  uni5EC4,  CJK UNIFIED IDEOGRAPH-5EC4
        '24261' => '12458'            , # G+12458  U+5EC5  uni5EC5,  CJK UNIFIED IDEOGRAPH-5EC5
        '24262' => '12459'            , # G+12459  U+5EC6  uni5EC6,  CJK UNIFIED IDEOGRAPH-5EC6
        '24263' => '12460'            , # G+12460  U+5EC7  uni5EC7,  CJK UNIFIED IDEOGRAPH-5EC7
        '24264' => '12461'            , # G+12461  U+5EC8  uni5EC8,  CJK UNIFIED IDEOGRAPH-5EC8
        '24265' => '2551'             , # G+2551  U+5EC9  uni5EC9,  CJK UNIFIED IDEOGRAPH-5EC9
        '24266' => '2483'             , # G+2483  U+5ECA  uni5ECA,  CJK UNIFIED IDEOGRAPH-5ECA
        '24267' => '12462'            , # G+12462  U+5ECB  uni5ECB,  CJK UNIFIED IDEOGRAPH-5ECB
        '24268' => '12463'            , # G+12463  U+5ECC  uni5ECC,  CJK UNIFIED IDEOGRAPH-5ECC
        '24269' => '12464'            , # G+12464  U+5ECD  uni5ECD,  CJK UNIFIED IDEOGRAPH-5ECD
        '24270' => '12465'            , # G+12465  U+5ECE  uni5ECE,  CJK UNIFIED IDEOGRAPH-5ECE
        '24271' => '12466'            , # G+12466  U+5ECF  uni5ECF,  CJK UNIFIED IDEOGRAPH-5ECF
        '24272' => '12467'            , # G+12467  U+5ED0  uni5ED0,  CJK UNIFIED IDEOGRAPH-5ED0
        '24273' => '5693'             , # G+5693  U+5ED1  uni5ED1,  CJK UNIFIED IDEOGRAPH-5ED1
        '24274' => '5692'             , # G+5692  U+5ED2  uni5ED2,  CJK UNIFIED IDEOGRAPH-5ED2
        '24275' => '2453'             , # G+2453  U+5ED3  uni5ED3,  CJK UNIFIED IDEOGRAPH-5ED3
        '24276' => '12468'            , # G+12468  U+5ED4  uni5ED4,  CJK UNIFIED IDEOGRAPH-5ED4
        '24277' => '12469'            , # G+12469  U+5ED5  uni5ED5,  CJK UNIFIED IDEOGRAPH-5ED5
        '24278' => '2583'             , # G+2583  U+5ED6  uni5ED6,  CJK UNIFIED IDEOGRAPH-5ED6
        '24279' => '12470'            , # G+12470  U+5ED7  uni5ED7,  CJK UNIFIED IDEOGRAPH-5ED7
        '24280' => '12471'            , # G+12471  U+5ED8  uni5ED8,  CJK UNIFIED IDEOGRAPH-5ED8
        '24281' => '12472'            , # G+12472  U+5ED9  uni5ED9,  CJK UNIFIED IDEOGRAPH-5ED9
        '24282' => '12473'            , # G+12473  U+5EDA  uni5EDA,  CJK UNIFIED IDEOGRAPH-5EDA
        '24283' => '5694'             , # G+5694  U+5EDB  uni5EDB,  CJK UNIFIED IDEOGRAPH-5EDB
        '24284' => '12474'            , # G+12474  U+5EDC  uni5EDC,  CJK UNIFIED IDEOGRAPH-5EDC
        '24285' => '12475'            , # G+12475  U+5EDD  uni5EDD,  CJK UNIFIED IDEOGRAPH-5EDD
        '24286' => '12476'            , # G+12476  U+5EDE  uni5EDE,  CJK UNIFIED IDEOGRAPH-5EDE
        '24287' => '8327'             , # G+8327  U+5EDF  uni5EDF,  CJK UNIFIED IDEOGRAPH-5EDF
        '24288' => '7800'             , # G+7800  U+5EE0  uni5EE0,  CJK UNIFIED IDEOGRAPH-5EE0
        '24289' => '9134'             , # G+9134  U+5EE1  uni5EE1,  CJK UNIFIED IDEOGRAPH-5EE1
        '24290' => '7926'             , # G+7926  U+5EE2  uni5EE2,  CJK UNIFIED IDEOGRAPH-5EE2
        '24291' => '7985'             , # G+7985  U+5EE3  uni5EE3,  CJK UNIFIED IDEOGRAPH-5EE3
        '24292' => '12477'            , # G+12477  U+5EE4  uni5EE4,  CJK UNIFIED IDEOGRAPH-5EE4
        '24293' => '12478'            , # G+12478  U+5EE5  uni5EE5,  CJK UNIFIED IDEOGRAPH-5EE5
        '24294' => '12479'            , # G+12479  U+5EE6  uni5EE6,  CJK UNIFIED IDEOGRAPH-5EE6
        '24295' => '12480'            , # G+12480  U+5EE7  uni5EE7,  CJK UNIFIED IDEOGRAPH-5EE7
        '24296' => '5695'             , # G+5695  U+5EE8  uni5EE8,  CJK UNIFIED IDEOGRAPH-5EE8
        '24297' => '12481'            , # G+12481  U+5EE9  uni5EE9,  CJK UNIFIED IDEOGRAPH-5EE9
        '24298' => '5696'             , # G+5696  U+5EEA  uni5EEA,  CJK UNIFIED IDEOGRAPH-5EEA
        '24299' => '12482'            , # G+12482  U+5EEB  uni5EEB,  CJK UNIFIED IDEOGRAPH-5EEB
        '24300' => '8261'             , # G+8261  U+5EEC  uni5EEC,  CJK UNIFIED IDEOGRAPH-5EEC
        '24301' => '12483'            , # G+12483  U+5EED  uni5EED,  CJK UNIFIED IDEOGRAPH-5EED
        '24302' => '12484'            , # G+12484  U+5EEE  uni5EEE,  CJK UNIFIED IDEOGRAPH-5EEE
        '24303' => '12485'            , # G+12485  U+5EEF  uni5EEF,  CJK UNIFIED IDEOGRAPH-5EEF
        '24304' => '12486'            , # G+12486  U+5EF0  uni5EF0,  CJK UNIFIED IDEOGRAPH-5EF0
        '24305' => '12487'            , # G+12487  U+5EF1  uni5EF1,  CJK UNIFIED IDEOGRAPH-5EF1
        '24306' => '12488'            , # G+12488  U+5EF2  uni5EF2,  CJK UNIFIED IDEOGRAPH-5EF2
        '24307' => '8568'             , # G+8568  U+5EF3  uni5EF3,  CJK UNIFIED IDEOGRAPH-5EF3
        '24308' => '5016'             , # G+5016  U+5EF4  uni5EF4,  CJK UNIFIED IDEOGRAPH-5EF4
        '24309' => '12489'            , # G+12489  U+5EF5  uni5EF5,  CJK UNIFIED IDEOGRAPH-5EF5
        '24310' => '4092'             , # G+4092  U+5EF6  uni5EF6,  CJK UNIFIED IDEOGRAPH-5EF6
        '24311' => '3667'             , # G+3667  U+5EF7  uni5EF7,  CJK UNIFIED IDEOGRAPH-5EF7
        '24312' => '12490'            , # G+12490  U+5EF8  uni5EF8,  CJK UNIFIED IDEOGRAPH-5EF8
        '24313' => '12491'            , # G+12491  U+5EF9  uni5EF9,  CJK UNIFIED IDEOGRAPH-5EF9
        '24314' => '2169'             , # G+2169  U+5EFA  uni5EFA,  CJK UNIFIED IDEOGRAPH-5EFA
        '24315' => '12492'            , # G+12492  U+5EFB  uni5EFB,  CJK UNIFIED IDEOGRAPH-5EFB
        '24316' => '12493'            , # G+12493  U+5EFC  uni5EFC,  CJK UNIFIED IDEOGRAPH-5EFC
        '24317' => '12494'            , # G+12494  U+5EFD  uni5EFD,  CJK UNIFIED IDEOGRAPH-5EFD
        '24318' => '5293'             , # G+5293  U+5EFE  uni5EFE,  CJK UNIFIED IDEOGRAPH-5EFE
        '24319' => '4699'             , # G+4699  U+5EFF  uni5EFF,  CJK UNIFIED IDEOGRAPH-5EFF
        '24320' => '2359'             , # G+2359  U+5F00  uni5F00,  CJK UNIFIED IDEOGRAPH-5F00
        '24321' => '5021'             , # G+5021  U+5F01  uni5F01,  CJK UNIFIED IDEOGRAPH-5F01
        '24322' => '4211'             , # G+4211  U+5F02  uni5F02,  CJK UNIFIED IDEOGRAPH-5F02
        '24323' => '3097'             , # G+3097  U+5F03  uni5F03,  CJK UNIFIED IDEOGRAPH-5F03
        '24324' => '2923'             , # G+2923  U+5F04  uni5F04,  CJK UNIFIED IDEOGRAPH-5F04
        '24325' => '12495'            , # G+12495  U+5F05  uni5F05,  CJK UNIFIED IDEOGRAPH-5F05
        '24326' => '12496'            , # G+12496  U+5F06  uni5F06,  CJK UNIFIED IDEOGRAPH-5F06
        '24327' => '12497'            , # G+12497  U+5F07  uni5F07,  CJK UNIFIED IDEOGRAPH-5F07
        '24328' => '5294'             , # G+5294  U+5F08  uni5F08,  CJK UNIFIED IDEOGRAPH-5F08
        '24329' => '12498'            , # G+12498  U+5F09  uni5F09,  CJK UNIFIED IDEOGRAPH-5F09
        '24330' => '1088'             , # G+1088  U+5F0A  uni5F0A,  CJK UNIFIED IDEOGRAPH-5F0A
        '24331' => '5366'             , # G+5366  U+5F0B  uni5F0B,  CJK UNIFIED IDEOGRAPH-5F0B
        '24332' => '12499'            , # G+12499  U+5F0C  uni5F0C,  CJK UNIFIED IDEOGRAPH-5F0C
        '24333' => '12500'            , # G+12500  U+5F0D  uni5F0D,  CJK UNIFIED IDEOGRAPH-5F0D
        '24334' => '12501'            , # G+12501  U+5F0E  uni5F0E,  CJK UNIFIED IDEOGRAPH-5F0E
        '24335' => '3412'             , # G+3412  U+5F0F  uni5F0F,  CJK UNIFIED IDEOGRAPH-5F0F
        '24336' => '12502'            , # G+12502  U+5F10  uni5F10,  CJK UNIFIED IDEOGRAPH-5F10
        '24337' => '5369'             , # G+5369  U+5F11  uni5F11,  CJK UNIFIED IDEOGRAPH-5F11
        '24338' => '12503'            , # G+12503  U+5F12  uni5F12,  CJK UNIFIED IDEOGRAPH-5F12
        '24339' => '1798'             , # G+1798  U+5F13  uni5F13,  CJK UNIFIED IDEOGRAPH-5F13
        '24340' => '12504'            , # G+12504  U+5F14  uni5F14,  CJK UNIFIED IDEOGRAPH-5F14
        '24341' => '4228'             , # G+4228  U+5F15  uni5F15,  CJK UNIFIED IDEOGRAPH-5F15
        '24342' => '12505'            , # G+12505  U+5F16  uni5F16,  CJK UNIFIED IDEOGRAPH-5F16
        '24343' => '1696'             , # G+1696  U+5F17  uni5F17,  CJK UNIFIED IDEOGRAPH-5F17
        '24344' => '1954'             , # G+1954  U+5F18  uni5F18,  CJK UNIFIED IDEOGRAPH-5F18
        '24345' => '12506'            , # G+12506  U+5F19  uni5F19,  CJK UNIFIED IDEOGRAPH-5F19
        '24346' => '12507'            , # G+12507  U+5F1A  uni5F1A,  CJK UNIFIED IDEOGRAPH-5F1A
        '24347' => '1279'             , # G+1279  U+5F1B  uni5F1B,  CJK UNIFIED IDEOGRAPH-5F1B
        '24348' => '12508'            , # G+12508  U+5F1C  uni5F1C,  CJK UNIFIED IDEOGRAPH-5F1C
        '24349' => '12509'            , # G+12509  U+5F1D  uni5F1D,  CJK UNIFIED IDEOGRAPH-5F1D
        '24350' => '12510'            , # G+12510  U+5F1E  uni5F1E,  CJK UNIFIED IDEOGRAPH-5F1E
        '24351' => '1469'             , # G+1469  U+5F1F  uni5F1F,  CJK UNIFIED IDEOGRAPH-5F1F
        '24352' => '4454'             , # G+4454  U+5F20  uni5F20,  CJK UNIFIED IDEOGRAPH-5F20
        '24353' => '12511'            , # G+12511  U+5F21  uni5F21,  CJK UNIFIED IDEOGRAPH-5F21
        '24354' => '12512'            , # G+12512  U+5F22  uni5F22,  CJK UNIFIED IDEOGRAPH-5F22
        '24355' => '12513'            , # G+12513  U+5F23  uni5F23,  CJK UNIFIED IDEOGRAPH-5F23
        '24356' => '12514'            , # G+12514  U+5F24  uni5F24,  CJK UNIFIED IDEOGRAPH-5F24
        '24357' => '2779'             , # G+2779  U+5F25  uni5F25,  CJK UNIFIED IDEOGRAPH-5F25
        '24358' => '3903'             , # G+3903  U+5F26  uni5F26,  CJK UNIFIED IDEOGRAPH-5F26
        '24359' => '1974'             , # G+1974  U+5F27  uni5F27,  CJK UNIFIED IDEOGRAPH-5F27
        '24360' => '12515'            , # G+12515  U+5F28  uni5F28,  CJK UNIFIED IDEOGRAPH-5F28
        '24361' => '5999'             , # G+5999  U+5F29  uni5F29,  CJK UNIFIED IDEOGRAPH-5F29
        '24362' => '5998'             , # G+5998  U+5F2A  uni5F2A,  CJK UNIFIED IDEOGRAPH-5F2A
        '24363' => '12516'            , # G+12516  U+5F2B  uni5F2B,  CJK UNIFIED IDEOGRAPH-5F2B
        '24364' => '12517'            , # G+12517  U+5F2C  uni5F2C,  CJK UNIFIED IDEOGRAPH-5F2C
        '24365' => '6000'             , # G+6000  U+5F2D  uni5F2D,  CJK UNIFIED IDEOGRAPH-5F2D
        '24366' => '12518'            , # G+12518  U+5F2E  uni5F2E,  CJK UNIFIED IDEOGRAPH-5F2E
        '24367' => '3733'             , # G+3733  U+5F2F  uni5F2F,  CJK UNIFIED IDEOGRAPH-5F2F
        '24368' => '12519'            , # G+12519  U+5F30  uni5F30,  CJK UNIFIED IDEOGRAPH-5F30
        '24369' => '3280'             , # G+3280  U+5F31  uni5F31,  CJK UNIFIED IDEOGRAPH-5F31
        '24370' => '12520'            , # G+12520  U+5F32  uni5F32,  CJK UNIFIED IDEOGRAPH-5F32
        '24371' => '9205'             , # G+9205  U+5F33  uni5F33,  CJK UNIFIED IDEOGRAPH-5F33
        '24372' => '12521'            , # G+12521  U+5F34  uni5F34,  CJK UNIFIED IDEOGRAPH-5F34
        '24373' => '8821'             , # G+8821  U+5F35  uni5F35,  CJK UNIFIED IDEOGRAPH-5F35
        '24374' => '12522'            , # G+12522  U+5F36  uni5F36,  CJK UNIFIED IDEOGRAPH-5F36
        '24375' => '12523'            , # G+12523  U+5F37  uni5F37,  CJK UNIFIED IDEOGRAPH-5F37
        '24376' => '12524'            , # G+12524  U+5F38  uni5F38,  CJK UNIFIED IDEOGRAPH-5F38
        '24377' => '1424'             , # G+1424  U+5F39  uni5F39,  CJK UNIFIED IDEOGRAPH-5F39
        '24378' => '3132'             , # G+3132  U+5F3A  uni5F3A,  CJK UNIFIED IDEOGRAPH-5F3A
        '24379' => '12525'            , # G+12525  U+5F3B  uni5F3B,  CJK UNIFIED IDEOGRAPH-5F3B
        '24380' => '6002'             , # G+6002  U+5F3C  uni5F3C,  CJK UNIFIED IDEOGRAPH-5F3C
        '24381' => '12526'            , # G+12526  U+5F3D  uni5F3D,  CJK UNIFIED IDEOGRAPH-5F3D
        '24382' => '12527'            , # G+12527  U+5F3E  uni5F3E,  CJK UNIFIED IDEOGRAPH-5F3E
        '24383' => '12528'            , # G+12528  U+5F3F  uni5F3F,  CJK UNIFIED IDEOGRAPH-5F3F
        '24384' => '6590'             , # G+6590  U+5F40  uni5F40,  CJK UNIFIED IDEOGRAPH-5F40
        '24385' => '12529'            , # G+12529  U+5F41  uni5F41,  CJK UNIFIED IDEOGRAPH-5F41
        '24386' => '12530'            , # G+12530  U+5F42  uni5F42,  CJK UNIFIED IDEOGRAPH-5F42
        '24387' => '12531'            , # G+12531  U+5F43  uni5F43,  CJK UNIFIED IDEOGRAPH-5F43
        '24388' => '12532'            , # G+12532  U+5F44  uni5F44,  CJK UNIFIED IDEOGRAPH-5F44
        '24389' => '12533'            , # G+12533  U+5F45  uni5F45,  CJK UNIFIED IDEOGRAPH-5F45
        '24390' => '9838'             , # G+9838  U+5F46  uni5F46,  CJK UNIFIED IDEOGRAPH-5F46
        '24391' => '12534'            , # G+12534  U+5F47  uni5F47,  CJK UNIFIED IDEOGRAPH-5F47
        '24392' => '7856'             , # G+7856  U+5F48  uni5F48,  CJK UNIFIED IDEOGRAPH-5F48
        '24393' => '12535'            , # G+12535  U+5F49  uni5F49,  CJK UNIFIED IDEOGRAPH-5F49
        '24394' => '12536'            , # G+12536  U+5F4A  uni5F4A,  CJK UNIFIED IDEOGRAPH-5F4A
        '24395' => '12537'            , # G+12537  U+5F4B  uni5F4B,  CJK UNIFIED IDEOGRAPH-5F4B
        '24396' => '8323'             , # G+8323  U+5F4C  uni5F4C,  CJK UNIFIED IDEOGRAPH-5F4C
        '24397' => '12538'            , # G+12538  U+5F4D  uni5F4D,  CJK UNIFIED IDEOGRAPH-5F4D
        '24398' => '8584'             , # G+8584  U+5F4E  uni5F4E,  CJK UNIFIED IDEOGRAPH-5F4E
        '24399' => '12539'            , # G+12539  U+5F4F  uni5F4F,  CJK UNIFIED IDEOGRAPH-5F4F
        '24400' => '5986'             , # G+5986  U+5F50  uni5F50,  CJK UNIFIED IDEOGRAPH-5F50
        '24401' => '12540'            , # G+12540  U+5F51  uni5F51,  CJK UNIFIED IDEOGRAPH-5F51
        '24402' => '1858'             , # G+1858  U+5F52  uni5F52,  CJK UNIFIED IDEOGRAPH-5F52
        '24403' => '1426'             , # G+1426  U+5F53  uni5F53,  CJK UNIFIED IDEOGRAPH-5F53
        '24404' => '12541'            , # G+12541  U+5F54  uni5F54,  CJK UNIFIED IDEOGRAPH-5F54
        '24405' => '2659'             , # G+2659  U+5F55  uni5F55,  CJK UNIFIED IDEOGRAPH-5F55
        '24406' => '5988'             , # G+5988  U+5F56  uni5F56,  CJK UNIFIED IDEOGRAPH-5F56
        '24407' => '5987'             , # G+5987  U+5F57  uni5F57,  CJK UNIFIED IDEOGRAPH-5F57
        '24408' => '5989'             , # G+5989  U+5F58  uni5F58,  CJK UNIFIED IDEOGRAPH-5F58
        '24409' => '9852'             , # G+9852  U+5F59  uni5F59,  CJK UNIFIED IDEOGRAPH-5F59
        '24410' => '12542'            , # G+12542  U+5F5A  uni5F5A,  CJK UNIFIED IDEOGRAPH-5F5A
        '24411' => '12543'            , # G+12543  U+5F5B  uni5F5B,  CJK UNIFIED IDEOGRAPH-5F5B
        '24412' => '12544'            , # G+12544  U+5F5C  uni5F5C,  CJK UNIFIED IDEOGRAPH-5F5C
        '24413' => '4180'             , # G+4180  U+5F5D  uni5F5D,  CJK UNIFIED IDEOGRAPH-5F5D
        '24414' => '12545'            , # G+12545  U+5F5E  uni5F5E,  CJK UNIFIED IDEOGRAPH-5F5E
        '24415' => '12546'            , # G+12546  U+5F5F  uni5F5F,  CJK UNIFIED IDEOGRAPH-5F5F
        '24416' => '12547'            , # G+12547  U+5F60  uni5F60,  CJK UNIFIED IDEOGRAPH-5F60
        '24417' => '5614'             , # G+5614  U+5F61  uni5F61,  CJK UNIFIED IDEOGRAPH-5F61
        '24418' => '3993'             , # G+3993  U+5F62  uni5F62,  CJK UNIFIED IDEOGRAPH-5F62
        '24419' => '12548'            , # G+12548  U+5F63  uni5F63,  CJK UNIFIED IDEOGRAPH-5F63
        '24420' => '3679'             , # G+3679  U+5F64  uni5F64,  CJK UNIFIED IDEOGRAPH-5F64
        '24421' => '12549'            , # G+12549  U+5F65  uni5F65,  CJK UNIFIED IDEOGRAPH-5F65
        '24422' => '4110'             , # G+4110  U+5F66  uni5F66,  CJK UNIFIED IDEOGRAPH-5F66
        '24423' => '12550'            , # G+12550  U+5F67  uni5F67,  CJK UNIFIED IDEOGRAPH-5F67
        '24424' => '12551'            , # G+12551  U+5F68  uni5F68,  CJK UNIFIED IDEOGRAPH-5F68
        '24425' => '1169'             , # G+1169  U+5F69  uni5F69,  CJK UNIFIED IDEOGRAPH-5F69
        '24426' => '1108'             , # G+1108  U+5F6A  uni5F6A,  CJK UNIFIED IDEOGRAPH-5F6A
        '24427' => '12552'            , # G+12552  U+5F6B  uni5F6B,  CJK UNIFIED IDEOGRAPH-5F6B
        '24428' => '1115'             , # G+1115  U+5F6C  uni5F6C,  CJK UNIFIED IDEOGRAPH-5F6C
        '24429' => '2990'             , # G+2990  U+5F6D  uni5F6D,  CJK UNIFIED IDEOGRAPH-5F6D
        '24430' => '12553'            , # G+12553  U+5F6E  uni5F6E,  CJK UNIFIED IDEOGRAPH-5F6E
        '24431' => '12554'            , # G+12554  U+5F6F  uni5F6F,  CJK UNIFIED IDEOGRAPH-5F6F
        '24432' => '4452'             , # G+4452  U+5F70  uni5F70,  CJK UNIFIED IDEOGRAPH-5F70
        '24433' => '4245'             , # G+4245  U+5F71  uni5F71,  CJK UNIFIED IDEOGRAPH-5F71
        '24434' => '12555'            , # G+12555  U+5F72  uni5F72,  CJK UNIFIED IDEOGRAPH-5F72
        '24435' => '5600'             , # G+5600  U+5F73  uni5F73,  CJK UNIFIED IDEOGRAPH-5F73
        '24436' => '12556'            , # G+12556  U+5F74  uni5F74,  CJK UNIFIED IDEOGRAPH-5F74
        '24437' => '12557'            , # G+12557  U+5F75  uni5F75,  CJK UNIFIED IDEOGRAPH-5F75
        '24438' => '12558'            , # G+12558  U+5F76  uni5F76,  CJK UNIFIED IDEOGRAPH-5F76
        '24439' => '5601'             , # G+5601  U+5F77  uni5F77,  CJK UNIFIED IDEOGRAPH-5F77
        '24440' => '12559'            , # G+12559  U+5F78  uni5F78,  CJK UNIFIED IDEOGRAPH-5F78
        '24441' => '4194'             , # G+4194  U+5F79  uni5F79,  CJK UNIFIED IDEOGRAPH-5F79
        '24442' => '12560'            , # G+12560  U+5F7A  uni5F7A,  CJK UNIFIED IDEOGRAPH-5F7A
        '24443' => '1246'             , # G+1246  U+5F7B  uni5F7B,  CJK UNIFIED IDEOGRAPH-5F7B
        '24444' => '1076'             , # G+1076  U+5F7C  uni5F7C,  CJK UNIFIED IDEOGRAPH-5F7C
        '24445' => '12561'            , # G+12561  U+5F7D  uni5F7D,  CJK UNIFIED IDEOGRAPH-5F7D
        '24446' => '12562'            , # G+12562  U+5F7E  uni5F7E,  CJK UNIFIED IDEOGRAPH-5F7E
        '24447' => '12563'            , # G+12563  U+5F7F  uni5F7F,  CJK UNIFIED IDEOGRAPH-5F7F
        '24448' => '3754'             , # G+3754  U+5F80  uni5F80,  CJK UNIFIED IDEOGRAPH-5F80
        '24449' => '4504'             , # G+4504  U+5F81  uni5F81,  CJK UNIFIED IDEOGRAPH-5F81
        '24450' => '5602'             , # G+5602  U+5F82  uni5F82,  CJK UNIFIED IDEOGRAPH-5F82
        '24451' => '12564'            , # G+12564  U+5F83  uni5F83,  CJK UNIFIED IDEOGRAPH-5F83
        '24452' => '2277'             , # G+2277  U+5F84  uni5F84,  CJK UNIFIED IDEOGRAPH-5F84
        '24453' => '1408'             , # G+1408  U+5F85  uni5F85,  CJK UNIFIED IDEOGRAPH-5F85
        '24454' => '12565'            , # G+12565  U+5F86  uni5F86,  CJK UNIFIED IDEOGRAPH-5F86
        '24455' => '5603'             , # G+5603  U+5F87  uni5F87,  CJK UNIFIED IDEOGRAPH-5F87
        '24456' => '1939'             , # G+1939  U+5F88  uni5F88,  CJK UNIFIED IDEOGRAPH-5F88
        '24457' => '5604'             , # G+5604  U+5F89  uni5F89,  CJK UNIFIED IDEOGRAPH-5F89
        '24458' => '1991'             , # G+1991  U+5F8A  uni5F8A,  CJK UNIFIED IDEOGRAPH-5F8A
        '24459' => '2672'             , # G+2672  U+5F8B  uni5F8B,  CJK UNIFIED IDEOGRAPH-5F8B
        '24460' => '5605'             , # G+5605  U+5F8C  uni5F8C,  CJK UNIFIED IDEOGRAPH-5F8C
        '24461' => '12566'            , # G+12566  U+5F8D  uni5F8D,  CJK UNIFIED IDEOGRAPH-5F8D
        '24462' => '12567'            , # G+12567  U+5F8E  uni5F8E,  CJK UNIFIED IDEOGRAPH-5F8E
        '24463' => '12568'            , # G+12568  U+5F8F  uni5F8F,  CJK UNIFIED IDEOGRAPH-5F8F
        '24464' => '4023'             , # G+4023  U+5F90  uni5F90,  CJK UNIFIED IDEOGRAPH-5F90
        '24465' => '8133'             , # G+8133  U+5F91  uni5F91,  CJK UNIFIED IDEOGRAPH-5F91
        '24466' => '3694'             , # G+3694  U+5F92  uni5F92,  CJK UNIFIED IDEOGRAPH-5F92
        '24467' => '12569'            , # G+12569  U+5F93  uni5F93,  CJK UNIFIED IDEOGRAPH-5F93
        '24468' => '12570'            , # G+12570  U+5F94  uni5F94,  CJK UNIFIED IDEOGRAPH-5F94
        '24469' => '5606'             , # G+5606  U+5F95  uni5F95,  CJK UNIFIED IDEOGRAPH-5F95
        '24470' => '12571'            , # G+12571  U+5F96  uni5F96,  CJK UNIFIED IDEOGRAPH-5F96
        '24471' => '1444'             , # G+1444  U+5F97  uni5F97,  CJK UNIFIED IDEOGRAPH-5F97
        '24472' => '2952'             , # G+2952  U+5F98  uni5F98,  CJK UNIFIED IDEOGRAPH-5F98
        '24473' => '5607'             , # G+5607  U+5F99  uni5F99,  CJK UNIFIED IDEOGRAPH-5F99
        '24474' => '12572'            , # G+12572  U+5F9A  uni5F9A,  CJK UNIFIED IDEOGRAPH-5F9A
        '24475' => '12573'            , # G+12573  U+5F9B  uni5F9B,  CJK UNIFIED IDEOGRAPH-5F9B
        '24476' => '5608'             , # G+5608  U+5F9C  uni5F9C,  CJK UNIFIED IDEOGRAPH-5F9C
        '24477' => '12574'            , # G+12574  U+5F9D  uni5F9D,  CJK UNIFIED IDEOGRAPH-5F9D
        '24478' => '7841'             , # G+7841  U+5F9E  uni5F9E,  CJK UNIFIED IDEOGRAPH-5F9E
        '24479' => '12575'            , # G+12575  U+5F9F  uni5F9F,  CJK UNIFIED IDEOGRAPH-5F9F
        '24480' => '9107'             , # G+9107  U+5FA0  uni5FA0,  CJK UNIFIED IDEOGRAPH-5FA0
        '24481' => '4318'             , # G+4318  U+5FA1  uni5FA1,  CJK UNIFIED IDEOGRAPH-5FA1
        '24482' => '12576'            , # G+12576  U+5FA2  uni5FA2,  CJK UNIFIED IDEOGRAPH-5FA2
        '24483' => '12577'            , # G+12577  U+5FA3  uni5FA3,  CJK UNIFIED IDEOGRAPH-5FA3
        '24484' => '12578'            , # G+12578  U+5FA4  uni5FA4,  CJK UNIFIED IDEOGRAPH-5FA4
        '24485' => '12579'            , # G+12579  U+5FA5  uni5FA5,  CJK UNIFIED IDEOGRAPH-5FA5
        '24486' => '12580'            , # G+12580  U+5FA6  uni5FA6,  CJK UNIFIED IDEOGRAPH-5FA6
        '24487' => '12581'            , # G+12581  U+5FA7  uni5FA7,  CJK UNIFIED IDEOGRAPH-5FA7
        '24488' => '5609'             , # G+5609  U+5FA8  uni5FA8,  CJK UNIFIED IDEOGRAPH-5FA8
        '24489' => '7947'             , # G+7947  U+5FA9  uni5FA9,  CJK UNIFIED IDEOGRAPH-5FA9
        '24490' => '4054'             , # G+4054  U+5FAA  uni5FAA,  CJK UNIFIED IDEOGRAPH-5FAA
        '24491' => '12582'            , # G+12582  U+5FAB  uni5FAB,  CJK UNIFIED IDEOGRAPH-5FAB
        '24492' => '12583'            , # G+12583  U+5FAC  uni5FAC,  CJK UNIFIED IDEOGRAPH-5FAC
        '24493' => '5610'             , # G+5610  U+5FAD  uni5FAD,  CJK UNIFIED IDEOGRAPH-5FAD
        '24494' => '3761'             , # G+3761  U+5FAE  uni5FAE,  CJK UNIFIED IDEOGRAPH-5FAE
        '24495' => '12584'            , # G+12584  U+5FAF  uni5FAF,  CJK UNIFIED IDEOGRAPH-5FAF
        '24496' => '12585'            , # G+12585  U+5FB0  uni5FB0,  CJK UNIFIED IDEOGRAPH-5FB0
        '24497' => '12586'            , # G+12586  U+5FB1  uni5FB1,  CJK UNIFIED IDEOGRAPH-5FB1
        '24498' => '12587'            , # G+12587  U+5FB2  uni5FB2,  CJK UNIFIED IDEOGRAPH-5FB2
        '24499' => '12588'            , # G+12588  U+5FB3  uni5FB3,  CJK UNIFIED IDEOGRAPH-5FB3
        '24500' => '12589'            , # G+12589  U+5FB4  uni5FB4,  CJK UNIFIED IDEOGRAPH-5FB4
        '24501' => '5611'             , # G+5611  U+5FB5  uni5FB5,  CJK UNIFIED IDEOGRAPH-5FB5
        '24502' => '12590'            , # G+12590  U+5FB6  uni5FB6,  CJK UNIFIED IDEOGRAPH-5FB6
        '24503' => '1443'             , # G+1443  U+5FB7  uni5FB7,  CJK UNIFIED IDEOGRAPH-5FB7
        '24504' => '12591'            , # G+12591  U+5FB8  uni5FB8,  CJK UNIFIED IDEOGRAPH-5FB8
        '24505' => '7804'             , # G+7804  U+5FB9  uni5FB9,  CJK UNIFIED IDEOGRAPH-5FB9
        '24506' => '12592'            , # G+12592  U+5FBA  uni5FBA,  CJK UNIFIED IDEOGRAPH-5FBA
        '24507' => '12593'            , # G+12593  U+5FBB  uni5FBB,  CJK UNIFIED IDEOGRAPH-5FBB
        '24508' => '5612'             , # G+5612  U+5FBC  uni5FBC,  CJK UNIFIED IDEOGRAPH-5FBC
        '24509' => '2026'             , # G+2026  U+5FBD  uni5FBD,  CJK UNIFIED IDEOGRAPH-5FBD
        '24510' => '12594'            , # G+12594  U+5FBE  uni5FBE,  CJK UNIFIED IDEOGRAPH-5FBE
        '24511' => '12595'            , # G+12595  U+5FBF  uni5FBF,  CJK UNIFIED IDEOGRAPH-5FBF
        '24512' => '12596'            , # G+12596  U+5FC0  uni5FC0,  CJK UNIFIED IDEOGRAPH-5FC0
        '24513' => '12597'            , # G+12597  U+5FC1  uni5FC1,  CJK UNIFIED IDEOGRAPH-5FC1
        '24514' => '12598'            , # G+12598  U+5FC2  uni5FC2,  CJK UNIFIED IDEOGRAPH-5FC2
        '24515' => '3983'             , # G+3983  U+5FC3  uni5FC3,  CJK UNIFIED IDEOGRAPH-5FC3
        '24516' => '5698'             , # G+5698  U+5FC4  uni5FC4,  CJK UNIFIED IDEOGRAPH-5FC4
        '24517' => '1089'             , # G+1089  U+5FC5  uni5FC5,  CJK UNIFIED IDEOGRAPH-5FC5
        '24518' => '4203'             , # G+4203  U+5FC6  uni5FC6,  CJK UNIFIED IDEOGRAPH-5FC6
        '24519' => '12599'            , # G+12599  U+5FC7  uni5FC7,  CJK UNIFIED IDEOGRAPH-5FC7
        '24520' => '12600'            , # G+12600  U+5FC8  uni5FC8,  CJK UNIFIED IDEOGRAPH-5FC8
        '24521' => '5699'             , # G+5699  U+5FC9  uni5FC9,  CJK UNIFIED IDEOGRAPH-5FC9
        '24522' => '12601'            , # G+12601  U+5FCA  uni5FCA,  CJK UNIFIED IDEOGRAPH-5FCA
        '24523' => '12602'            , # G+12602  U+5FCB  uni5FCB,  CJK UNIFIED IDEOGRAPH-5FCB
        '24524' => '2108'             , # G+2108  U+5FCC  uni5FCC,  CJK UNIFIED IDEOGRAPH-5FCC
        '24525' => '3239'             , # G+3239  U+5FCD  uni5FCD,  CJK UNIFIED IDEOGRAPH-5FCD
        '24526' => '12603'            , # G+12603  U+5FCE  uni5FCE,  CJK UNIFIED IDEOGRAPH-5FCE
        '24527' => '5701'             , # G+5701  U+5FCF  uni5FCF,  CJK UNIFIED IDEOGRAPH-5FCF
        '24528' => '6668'             , # G+6668  U+5FD0  uni5FD0,  CJK UNIFIED IDEOGRAPH-5FD0
        '24529' => '6667'             , # G+6667  U+5FD1  uni5FD1,  CJK UNIFIED IDEOGRAPH-5FD1
        '24530' => '5367'             , # G+5367  U+5FD2  uni5FD2,  CJK UNIFIED IDEOGRAPH-5FD2
        '24531' => '12604'            , # G+12604  U+5FD3  uni5FD3,  CJK UNIFIED IDEOGRAPH-5FD3
        '24532' => '12605'            , # G+12605  U+5FD4  uni5FD4,  CJK UNIFIED IDEOGRAPH-5FD4
        '24533' => '12606'            , # G+12606  U+5FD5  uni5FD5,  CJK UNIFIED IDEOGRAPH-5FD5
        '24534' => '5700'             , # G+5700  U+5FD6  uni5FD6,  CJK UNIFIED IDEOGRAPH-5FD6
        '24535' => '4541'             , # G+4541  U+5FD7  uni5FD7,  CJK UNIFIED IDEOGRAPH-5FD7
        '24536' => '3757'             , # G+3757  U+5FD8  uni5FD8,  CJK UNIFIED IDEOGRAPH-5FD8
        '24537' => '2731'             , # G+2731  U+5FD9  uni5FD9,  CJK UNIFIED IDEOGRAPH-5FD9
        '24538' => '12607'            , # G+12607  U+5FDA  uni5FDA,  CJK UNIFIED IDEOGRAPH-5FDA
        '24539' => '12608'            , # G+12608  U+5FDB  uni5FDB,  CJK UNIFIED IDEOGRAPH-5FDB
        '24540' => '12609'            , # G+12609  U+5FDC  uni5FDC,  CJK UNIFIED IDEOGRAPH-5FDC
        '24541' => '5763'             , # G+5763  U+5FDD  uni5FDD,  CJK UNIFIED IDEOGRAPH-5FDD
        '24542' => '12610'            , # G+12610  U+5FDE  uni5FDE,  CJK UNIFIED IDEOGRAPH-5FDE
        '24543' => '12611'            , # G+12611  U+5FDF  uni5FDF,  CJK UNIFIED IDEOGRAPH-5FDF
        '24544' => '4561'             , # G+4561  U+5FE0  uni5FE0,  CJK UNIFIED IDEOGRAPH-5FE0
        '24545' => '5705'             , # G+5705  U+5FE1  uni5FE1,  CJK UNIFIED IDEOGRAPH-5FE1
        '24546' => '12612'            , # G+12612  U+5FE2  uni5FE2,  CJK UNIFIED IDEOGRAPH-5FE2
        '24547' => '12613'            , # G+12613  U+5FE3  uni5FE3,  CJK UNIFIED IDEOGRAPH-5FE3
        '24548' => '5706'             , # G+5706  U+5FE4  uni5FE4,  CJK UNIFIED IDEOGRAPH-5FE4
        '24549' => '12614'            , # G+12614  U+5FE5  uni5FE5,  CJK UNIFIED IDEOGRAPH-5FE5
        '24550' => '12615'            , # G+12615  U+5FE6  uni5FE6,  CJK UNIFIED IDEOGRAPH-5FE6
        '24551' => '4268'             , # G+4268  U+5FE7  uni5FE7,  CJK UNIFIED IDEOGRAPH-5FE7
        '24552' => '12616'            , # G+12616  U+5FE8  uni5FE8,  CJK UNIFIED IDEOGRAPH-5FE8
        '24553' => '12617'            , # G+12617  U+5FE9  uni5FE9,  CJK UNIFIED IDEOGRAPH-5FE9
        '24554' => '5710'             , # G+5710  U+5FEA  uni5FEA,  CJK UNIFIED IDEOGRAPH-5FEA
        '24555' => '2425'             , # G+2425  U+5FEB  uni5FEB,  CJK UNIFIED IDEOGRAPH-5FEB
        '24556' => '12618'            , # G+12618  U+5FEC  uni5FEC,  CJK UNIFIED IDEOGRAPH-5FEC
        '24557' => '5711'             , # G+5711  U+5FED  uni5FED,  CJK UNIFIED IDEOGRAPH-5FED
        '24558' => '5703'             , # G+5703  U+5FEE  uni5FEE,  CJK UNIFIED IDEOGRAPH-5FEE
        '24559' => '12619'            , # G+12619  U+5FEF  uni5FEF,  CJK UNIFIED IDEOGRAPH-5FEF
        '24560' => '12620'            , # G+12620  U+5FF0  uni5FF0,  CJK UNIFIED IDEOGRAPH-5FF0
        '24561' => '1253'             , # G+1253  U+5FF1  uni5FF1,  CJK UNIFIED IDEOGRAPH-5FF1
        '24562' => '12621'            , # G+12621  U+5FF2  uni5FF2,  CJK UNIFIED IDEOGRAPH-5FF2
        '24563' => '12622'            , # G+12622  U+5FF3  uni5FF3,  CJK UNIFIED IDEOGRAPH-5FF3
        '24564' => '12623'            , # G+12623  U+5FF4  uni5FF4,  CJK UNIFIED IDEOGRAPH-5FF4
        '24565' => '2897'             , # G+2897  U+5FF5  uni5FF5,  CJK UNIFIED IDEOGRAPH-5FF5
        '24566' => '12624'            , # G+12624  U+5FF6  uni5FF6,  CJK UNIFIED IDEOGRAPH-5FF6
        '24567' => '12625'            , # G+12625  U+5FF7  uni5FF7,  CJK UNIFIED IDEOGRAPH-5FF7
        '24568' => '5712'             , # G+5712  U+5FF8  uni5FF8,  CJK UNIFIED IDEOGRAPH-5FF8
        '24569' => '12626'            , # G+12626  U+5FF9  uni5FF9,  CJK UNIFIED IDEOGRAPH-5FF9
        '24570' => '12627'            , # G+12627  U+5FFA  uni5FFA,  CJK UNIFIED IDEOGRAPH-5FFA
        '24571' => '3982'             , # G+3982  U+5FFB  uni5FFB,  CJK UNIFIED IDEOGRAPH-5FFB
        '24572' => '12628'            , # G+12628  U+5FFC  uni5FFC,  CJK UNIFIED IDEOGRAPH-5FFC
        '24573' => '1965'             , # G+1965  U+5FFD  uni5FFD,  CJK UNIFIED IDEOGRAPH-5FFD
        '24574' => '5707'             , # G+5707  U+5FFE  uni5FFE,  CJK UNIFIED IDEOGRAPH-5FFE
        '24575' => '1659'             , # G+1659  U+5FFF  uni5FFF,  CJK UNIFIED IDEOGRAPH-5FFF
        '24576' => '1992'             , # G+1992  U+6000  uni6000,  CJK UNIFIED IDEOGRAPH-6000
        '24577' => '3583'             , # G+3583  U+6001  uni6001,  CJK UNIFIED IDEOGRAPH-6001
        '24578' => '3520'             , # G+3520  U+6002  uni6002,  CJK UNIFIED IDEOGRAPH-6002
        '24579' => '5702'             , # G+5702  U+6003  uni6003,  CJK UNIFIED IDEOGRAPH-6003
        '24580' => '5704'             , # G+5704  U+6004  uni6004,  CJK UNIFIED IDEOGRAPH-6004
        '24581' => '5708'             , # G+5708  U+6005  uni6005,  CJK UNIFIED IDEOGRAPH-6005
        '24582' => '5709'             , # G+5709  U+6006  uni6006,  CJK UNIFIED IDEOGRAPH-6006
        '24583' => '12629'            , # G+12629  U+6007  uni6007,  CJK UNIFIED IDEOGRAPH-6007
        '24584' => '12630'            , # G+12630  U+6008  uni6008,  CJK UNIFIED IDEOGRAPH-6008
        '24585' => '12631'            , # G+12631  U+6009  uni6009,  CJK UNIFIED IDEOGRAPH-6009
        '24586' => '5721'             , # G+5721  U+600A  uni600A,  CJK UNIFIED IDEOGRAPH-600A
        '24587' => '12632'            , # G+12632  U+600B  uni600B,  CJK UNIFIED IDEOGRAPH-600B
        '24588' => '12633'            , # G+12633  U+600C  uni600C,  CJK UNIFIED IDEOGRAPH-600C
        '24589' => '5718'             , # G+5718  U+600D  uni600D,  CJK UNIFIED IDEOGRAPH-600D
        '24590' => '4408'             , # G+4408  U+600E  uni600E,  CJK UNIFIED IDEOGRAPH-600E
        '24591' => '5717'             , # G+5717  U+600F  uni600F,  CJK UNIFIED IDEOGRAPH-600F
        '24592' => '12634'            , # G+12634  U+6010  uni6010,  CJK UNIFIED IDEOGRAPH-6010
        '24593' => '12635'            , # G+12635  U+6011  uni6011,  CJK UNIFIED IDEOGRAPH-6011
        '24594' => '2926'             , # G+2926  U+6012  uni6012,  CJK UNIFIED IDEOGRAPH-6012
        '24595' => '12636'            , # G+12636  U+6013  uni6013,  CJK UNIFIED IDEOGRAPH-6013
        '24596' => '4507'             , # G+4507  U+6014  uni6014,  CJK UNIFIED IDEOGRAPH-6014
        '24597' => '2947'             , # G+2947  U+6015  uni6015,  CJK UNIFIED IDEOGRAPH-6015
        '24598' => '1159'             , # G+1159  U+6016  uni6016,  CJK UNIFIED IDEOGRAPH-6016
        '24599' => '12637'            , # G+12637  U+6017  uni6017,  CJK UNIFIED IDEOGRAPH-6017
        '24600' => '12638'            , # G+12638  U+6018  uni6018,  CJK UNIFIED IDEOGRAPH-6018
        '24601' => '5713'             , # G+5713  U+6019  uni6019,  CJK UNIFIED IDEOGRAPH-6019
        '24602' => '12639'            , # G+12639  U+601A  uni601A,  CJK UNIFIED IDEOGRAPH-601A
        '24603' => '5716'             , # G+5716  U+601B  uni601B,  CJK UNIFIED IDEOGRAPH-601B
        '24604' => '2552'             , # G+2552  U+601C  uni601C,  CJK UNIFIED IDEOGRAPH-601C
        '24605' => '3505'             , # G+3505  U+601D  uni601D,  CJK UNIFIED IDEOGRAPH-601D
        '24606' => '12640'            , # G+12640  U+601E  uni601E,  CJK UNIFIED IDEOGRAPH-601E
        '24607' => '12641'            , # G+12641  U+601F  uni601F,  CJK UNIFIED IDEOGRAPH-601F
        '24608' => '1410'             , # G+1410  U+6020  uni6020,  CJK UNIFIED IDEOGRAPH-6020
        '24609' => '5723'             , # G+5723  U+6021  uni6021,  CJK UNIFIED IDEOGRAPH-6021
        '24610' => '12642'            , # G+12642  U+6022  uni6022,  CJK UNIFIED IDEOGRAPH-6022
        '24611' => '12643'            , # G+12643  U+6023  uni6023,  CJK UNIFIED IDEOGRAPH-6023
        '24612' => '12644'            , # G+12644  U+6024  uni6024,  CJK UNIFIED IDEOGRAPH-6024
        '24613' => '2084'             , # G+2084  U+6025  uni6025,  CJK UNIFIED IDEOGRAPH-6025
        '24614' => '5715'             , # G+5715  U+6026  uni6026,  CJK UNIFIED IDEOGRAPH-6026
        '24615' => '3999'             , # G+3999  U+6027  uni6027,  CJK UNIFIED IDEOGRAPH-6027
        '24616' => '4348'             , # G+4348  U+6028  uni6028,  CJK UNIFIED IDEOGRAPH-6028
        '24617' => '5719'             , # G+5719  U+6029  uni6029,  CJK UNIFIED IDEOGRAPH-6029
        '24618' => '1839'             , # G+1839  U+602A  uni602A,  CJK UNIFIED IDEOGRAPH-602A
        '24619' => '5720'             , # G+5720  U+602B  uni602B,  CJK UNIFIED IDEOGRAPH-602B
        '24620' => '12645'            , # G+12645  U+602C  uni602C,  CJK UNIFIED IDEOGRAPH-602C
        '24621' => '12646'            , # G+12646  U+602D  uni602D,  CJK UNIFIED IDEOGRAPH-602D
        '24622' => '12647'            , # G+12647  U+602E  uni602E,  CJK UNIFIED IDEOGRAPH-602E
        '24623' => '3152'             , # G+3152  U+602F  uni602F,  CJK UNIFIED IDEOGRAPH-602F
        '24624' => '12648'            , # G+12648  U+6030  uni6030,  CJK UNIFIED IDEOGRAPH-6030
        '24625' => '12649'            , # G+12649  U+6031  uni6031,  CJK UNIFIED IDEOGRAPH-6031
        '24626' => '12650'            , # G+12650  U+6032  uni6032,  CJK UNIFIED IDEOGRAPH-6032
        '24627' => '12651'            , # G+12651  U+6033  uni6033,  CJK UNIFIED IDEOGRAPH-6033
        '24628' => '12652'            , # G+12652  U+6034  uni6034,  CJK UNIFIED IDEOGRAPH-6034
        '24629' => '5714'             , # G+5714  U+6035  uni6035,  CJK UNIFIED IDEOGRAPH-6035
        '24630' => '12653'            , # G+12653  U+6036  uni6036,  CJK UNIFIED IDEOGRAPH-6036
        '24631' => '12654'            , # G+12654  U+6037  uni6037,  CJK UNIFIED IDEOGRAPH-6037
        '24632' => '12655'            , # G+12655  U+6038  uni6038,  CJK UNIFIED IDEOGRAPH-6038
        '24633' => '12656'            , # G+12656  U+6039  uni6039,  CJK UNIFIED IDEOGRAPH-6039
        '24634' => '12657'            , # G+12657  U+603A  uni603A,  CJK UNIFIED IDEOGRAPH-603A
        '24635' => '4665'             , # G+4665  U+603B  uni603B,  CJK UNIFIED IDEOGRAPH-603B
        '24636' => '6669'             , # G+6669  U+603C  uni603C,  CJK UNIFIED IDEOGRAPH-603C
        '24637' => '12658'            , # G+12658  U+603D  uni603D,  CJK UNIFIED IDEOGRAPH-603D
        '24638' => '12659'            , # G+12659  U+603E  uni603E,  CJK UNIFIED IDEOGRAPH-603E
        '24639' => '5722'             , # G+5722  U+603F  uni603F,  CJK UNIFIED IDEOGRAPH-603F
        '24640' => '12660'            , # G+12660  U+6040  uni6040,  CJK UNIFIED IDEOGRAPH-6040
        '24641' => '6673'             , # G+6673  U+6041  uni6041,  CJK UNIFIED IDEOGRAPH-6041
        '24642' => '5728'             , # G+5728  U+6042  uni6042,  CJK UNIFIED IDEOGRAPH-6042
        '24643' => '3432'             , # G+3432  U+6043  uni6043,  CJK UNIFIED IDEOGRAPH-6043
        '24644' => '12661'            , # G+12661  U+6044  uni6044,  CJK UNIFIED IDEOGRAPH-6044
        '24645' => '12662'            , # G+12662  U+6045  uni6045,  CJK UNIFIED IDEOGRAPH-6045
        '24646' => '12663'            , # G+12663  U+6046  uni6046,  CJK UNIFIED IDEOGRAPH-6046
        '24647' => '12664'            , # G+12664  U+6047  uni6047,  CJK UNIFIED IDEOGRAPH-6047
        '24648' => '12665'            , # G+12665  U+6048  uni6048,  CJK UNIFIED IDEOGRAPH-6048
        '24649' => '12666'            , # G+12666  U+6049  uni6049,  CJK UNIFIED IDEOGRAPH-6049
        '24650' => '12667'            , # G+12667  U+604A  uni604A,  CJK UNIFIED IDEOGRAPH-604A
        '24651' => '2558'             , # G+2558  U+604B  uni604B,  CJK UNIFIED IDEOGRAPH-604B
        '24652' => '12668'            , # G+12668  U+604C  uni604C,  CJK UNIFIED IDEOGRAPH-604C
        '24653' => '2021'             , # G+2021  U+604D  uni604D,  CJK UNIFIED IDEOGRAPH-604D
        '24654' => '12669'            , # G+12669  U+604E  uni604E,  CJK UNIFIED IDEOGRAPH-604E
        '24655' => '12670'            , # G+12670  U+604F  uni604F,  CJK UNIFIED IDEOGRAPH-604F
        '24656' => '2403'             , # G+2403  U+6050  uni6050,  CJK UNIFIED IDEOGRAPH-6050
        '24657' => '12671'            , # G+12671  U+6051  uni6051,  CJK UNIFIED IDEOGRAPH-6051
        '24658' => '1946'             , # G+1946  U+6052  uni6052,  CJK UNIFIED IDEOGRAPH-6052
        '24659' => '12672'            , # G+12672  U+6053  uni6053,  CJK UNIFIED IDEOGRAPH-6053
        '24660' => '12673'            , # G+12673  U+6054  uni6054,  CJK UNIFIED IDEOGRAPH-6054
        '24661' => '3478'             , # G+3478  U+6055  uni6055,  CJK UNIFIED IDEOGRAPH-6055
        '24662' => '12674'            , # G+12674  U+6056  uni6056,  CJK UNIFIED IDEOGRAPH-6056
        '24663' => '12675'            , # G+12675  U+6057  uni6057,  CJK UNIFIED IDEOGRAPH-6057
        '24664' => '12676'            , # G+12676  U+6058  uni6058,  CJK UNIFIED IDEOGRAPH-6058
        '24665' => '6674'             , # G+6674  U+6059  uni6059,  CJK UNIFIED IDEOGRAPH-6059
        '24666' => '6671'             , # G+6671  U+605A  uni605A,  CJK UNIFIED IDEOGRAPH-605A
        '24667' => '12677'            , # G+12677  U+605B  uni605B,  CJK UNIFIED IDEOGRAPH-605B
        '24668' => '12678'            , # G+12678  U+605C  uni605C,  CJK UNIFIED IDEOGRAPH-605C
        '24669' => '6670'             , # G+6670  U+605D  uni605D,  CJK UNIFIED IDEOGRAPH-605D
        '24670' => '12679'            , # G+12679  U+605E  uni605E,  CJK UNIFIED IDEOGRAPH-605E
        '24671' => '12680'            , # G+12680  U+605F  uni605F,  CJK UNIFIED IDEOGRAPH-605F
        '24672' => '12681'            , # G+12681  U+6060  uni6060,  CJK UNIFIED IDEOGRAPH-6060
        '24673' => '12682'            , # G+12682  U+6061  uni6061,  CJK UNIFIED IDEOGRAPH-6061
        '24674' => '2027'             , # G+2027  U+6062  uni6062,  CJK UNIFIED IDEOGRAPH-6062
        '24675' => '6675'             , # G+6675  U+6063  uni6063,  CJK UNIFIED IDEOGRAPH-6063
        '24676' => '4031'             , # G+4031  U+6064  uni6064,  CJK UNIFIED IDEOGRAPH-6064
        '24677' => '12683'            , # G+12683  U+6065  uni6065,  CJK UNIFIED IDEOGRAPH-6065
        '24678' => '12684'            , # G+12684  U+6066  uni6066,  CJK UNIFIED IDEOGRAPH-6066
        '24679' => '6672'             , # G+6672  U+6067  uni6067,  CJK UNIFIED IDEOGRAPH-6067
        '24680' => '1941'             , # G+1941  U+6068  uni6068,  CJK UNIFIED IDEOGRAPH-6068
        '24681' => '1590'             , # G+1590  U+6069  uni6069,  CJK UNIFIED IDEOGRAPH-6069
        '24682' => '5729'             , # G+5729  U+606A  uni606A,  CJK UNIFIED IDEOGRAPH-606A
        '24683' => '1521'             , # G+1521  U+606B  uni606B,  CJK UNIFIED IDEOGRAPH-606B
        '24684' => '3652'             , # G+3652  U+606C  uni606C,  CJK UNIFIED IDEOGRAPH-606C
        '24685' => '1792'             , # G+1792  U+606D  uni606D,  CJK UNIFIED IDEOGRAPH-606D
        '24686' => '12685'            , # G+12685  U+606E  uni606E,  CJK UNIFIED IDEOGRAPH-606E
        '24687' => '3855'             , # G+3855  U+606F  uni606F,  CJK UNIFIED IDEOGRAPH-606F
        '24688' => '3102'             , # G+3102  U+6070  uni6070,  CJK UNIFIED IDEOGRAPH-6070
        '24689' => '12686'            , # G+12686  U+6071  uni6071,  CJK UNIFIED IDEOGRAPH-6071
        '24690' => '12687'            , # G+12687  U+6072  uni6072,  CJK UNIFIED IDEOGRAPH-6072
        '24691' => '2399'             , # G+2399  U+6073  uni6073,  CJK UNIFIED IDEOGRAPH-6073
        '24692' => '12688'            , # G+12688  U+6074  uni6074,  CJK UNIFIED IDEOGRAPH-6074
        '24693' => '12689'            , # G+12689  U+6075  uni6075,  CJK UNIFIED IDEOGRAPH-6075
        '24694' => '1584'             , # G+1584  U+6076  uni6076,  CJK UNIFIED IDEOGRAPH-6076
        '24695' => '12690'            , # G+12690  U+6077  uni6077,  CJK UNIFIED IDEOGRAPH-6077
        '24696' => '5724'             , # G+5724  U+6078  uni6078,  CJK UNIFIED IDEOGRAPH-6078
        '24697' => '5725'             , # G+5725  U+6079  uni6079,  CJK UNIFIED IDEOGRAPH-6079
        '24698' => '5727'             , # G+5727  U+607A  uni607A,  CJK UNIFIED IDEOGRAPH-607A
        '24699' => '5726'             , # G+5726  U+607B  uni607B,  CJK UNIFIED IDEOGRAPH-607B
        '24700' => '2872'             , # G+2872  U+607C  uni607C,  CJK UNIFIED IDEOGRAPH-607C
        '24701' => '5730'             , # G+5730  U+607D  uni607D,  CJK UNIFIED IDEOGRAPH-607D
        '24702' => '12691'            , # G+12691  U+607E  uni607E,  CJK UNIFIED IDEOGRAPH-607E
        '24703' => '4262'             , # G+4262  U+607F  uni607F,  CJK UNIFIED IDEOGRAPH-607F
        '24704' => '12692'            , # G+12692  U+6080  uni6080,  CJK UNIFIED IDEOGRAPH-6080
        '24705' => '12693'            , # G+12693  U+6081  uni6081,  CJK UNIFIED IDEOGRAPH-6081
        '24706' => '12694'            , # G+12694  U+6082  uni6082,  CJK UNIFIED IDEOGRAPH-6082
        '24707' => '5735'             , # G+5735  U+6083  uni6083,  CJK UNIFIED IDEOGRAPH-6083
        '24708' => '3137'             , # G+3137  U+6084  uni6084,  CJK UNIFIED IDEOGRAPH-6084
        '24709' => '12695'            , # G+12695  U+6085  uni6085,  CJK UNIFIED IDEOGRAPH-6085
        '24710' => '12696'            , # G+12696  U+6086  uni6086,  CJK UNIFIED IDEOGRAPH-6086
        '24711' => '12697'            , # G+12697  U+6087  uni6087,  CJK UNIFIED IDEOGRAPH-6087
        '24712' => '12698'            , # G+12698  U+6088  uni6088,  CJK UNIFIED IDEOGRAPH-6088
        '24713' => '3857'             , # G+3857  U+6089  uni6089,  CJK UNIFIED IDEOGRAPH-6089
        '24714' => '12699'            , # G+12699  U+608A  uni608A,  CJK UNIFIED IDEOGRAPH-608A
        '24715' => '12700'            , # G+12700  U+608B  uni608B,  CJK UNIFIED IDEOGRAPH-608B
        '24716' => '5737'             , # G+5737  U+608C  uni608C,  CJK UNIFIED IDEOGRAPH-608C
        '24717' => '1902'             , # G+1902  U+608D  uni608D,  CJK UNIFIED IDEOGRAPH-608D
        '24718' => '12701'            , # G+12701  U+608E  uni608E,  CJK UNIFIED IDEOGRAPH-608E
        '24719' => '12702'            , # G+12702  U+608F  uni608F,  CJK UNIFIED IDEOGRAPH-608F
        '24720' => '12703'            , # G+12703  U+6090  uni6090,  CJK UNIFIED IDEOGRAPH-6090
        '24721' => '12704'            , # G+12704  U+6091  uni6091,  CJK UNIFIED IDEOGRAPH-6091
        '24722' => '5736'             , # G+5736  U+6092  uni6092,  CJK UNIFIED IDEOGRAPH-6092
        '24723' => '12705'            , # G+12705  U+6093  uni6093,  CJK UNIFIED IDEOGRAPH-6093
        '24724' => '2031'             , # G+2031  U+6094  uni6094,  CJK UNIFIED IDEOGRAPH-6094
        '24725' => '12706'            , # G+12706  U+6095  uni6095,  CJK UNIFIED IDEOGRAPH-6095
        '24726' => '5731'             , # G+5731  U+6096  uni6096,  CJK UNIFIED IDEOGRAPH-6096
        '24727' => '12707'            , # G+12707  U+6097  uni6097,  CJK UNIFIED IDEOGRAPH-6097
        '24728' => '12708'            , # G+12708  U+6098  uni6098,  CJK UNIFIED IDEOGRAPH-6098
        '24729' => '12709'            , # G+12709  U+6099  uni6099,  CJK UNIFIED IDEOGRAPH-6099
        '24730' => '5732'             , # G+5732  U+609A  uni609A,  CJK UNIFIED IDEOGRAPH-609A
        '24731' => '5738'             , # G+5738  U+609B  uni609B,  CJK UNIFIED IDEOGRAPH-609B
        '24732' => '12710'            , # G+12710  U+609C  uni609C,  CJK UNIFIED IDEOGRAPH-609C
        '24733' => '5734'             , # G+5734  U+609D  uni609D,  CJK UNIFIED IDEOGRAPH-609D
        '24734' => '12711'            , # G+12711  U+609E  uni609E,  CJK UNIFIED IDEOGRAPH-609E
        '24735' => '3841'             , # G+3841  U+609F  uni609F,  CJK UNIFIED IDEOGRAPH-609F
        '24736' => '4267'             , # G+4267  U+60A0  uni60A0,  CJK UNIFIED IDEOGRAPH-60A0
        '24737' => '12712'            , # G+12712  U+60A1  uni60A1,  CJK UNIFIED IDEOGRAPH-60A1
        '24738' => '12713'            , # G+12713  U+60A2  uni60A2,  CJK UNIFIED IDEOGRAPH-60A2
        '24739' => '2001'             , # G+2001  U+60A3  uni60A3,  CJK UNIFIED IDEOGRAPH-60A3
        '24740' => '12714'            , # G+12714  U+60A4  uni60A4,  CJK UNIFIED IDEOGRAPH-60A4
        '24741' => '12715'            , # G+12715  U+60A5  uni60A5,  CJK UNIFIED IDEOGRAPH-60A5
        '24742' => '4358'             , # G+4358  U+60A6  uni60A6,  CJK UNIFIED IDEOGRAPH-60A6
        '24743' => '12716'            , # G+12716  U+60A7  uni60A7,  CJK UNIFIED IDEOGRAPH-60A7
        '24744' => '2909'             , # G+2909  U+60A8  uni60A8,  CJK UNIFIED IDEOGRAPH-60A8
        '24745' => '12717'            , # G+12717  U+60A9  uni60A9,  CJK UNIFIED IDEOGRAPH-60A9
        '24746' => '12718'            , # G+12718  U+60AA  uni60AA,  CJK UNIFIED IDEOGRAPH-60AA
        '24747' => '6676'             , # G+6676  U+60AB  uni60AB,  CJK UNIFIED IDEOGRAPH-60AB
        '24748' => '4039'             , # G+4039  U+60AC  uni60AC,  CJK UNIFIED IDEOGRAPH-60AC
        '24749' => '5733'             , # G+5733  U+60AD  uni60AD,  CJK UNIFIED IDEOGRAPH-60AD
        '24750' => '12719'            , # G+12719  U+60AE  uni60AE,  CJK UNIFIED IDEOGRAPH-60AE
        '24751' => '2810'             , # G+2810  U+60AF  uni60AF,  CJK UNIFIED IDEOGRAPH-60AF
        '24752' => '12720'            , # G+12720  U+60B0  uni60B0,  CJK UNIFIED IDEOGRAPH-60B0
        '24753' => '5741'             , # G+5741  U+60B1  uni60B1,  CJK UNIFIED IDEOGRAPH-60B1
        '24754' => '1048'             , # G+1048  U+60B2  uni60B2,  CJK UNIFIED IDEOGRAPH-60B2
        '24755' => '12721'            , # G+12721  U+60B3  uni60B3,  CJK UNIFIED IDEOGRAPH-60B3
        '24756' => '5746'             , # G+5746  U+60B4  uni60B4,  CJK UNIFIED IDEOGRAPH-60B4
        '24757' => '9140'             , # G+9140  U+60B5  uni60B5,  CJK UNIFIED IDEOGRAPH-60B5
        '24758' => '8318'             , # G+8318  U+60B6  uni60B6,  CJK UNIFIED IDEOGRAPH-60B6
        '24759' => '12722'            , # G+12722  U+60B7  uni60B7,  CJK UNIFIED IDEOGRAPH-60B7
        '24760' => '2101'             , # G+2101  U+60B8  uni60B8,  CJK UNIFIED IDEOGRAPH-60B8
        '24761' => '12723'            , # G+12723  U+60B9  uni60B9,  CJK UNIFIED IDEOGRAPH-60B9
        '24762' => '12724'            , # G+12724  U+60BA  uni60BA,  CJK UNIFIED IDEOGRAPH-60BA
        '24763' => '5740'             , # G+5740  U+60BB  uni60BB,  CJK UNIFIED IDEOGRAPH-60BB
        '24764' => '1440'             , # G+1440  U+60BC  uni60BC,  CJK UNIFIED IDEOGRAPH-60BC
        '24765' => '12725'            , # G+12725  U+60BD  uni60BD,  CJK UNIFIED IDEOGRAPH-60BD
        '24766' => '12726'            , # G+12726  U+60BE  uni60BE,  CJK UNIFIED IDEOGRAPH-60BE
        '24767' => '12727'            , # G+12727  U+60BF  uni60BF,  CJK UNIFIED IDEOGRAPH-60BF
        '24768' => '12728'            , # G+12728  U+60C0  uni60C0,  CJK UNIFIED IDEOGRAPH-60C0
        '24769' => '12729'            , # G+12729  U+60C1  uni60C1,  CJK UNIFIED IDEOGRAPH-60C1
        '24770' => '12730'            , # G+12730  U+60C2  uni60C2,  CJK UNIFIED IDEOGRAPH-60C2
        '24771' => '12731'            , # G+12731  U+60C3  uni60C3,  CJK UNIFIED IDEOGRAPH-60C3
        '24772' => '12732'            , # G+12732  U+60C4  uni60C4,  CJK UNIFIED IDEOGRAPH-60C4
        '24773' => '3174'             , # G+3174  U+60C5  uni60C5,  CJK UNIFIED IDEOGRAPH-60C5
        '24774' => '5744'             , # G+5744  U+60C6  uni60C6,  CJK UNIFIED IDEOGRAPH-60C6
        '24775' => '12733'            , # G+12733  U+60C7  uni60C7,  CJK UNIFIED IDEOGRAPH-60C7
        '24776' => '12734'            , # G+12734  U+60C8  uni60C8,  CJK UNIFIED IDEOGRAPH-60C8
        '24777' => '12735'            , # G+12735  U+60C9  uni60C9,  CJK UNIFIED IDEOGRAPH-60C9
        '24778' => '2265'             , # G+2265  U+60CA  uni60CA,  CJK UNIFIED IDEOGRAPH-60CA
        '24779' => '3744'             , # G+3744  U+60CB  uni60CB,  CJK UNIFIED IDEOGRAPH-60CB
        '24780' => '12736'            , # G+12736  U+60CC  uni60CC,  CJK UNIFIED IDEOGRAPH-60CC
        '24781' => '12737'            , # G+12737  U+60CD  uni60CD,  CJK UNIFIED IDEOGRAPH-60CD
        '24782' => '12738'            , # G+12738  U+60CE  uni60CE,  CJK UNIFIED IDEOGRAPH-60CE
        '24783' => '12739'            , # G+12739  U+60CF  uni60CF,  CJK UNIFIED IDEOGRAPH-60CF
        '24784' => '12740'            , # G+12740  U+60D0  uni60D0,  CJK UNIFIED IDEOGRAPH-60D0
        '24785' => '2056'             , # G+2056  U+60D1  uni60D1,  CJK UNIFIED IDEOGRAPH-60D1
        '24786' => '12741'            , # G+12741  U+60D2  uni60D2,  CJK UNIFIED IDEOGRAPH-60D2
        '24787' => '12742'            , # G+12742  U+60D3  uni60D3,  CJK UNIFIED IDEOGRAPH-60D3
        '24788' => '12743'            , # G+12743  U+60D4  uni60D4,  CJK UNIFIED IDEOGRAPH-60D4
        '24789' => '3643'             , # G+3643  U+60D5  uni60D5,  CJK UNIFIED IDEOGRAPH-60D5
        '24790' => '12744'            , # G+12744  U+60D6  uni60D6,  CJK UNIFIED IDEOGRAPH-60D6
        '24791' => '12745'            , # G+12745  U+60D7  uni60D7,  CJK UNIFIED IDEOGRAPH-60D7
        '24792' => '5743'             , # G+5743  U+60D8  uni60D8,  CJK UNIFIED IDEOGRAPH-60D8
        '24793' => '12746'            , # G+12746  U+60D9  uni60D9,  CJK UNIFIED IDEOGRAPH-60D9
        '24794' => '5745'             , # G+5745  U+60DA  uni60DA,  CJK UNIFIED IDEOGRAPH-60DA
        '24795' => '12747'            , # G+12747  U+60DB  uni60DB,  CJK UNIFIED IDEOGRAPH-60DB
        '24796' => '3860'             , # G+3860  U+60DC  uni60DC,  CJK UNIFIED IDEOGRAPH-60DC
        '24797' => '5742'             , # G+5742  U+60DD  uni60DD,  CJK UNIFIED IDEOGRAPH-60DD
        '24798' => '12748'            , # G+12748  U+60DE  uni60DE,  CJK UNIFIED IDEOGRAPH-60DE
        '24799' => '3768'             , # G+3768  U+60DF  uni60DF,  CJK UNIFIED IDEOGRAPH-60DF
        '24800' => '2034'             , # G+2034  U+60E0  uni60E0,  CJK UNIFIED IDEOGRAPH-60E0
        '24801' => '7907'             , # G+7907  U+60E1  uni60E1,  CJK UNIFIED IDEOGRAPH-60E1
        '24802' => '12749'            , # G+12749  U+60E2  uni60E2,  CJK UNIFIED IDEOGRAPH-60E2
        '24803' => '12750'            , # G+12750  U+60E3  uni60E3,  CJK UNIFIED IDEOGRAPH-60E3
        '24804' => '12751'            , # G+12751  U+60E4  uni60E4,  CJK UNIFIED IDEOGRAPH-60E4
        '24805' => '12752'            , # G+12752  U+60E5  uni60E5,  CJK UNIFIED IDEOGRAPH-60E5
        '24806' => '1484'             , # G+1484  U+60E6  uni60E6,  CJK UNIFIED IDEOGRAPH-60E6
        '24807' => '2324'             , # G+2324  U+60E7  uni60E7,  CJK UNIFIED IDEOGRAPH-60E7
        '24808' => '1177'             , # G+1177  U+60E8  uni60E8,  CJK UNIFIED IDEOGRAPH-60E8
        '24809' => '1266'             , # G+1266  U+60E9  uni60E9,  CJK UNIFIED IDEOGRAPH-60E9
        '24810' => '12753'            , # G+12753  U+60EA  uni60EA,  CJK UNIFIED IDEOGRAPH-60EA
        '24811' => '1058'             , # G+1058  U+60EB  uni60EB,  CJK UNIFIED IDEOGRAPH-60EB
        '24812' => '5739'             , # G+5739  U+60EC  uni60EC,  CJK UNIFIED IDEOGRAPH-60EC
        '24813' => '1176'             , # G+1176  U+60ED  uni60ED,  CJK UNIFIED IDEOGRAPH-60ED
        '24814' => '1421'             , # G+1421  U+60EE  uni60EE,  CJK UNIFIED IDEOGRAPH-60EE
        '24815' => '1848'             , # G+1848  U+60EF  uni60EF,  CJK UNIFIED IDEOGRAPH-60EF
        '24816' => '1575'             , # G+1575  U+60F0  uni60F0,  CJK UNIFIED IDEOGRAPH-60F0
        '24817' => '8341'             , # G+8341  U+60F1  uni60F1,  CJK UNIFIED IDEOGRAPH-60F1
        '24818' => '9147'             , # G+9147  U+60F2  uni60F2,  CJK UNIFIED IDEOGRAPH-60F2
        '24819' => '3928'             , # G+3928  U+60F3  uni60F3,  CJK UNIFIED IDEOGRAPH-60F3
        '24820' => '5751'             , # G+5751  U+60F4  uni60F4,  CJK UNIFIED IDEOGRAPH-60F4
        '24821' => '12754'            , # G+12754  U+60F5  uni60F5,  CJK UNIFIED IDEOGRAPH-60F5
        '24822' => '2017'             , # G+2017  U+60F6  uni60F6,  CJK UNIFIED IDEOGRAPH-60F6
        '24823' => '12755'            , # G+12755  U+60F7  uni60F7,  CJK UNIFIED IDEOGRAPH-60F7
        '24824' => '12756'            , # G+12756  U+60F8  uni60F8,  CJK UNIFIED IDEOGRAPH-60F8
        '24825' => '3234'             , # G+3234  U+60F9  uni60F9,  CJK UNIFIED IDEOGRAPH-60F9
        '24826' => '3989'             , # G+3989  U+60FA  uni60FA,  CJK UNIFIED IDEOGRAPH-60FA
        '24827' => '9145'             , # G+9145  U+60FB  uni60FB,  CJK UNIFIED IDEOGRAPH-60FB
        '24828' => '12757'            , # G+12757  U+60FC  uni60FC,  CJK UNIFIED IDEOGRAPH-60FC
        '24829' => '12758'            , # G+12758  U+60FD  uni60FD,  CJK UNIFIED IDEOGRAPH-60FD
        '24830' => '12759'            , # G+12759  U+60FE  uni60FE,  CJK UNIFIED IDEOGRAPH-60FE
        '24831' => '12760'            , # G+12760  U+60FF  uni60FF,  CJK UNIFIED IDEOGRAPH-60FF
        '24832' => '5752'             , # G+5752  U+6100  uni6100,  CJK UNIFIED IDEOGRAPH-6100
        '24833' => '1299'             , # G+1299  U+6101  uni6101,  CJK UNIFIED IDEOGRAPH-6101
        '24834' => '12761'            , # G+12761  U+6102  uni6102,  CJK UNIFIED IDEOGRAPH-6102
        '24835' => '12762'            , # G+12762  U+6103  uni6103,  CJK UNIFIED IDEOGRAPH-6103
        '24836' => '12763'            , # G+12763  U+6104  uni6104,  CJK UNIFIED IDEOGRAPH-6104
        '24837' => '12764'            , # G+12764  U+6105  uni6105,  CJK UNIFIED IDEOGRAPH-6105
        '24838' => '6677'             , # G+6677  U+6106  uni6106,  CJK UNIFIED IDEOGRAPH-6106
        '24839' => '12765'            , # G+12765  U+6107  uni6107,  CJK UNIFIED IDEOGRAPH-6107
        '24840' => '4319'             , # G+4319  U+6108  uni6108,  CJK UNIFIED IDEOGRAPH-6108
        '24841' => '4297'             , # G+4297  U+6109  uni6109,  CJK UNIFIED IDEOGRAPH-6109
        '24842' => '12766'            , # G+12766  U+610A  uni610A,  CJK UNIFIED IDEOGRAPH-610A
        '24843' => '12767'            , # G+12767  U+610B  uni610B,  CJK UNIFIED IDEOGRAPH-610B
        '24844' => '12768'            , # G+12768  U+610C  uni610C,  CJK UNIFIED IDEOGRAPH-610C
        '24845' => '6678'             , # G+6678  U+610D  uni610D,  CJK UNIFIED IDEOGRAPH-610D
        '24846' => '5753'             , # G+5753  U+610E  uni610E,  CJK UNIFIED IDEOGRAPH-610E
        '24847' => '4201'             , # G+4201  U+610F  uni610F,  CJK UNIFIED IDEOGRAPH-610F
        '24848' => '12769'            , # G+12769  U+6110  uni6110,  CJK UNIFIED IDEOGRAPH-6110
        '24849' => '12770'            , # G+12770  U+6111  uni6111,  CJK UNIFIED IDEOGRAPH-6111
        '24850' => '12771'            , # G+12771  U+6112  uni6112,  CJK UNIFIED IDEOGRAPH-6112
        '24851' => '12772'            , # G+12772  U+6113  uni6113,  CJK UNIFIED IDEOGRAPH-6113
        '24852' => '12773'            , # G+12773  U+6114  uni6114,  CJK UNIFIED IDEOGRAPH-6114
        '24853' => '5749'             , # G+5749  U+6115  uni6115,  CJK UNIFIED IDEOGRAPH-6115
        '24854' => '12774'            , # G+12774  U+6116  uni6116,  CJK UNIFIED IDEOGRAPH-6116
        '24855' => '12775'            , # G+12775  U+6117  uni6117,  CJK UNIFIED IDEOGRAPH-6117
        '24856' => '12776'            , # G+12776  U+6118  uni6118,  CJK UNIFIED IDEOGRAPH-6118
        '24857' => '12777'            , # G+12777  U+6119  uni6119,  CJK UNIFIED IDEOGRAPH-6119
        '24858' => '4291'             , # G+4291  U+611A  uni611A,  CJK UNIFIED IDEOGRAPH-611A
        '24859' => '7720'             , # G+7720  U+611B  uni611B,  CJK UNIFIED IDEOGRAPH-611B
        '24860' => '9149'             , # G+9149  U+611C  uni611C,  CJK UNIFIED IDEOGRAPH-611C
        '24861' => '12778'            , # G+12778  U+611D  uni611D,  CJK UNIFIED IDEOGRAPH-611D
        '24862' => '12779'            , # G+12779  U+611E  uni611E,  CJK UNIFIED IDEOGRAPH-611E
        '24863' => '1739'             , # G+1739  U+611F  uni611F,  CJK UNIFIED IDEOGRAPH-611F
        '24864' => '5747'             , # G+5747  U+6120  uni6120,  CJK UNIFIED IDEOGRAPH-6120
        '24865' => '12780'            , # G+12780  U+6121  uni6121,  CJK UNIFIED IDEOGRAPH-6121
        '24866' => '12781'            , # G+12781  U+6122  uni6122,  CJK UNIFIED IDEOGRAPH-6122
        '24867' => '5750'             , # G+5750  U+6123  uni6123,  CJK UNIFIED IDEOGRAPH-6123
        '24868' => '1660'             , # G+1660  U+6124  uni6124,  CJK UNIFIED IDEOGRAPH-6124
        '24869' => '12782'            , # G+12782  U+6125  uni6125,  CJK UNIFIED IDEOGRAPH-6125
        '24870' => '5748'             , # G+5748  U+6126  uni6126,  CJK UNIFIED IDEOGRAPH-6126
        '24871' => '2445'             , # G+2445  U+6127  uni6127,  CJK UNIFIED IDEOGRAPH-6127
        '24872' => '12783'            , # G+12783  U+6128  uni6128,  CJK UNIFIED IDEOGRAPH-6128
        '24873' => '12784'            , # G+12784  U+6129  uni6129,  CJK UNIFIED IDEOGRAPH-6129
        '24874' => '12785'            , # G+12785  U+612A  uni612A,  CJK UNIFIED IDEOGRAPH-612A
        '24875' => '5754'             , # G+5754  U+612B  uni612B,  CJK UNIFIED IDEOGRAPH-612B
        '24876' => '12786'            , # G+12786  U+612C  uni612C,  CJK UNIFIED IDEOGRAPH-612C
        '24877' => '12787'            , # G+12787  U+612D  uni612D,  CJK UNIFIED IDEOGRAPH-612D
        '24878' => '12788'            , # G+12788  U+612E  uni612E,  CJK UNIFIED IDEOGRAPH-612E
        '24879' => '12789'            , # G+12789  U+612F  uni612F,  CJK UNIFIED IDEOGRAPH-612F
        '24880' => '12790'            , # G+12790  U+6130  uni6130,  CJK UNIFIED IDEOGRAPH-6130
        '24881' => '12791'            , # G+12791  U+6131  uni6131,  CJK UNIFIED IDEOGRAPH-6131
        '24882' => '12792'            , # G+12792  U+6132  uni6132,  CJK UNIFIED IDEOGRAPH-6132
        '24883' => '12793'            , # G+12793  U+6133  uni6133,  CJK UNIFIED IDEOGRAPH-6133
        '24884' => '9141'             , # G+9141  U+6134  uni6134,  CJK UNIFIED IDEOGRAPH-6134
        '24885' => '12794'            , # G+12794  U+6135  uni6135,  CJK UNIFIED IDEOGRAPH-6135
        '24886' => '12795'            , # G+12795  U+6136  uni6136,  CJK UNIFIED IDEOGRAPH-6136
        '24887' => '9146'             , # G+9146  U+6137  uni6137,  CJK UNIFIED IDEOGRAPH-6137
        '24888' => '12796'            , # G+12796  U+6138  uni6138,  CJK UNIFIED IDEOGRAPH-6138
        '24889' => '12797'            , # G+12797  U+6139  uni6139,  CJK UNIFIED IDEOGRAPH-6139
        '24890' => '12798'            , # G+12798  U+613A  uni613A,  CJK UNIFIED IDEOGRAPH-613A
        '24891' => '12799'            , # G+12799  U+613B  uni613B,  CJK UNIFIED IDEOGRAPH-613B
        '24892' => '12800'            , # G+12800  U+613C  uni613C,  CJK UNIFIED IDEOGRAPH-613C
        '24893' => '12801'            , # G+12801  U+613D  uni613D,  CJK UNIFIED IDEOGRAPH-613D
        '24894' => '9139'             , # G+9139  U+613E  uni613E,  CJK UNIFIED IDEOGRAPH-613E
        '24895' => '4347'             , # G+4347  U+613F  uni613F,  CJK UNIFIED IDEOGRAPH-613F
        '24896' => '12802'            , # G+12802  U+6140  uni6140,  CJK UNIFIED IDEOGRAPH-6140
        '24897' => '12803'            , # G+12803  U+6141  uni6141,  CJK UNIFIED IDEOGRAPH-6141
        '24898' => '12804'            , # G+12804  U+6142  uni6142,  CJK UNIFIED IDEOGRAPH-6142
        '24899' => '12805'            , # G+12805  U+6143  uni6143,  CJK UNIFIED IDEOGRAPH-6143
        '24900' => '12806'            , # G+12806  U+6144  uni6144,  CJK UNIFIED IDEOGRAPH-6144
        '24901' => '12807'            , # G+12807  U+6145  uni6145,  CJK UNIFIED IDEOGRAPH-6145
        '24902' => '12808'            , # G+12808  U+6146  uni6146,  CJK UNIFIED IDEOGRAPH-6146
        '24903' => '12809'            , # G+12809  U+6147  uni6147,  CJK UNIFIED IDEOGRAPH-6147
        '24904' => '1355'             , # G+1355  U+6148  uni6148,  CJK UNIFIED IDEOGRAPH-6148
        '24905' => '12810'            , # G+12810  U+6149  uni6149,  CJK UNIFIED IDEOGRAPH-6149
        '24906' => '5755'             , # G+5755  U+614A  uni614A,  CJK UNIFIED IDEOGRAPH-614A
        '24907' => '8546'             , # G+8546  U+614B  uni614B,  CJK UNIFIED IDEOGRAPH-614B
        '24908' => '2010'             , # G+2010  U+614C  uni614C,  CJK UNIFIED IDEOGRAPH-614C
        '24909' => '12811'            , # G+12811  U+614D  uni614D,  CJK UNIFIED IDEOGRAPH-614D
        '24910' => '3376'             , # G+3376  U+614E  uni614E,  CJK UNIFIED IDEOGRAPH-614E
        '24911' => '12812'            , # G+12812  U+614F  uni614F,  CJK UNIFIED IDEOGRAPH-614F
        '24912' => '12813'            , # G+12813  U+6150  uni6150,  CJK UNIFIED IDEOGRAPH-6150
        '24913' => '3358'             , # G+3358  U+6151  uni6151,  CJK UNIFIED IDEOGRAPH-6151
        '24914' => '12814'            , # G+12814  U+6152  uni6152,  CJK UNIFIED IDEOGRAPH-6152
        '24915' => '12815'            , # G+12815  U+6153  uni6153,  CJK UNIFIED IDEOGRAPH-6153
        '24916' => '12816'            , # G+12816  U+6154  uni6154,  CJK UNIFIED IDEOGRAPH-6154
        '24917' => '2848'             , # G+2848  U+6155  uni6155,  CJK UNIFIED IDEOGRAPH-6155
        '24918' => '12817'            , # G+12817  U+6156  uni6156,  CJK UNIFIED IDEOGRAPH-6156
        '24919' => '12818'            , # G+12818  U+6157  uni6157,  CJK UNIFIED IDEOGRAPH-6157
        '24920' => '7774'             , # G+7774  U+6158  uni6158,  CJK UNIFIED IDEOGRAPH-6158
        '24921' => '12819'            , # G+12819  U+6159  uni6159,  CJK UNIFIED IDEOGRAPH-6159
        '24922' => '7773'             , # G+7773  U+615A  uni615A,  CJK UNIFIED IDEOGRAPH-615A
        '24923' => '12820'            , # G+12820  U+615B  uni615B,  CJK UNIFIED IDEOGRAPH-615B
        '24924' => '12821'            , # G+12821  U+615C  uni615C,  CJK UNIFIED IDEOGRAPH-615C
        '24925' => '6679'             , # G+6679  U+615D  uni615D,  CJK UNIFIED IDEOGRAPH-615D
        '24926' => '12822'            , # G+12822  U+615E  uni615E,  CJK UNIFIED IDEOGRAPH-615E
        '24927' => '9143'             , # G+9143  U+615F  uni615F,  CJK UNIFIED IDEOGRAPH-615F
        '24928' => '12823'            , # G+12823  U+6160  uni6160,  CJK UNIFIED IDEOGRAPH-6160
        '24929' => '12824'            , # G+12824  U+6161  uni6161,  CJK UNIFIED IDEOGRAPH-6161
        '24930' => '2724'             , # G+2724  U+6162  uni6162,  CJK UNIFIED IDEOGRAPH-6162
        '24931' => '7983'             , # G+7983  U+6163  uni6163,  CJK UNIFIED IDEOGRAPH-6163
        '24932' => '9439'             , # G+9439  U+6164  uni6164,  CJK UNIFIED IDEOGRAPH-6164
        '24933' => '12825'            , # G+12825  U+6165  uni6165,  CJK UNIFIED IDEOGRAPH-6165
        '24934' => '12826'            , # G+12826  U+6166  uni6166,  CJK UNIFIED IDEOGRAPH-6166
        '24935' => '2032'             , # G+2032  U+6167  uni6167,  CJK UNIFIED IDEOGRAPH-6167
        '24936' => '2363'             , # G+2363  U+6168  uni6168,  CJK UNIFIED IDEOGRAPH-6168
        '24937' => '12827'            , # G+12827  U+6169  uni6169,  CJK UNIFIED IDEOGRAPH-6169
        '24938' => '9138'             , # G+9138  U+616A  uni616A,  CJK UNIFIED IDEOGRAPH-616A
        '24939' => '8526'             , # G+8526  U+616B  uni616B,  CJK UNIFIED IDEOGRAPH-616B
        '24940' => '12828'            , # G+12828  U+616C  uni616C,  CJK UNIFIED IDEOGRAPH-616C
        '24941' => '12829'            , # G+12829  U+616D  uni616D,  CJK UNIFIED IDEOGRAPH-616D
        '24942' => '8274'             , # G+8274  U+616E  uni616E,  CJK UNIFIED IDEOGRAPH-616E
        '24943' => '12830'            , # G+12830  U+616F  uni616F,  CJK UNIFIED IDEOGRAPH-616F
        '24944' => '3790'             , # G+3790  U+6170  uni6170,  CJK UNIFIED IDEOGRAPH-6170
        '24945' => '12831'            , # G+12831  U+6171  uni6171,  CJK UNIFIED IDEOGRAPH-6171
        '24946' => '12832'            , # G+12832  U+6172  uni6172,  CJK UNIFIED IDEOGRAPH-6172
        '24947' => '9148'             , # G+9148  U+6173  uni6173,  CJK UNIFIED IDEOGRAPH-6173
        '24948' => '12833'            , # G+12833  U+6174  uni6174,  CJK UNIFIED IDEOGRAPH-6174
        '24949' => '5756'             , # G+5756  U+6175  uni6175,  CJK UNIFIED IDEOGRAPH-6175
        '24950' => '8427'             , # G+8427  U+6176  uni6176,  CJK UNIFIED IDEOGRAPH-6176
        '24951' => '2371'             , # G+2371  U+6177  uni6177,  CJK UNIFIED IDEOGRAPH-6177
        '24952' => '12834'            , # G+12834  U+6178  uni6178,  CJK UNIFIED IDEOGRAPH-6178
        '24953' => '12835'            , # G+12835  U+6179  uni6179,  CJK UNIFIED IDEOGRAPH-6179
        '24954' => '12836'            , # G+12836  U+617A  uni617A,  CJK UNIFIED IDEOGRAPH-617A
        '24955' => '12837'            , # G+12837  U+617B  uni617B,  CJK UNIFIED IDEOGRAPH-617B
        '24956' => '12838'            , # G+12838  U+617C  uni617C,  CJK UNIFIED IDEOGRAPH-617C
        '24957' => '12839'            , # G+12839  U+617D  uni617D,  CJK UNIFIED IDEOGRAPH-617D
        '24958' => '12840'            , # G+12840  U+617E  uni617E,  CJK UNIFIED IDEOGRAPH-617E
        '24959' => '12841'            , # G+12841  U+617F  uni617F,  CJK UNIFIED IDEOGRAPH-617F
        '24960' => '12842'            , # G+12842  U+6180  uni6180,  CJK UNIFIED IDEOGRAPH-6180
        '24961' => '12843'            , # G+12843  U+6181  uni6181,  CJK UNIFIED IDEOGRAPH-6181
        '24962' => '8754'             , # G+8754  U+6182  uni6182,  CJK UNIFIED IDEOGRAPH-6182
        '24963' => '12844'            , # G+12844  U+6183  uni6183,  CJK UNIFIED IDEOGRAPH-6183
        '24964' => '12845'            , # G+12845  U+6184  uni6184,  CJK UNIFIED IDEOGRAPH-6184
        '24965' => '12846'            , # G+12846  U+6185  uni6185,  CJK UNIFIED IDEOGRAPH-6185
        '24966' => '12847'            , # G+12847  U+6186  uni6186,  CJK UNIFIED IDEOGRAPH-6186
        '24967' => '12848'            , # G+12848  U+6187  uni6187,  CJK UNIFIED IDEOGRAPH-6187
        '24968' => '12849'            , # G+12849  U+6188  uni6188,  CJK UNIFIED IDEOGRAPH-6188
        '24969' => '12850'            , # G+12850  U+6189  uni6189,  CJK UNIFIED IDEOGRAPH-6189
        '24970' => '7743'             , # G+7743  U+618A  uni618A,  CJK UNIFIED IDEOGRAPH-618A
        '24971' => '1112'             , # G+1112  U+618B  uni618B,  CJK UNIFIED IDEOGRAPH-618B
        '24972' => '12851'            , # G+12851  U+618C  uni618C,  CJK UNIFIED IDEOGRAPH-618C
        '24973' => '12852'            , # G+12852  U+618D  uni618D,  CJK UNIFIED IDEOGRAPH-618D
        '24974' => '4410'             , # G+4410  U+618E  uni618E,  CJK UNIFIED IDEOGRAPH-618E
        '24975' => '12853'            , # G+12853  U+618F  uni618F,  CJK UNIFIED IDEOGRAPH-618F
        '24976' => '8219'             , # G+8219  U+6190  uni6190,  CJK UNIFIED IDEOGRAPH-6190
        '24977' => '8380'             , # G+8380  U+6191  uni6191,  CJK UNIFIED IDEOGRAPH-6191
        '24978' => '9150'             , # G+9150  U+6192  uni6192,  CJK UNIFIED IDEOGRAPH-6192
        '24979' => '12854'            , # G+12854  U+6193  uni6193,  CJK UNIFIED IDEOGRAPH-6193
        '24980' => '5758'             , # G+5758  U+6194  uni6194,  CJK UNIFIED IDEOGRAPH-6194
        '24981' => '12855'            , # G+12855  U+6195  uni6195,  CJK UNIFIED IDEOGRAPH-6195
        '24982' => '12856'            , # G+12856  U+6196  uni6196,  CJK UNIFIED IDEOGRAPH-6196
        '24983' => '12857'            , # G+12857  U+6197  uni6197,  CJK UNIFIED IDEOGRAPH-6197
        '24984' => '12858'            , # G+12858  U+6198  uni6198,  CJK UNIFIED IDEOGRAPH-6198
        '24985' => '12859'            , # G+12859  U+6199  uni6199,  CJK UNIFIED IDEOGRAPH-6199
        '24986' => '7854'             , # G+7854  U+619A  uni619A,  CJK UNIFIED IDEOGRAPH-619A
        '24987' => '12860'            , # G+12860  U+619B  uni619B,  CJK UNIFIED IDEOGRAPH-619B
        '24988' => '12861'            , # G+12861  U+619C  uni619C,  CJK UNIFIED IDEOGRAPH-619C
        '24989' => '6681'             , # G+6681  U+619D  uni619D,  CJK UNIFIED IDEOGRAPH-619D
        '24990' => '12862'            , # G+12862  U+619E  uni619E,  CJK UNIFIED IDEOGRAPH-619E
        '24991' => '12863'            , # G+12863  U+619F  uni619F,  CJK UNIFIED IDEOGRAPH-619F
        '24992' => '12864'            , # G+12864  U+61A0  uni61A0,  CJK UNIFIED IDEOGRAPH-61A0
        '24993' => '12865'            , # G+12865  U+61A1  uni61A1,  CJK UNIFIED IDEOGRAPH-61A1
        '24994' => '12866'            , # G+12866  U+61A2  uni61A2,  CJK UNIFIED IDEOGRAPH-61A2
        '24995' => '12867'            , # G+12867  U+61A3  uni61A3,  CJK UNIFIED IDEOGRAPH-61A3
        '24996' => '7931'             , # G+7931  U+61A4  uni61A4,  CJK UNIFIED IDEOGRAPH-61A4
        '24997' => '12868'            , # G+12868  U+61A5  uni61A5,  CJK UNIFIED IDEOGRAPH-61A5
        '24998' => '12869'            , # G+12869  U+61A6  uni61A6,  CJK UNIFIED IDEOGRAPH-61A6
        '24999' => '5759'             , # G+5759  U+61A7  uni61A7,  CJK UNIFIED IDEOGRAPH-61A7
        '25000' => '1888'             , # G+1888  U+61A8  uni61A8,  CJK UNIFIED IDEOGRAPH-61A8
        '25001' => '6680'             , # G+6680  U+61A9  uni61A9,  CJK UNIFIED IDEOGRAPH-61A9
        '25002' => '12870'            , # G+12870  U+61AA  uni61AA,  CJK UNIFIED IDEOGRAPH-61AA
        '25003' => '8329'             , # G+8329  U+61AB  uni61AB,  CJK UNIFIED IDEOGRAPH-61AB
        '25004' => '5757'             , # G+5757  U+61AC  uni61AC,  CJK UNIFIED IDEOGRAPH-61AC
        '25005' => '12871'            , # G+12871  U+61AD  uni61AD,  CJK UNIFIED IDEOGRAPH-61AD
        '25006' => '9137'             , # G+9137  U+61AE  uni61AE,  CJK UNIFIED IDEOGRAPH-61AE
        '25007' => '12872'            , # G+12872  U+61AF  uni61AF,  CJK UNIFIED IDEOGRAPH-61AF
        '25008' => '12873'            , # G+12873  U+61B0  uni61B0,  CJK UNIFIED IDEOGRAPH-61B0
        '25009' => '12874'            , # G+12874  U+61B1  uni61B1,  CJK UNIFIED IDEOGRAPH-61B1
        '25010' => '8644'             , # G+8644  U+61B2  uni61B2,  CJK UNIFIED IDEOGRAPH-61B2
        '25011' => '12875'            , # G+12875  U+61B3  uni61B3,  CJK UNIFIED IDEOGRAPH-61B3
        '25012' => '12876'            , # G+12876  U+61B4  uni61B4,  CJK UNIFIED IDEOGRAPH-61B4
        '25013' => '12877'            , # G+12877  U+61B5  uni61B5,  CJK UNIFIED IDEOGRAPH-61B5
        '25014' => '8724'             , # G+8724  U+61B6  uni61B6,  CJK UNIFIED IDEOGRAPH-61B6
        '25015' => '5760'             , # G+5760  U+61B7  uni61B7,  CJK UNIFIED IDEOGRAPH-61B7
        '25016' => '12878'            , # G+12878  U+61B8  uni61B8,  CJK UNIFIED IDEOGRAPH-61B8
        '25017' => '12879'            , # G+12879  U+61B9  uni61B9,  CJK UNIFIED IDEOGRAPH-61B9
        '25018' => '12880'            , # G+12880  U+61BA  uni61BA,  CJK UNIFIED IDEOGRAPH-61BA
        '25019' => '12881'            , # G+12881  U+61BB  uni61BB,  CJK UNIFIED IDEOGRAPH-61BB
        '25020' => '12882'            , # G+12882  U+61BC  uni61BC,  CJK UNIFIED IDEOGRAPH-61BC
        '25021' => '12883'            , # G+12883  U+61BD  uni61BD,  CJK UNIFIED IDEOGRAPH-61BD
        '25022' => '1901'             , # G+1901  U+61BE  uni61BE,  CJK UNIFIED IDEOGRAPH-61BE
        '25023' => '12884'            , # G+12884  U+61BF  uni61BF,  CJK UNIFIED IDEOGRAPH-61BF
        '25024' => '12885'            , # G+12885  U+61C0  uni61C0,  CJK UNIFIED IDEOGRAPH-61C0
        '25025' => '12886'            , # G+12886  U+61C1  uni61C1,  CJK UNIFIED IDEOGRAPH-61C1
        '25026' => '1517'             , # G+1517  U+61C2  uni61C2,  CJK UNIFIED IDEOGRAPH-61C2
        '25027' => '12887'            , # G+12887  U+61C3  uni61C3,  CJK UNIFIED IDEOGRAPH-61C3
        '25028' => '12888'            , # G+12888  U+61C4  uni61C4,  CJK UNIFIED IDEOGRAPH-61C4
        '25029' => '12889'            , # G+12889  U+61C5  uni61C5,  CJK UNIFIED IDEOGRAPH-61C5
        '25030' => '12890'            , # G+12890  U+61C6  uni61C6,  CJK UNIFIED IDEOGRAPH-61C6
        '25031' => '8158'             , # G+8158  U+61C7  uni61C7,  CJK UNIFIED IDEOGRAPH-61C7
        '25032' => '3971'             , # G+3971  U+61C8  uni61C8,  CJK UNIFIED IDEOGRAPH-61C8
        '25033' => '8739'             , # G+8739  U+61C9  uni61C9,  CJK UNIFIED IDEOGRAPH-61C9
        '25034' => '974'              , # G+974  U+61CA  uni61CA,  CJK UNIFIED IDEOGRAPH-61CA
        '25035' => '6682'             , # G+6682  U+61CB  uni61CB,  CJK UNIFIED IDEOGRAPH-61CB
        '25036' => '9142'             , # G+9142  U+61CC  uni61CC,  CJK UNIFIED IDEOGRAPH-61CC
        '25037' => '12891'            , # G+12891  U+61CD  uni61CD,  CJK UNIFIED IDEOGRAPH-61CD
        '25038' => '12892'            , # G+12892  U+61CE  uni61CE,  CJK UNIFIED IDEOGRAPH-61CE
        '25039' => '12893'            , # G+12893  U+61CF  uni61CF,  CJK UNIFIED IDEOGRAPH-61CF
        '25040' => '12894'            , # G+12894  U+61D0  uni61D0,  CJK UNIFIED IDEOGRAPH-61D0
        '25041' => '6683'             , # G+6683  U+61D1  uni61D1,  CJK UNIFIED IDEOGRAPH-61D1
        '25042' => '2476'             , # G+2476  U+61D2  uni61D2,  CJK UNIFIED IDEOGRAPH-61D2
        '25043' => '12895'            , # G+12895  U+61D3  uni61D3,  CJK UNIFIED IDEOGRAPH-61D3
        '25044' => '5761'             , # G+5761  U+61D4  uni61D4,  CJK UNIFIED IDEOGRAPH-61D4
        '25045' => '12896'            , # G+12896  U+61D5  uni61D5,  CJK UNIFIED IDEOGRAPH-61D5
        '25046' => '12897'            , # G+12897  U+61D6  uni61D6,  CJK UNIFIED IDEOGRAPH-61D6
        '25047' => '12898'            , # G+12898  U+61D7  uni61D7,  CJK UNIFIED IDEOGRAPH-61D7
        '25048' => '12899'            , # G+12899  U+61D8  uni61D8,  CJK UNIFIED IDEOGRAPH-61D8
        '25049' => '12900'            , # G+12900  U+61D9  uni61D9,  CJK UNIFIED IDEOGRAPH-61D9
        '25050' => '12901'            , # G+12901  U+61DA  uni61DA,  CJK UNIFIED IDEOGRAPH-61DA
        '25051' => '12902'            , # G+12902  U+61DB  uni61DB,  CJK UNIFIED IDEOGRAPH-61DB
        '25052' => '12903'            , # G+12903  U+61DC  uni61DC,  CJK UNIFIED IDEOGRAPH-61DC
        '25053' => '12904'            , # G+12904  U+61DD  uni61DD,  CJK UNIFIED IDEOGRAPH-61DD
        '25054' => '9868'             , # G+9868  U+61DE  uni61DE,  CJK UNIFIED IDEOGRAPH-61DE
        '25055' => '9438'             , # G+9438  U+61DF  uni61DF,  CJK UNIFIED IDEOGRAPH-61DF
        '25056' => '12905'            , # G+12905  U+61E0  uni61E0,  CJK UNIFIED IDEOGRAPH-61E0
        '25057' => '12906'            , # G+12906  U+61E1  uni61E1,  CJK UNIFIED IDEOGRAPH-61E1
        '25058' => '12907'            , # G+12907  U+61E2  uni61E2,  CJK UNIFIED IDEOGRAPH-61E2
        '25059' => '9440'             , # G+9440  U+61E3  uni61E3,  CJK UNIFIED IDEOGRAPH-61E3
        '25060' => '12908'            , # G+12908  U+61E4  uni61E4,  CJK UNIFIED IDEOGRAPH-61E4
        '25061' => '12909'            , # G+12909  U+61E5  uni61E5,  CJK UNIFIED IDEOGRAPH-61E5
        '25062' => '2932'             , # G+2932  U+61E6  uni61E6,  CJK UNIFIED IDEOGRAPH-61E6
        '25063' => '12910'            , # G+12910  U+61E7  uni61E7,  CJK UNIFIED IDEOGRAPH-61E7
        '25064' => '9144'             , # G+9144  U+61E8  uni61E8,  CJK UNIFIED IDEOGRAPH-61E8
        '25065' => '12911'            , # G+12911  U+61E9  uni61E9,  CJK UNIFIED IDEOGRAPH-61E9
        '25066' => '12912'            , # G+12912  U+61EA  uni61EA,  CJK UNIFIED IDEOGRAPH-61EA
        '25067' => '12913'            , # G+12913  U+61EB  uni61EB,  CJK UNIFIED IDEOGRAPH-61EB
        '25068' => '12914'            , # G+12914  U+61EC  uni61EC,  CJK UNIFIED IDEOGRAPH-61EC
        '25069' => '12915'            , # G+12915  U+61ED  uni61ED,  CJK UNIFIED IDEOGRAPH-61ED
        '25070' => '12916'            , # G+12916  U+61EE  uni61EE,  CJK UNIFIED IDEOGRAPH-61EE
        '25071' => '12917'            , # G+12917  U+61EF  uni61EF,  CJK UNIFIED IDEOGRAPH-61EF
        '25072' => '12918'            , # G+12918  U+61F0  uni61F0,  CJK UNIFIED IDEOGRAPH-61F0
        '25073' => '12919'            , # G+12919  U+61F1  uni61F1,  CJK UNIFIED IDEOGRAPH-61F1
        '25074' => '7809'             , # G+7809  U+61F2  uni61F2,  CJK UNIFIED IDEOGRAPH-61F2
        '25075' => '12920'            , # G+12920  U+61F3  uni61F3,  CJK UNIFIED IDEOGRAPH-61F3
        '25076' => '12921'            , # G+12921  U+61F4  uni61F4,  CJK UNIFIED IDEOGRAPH-61F4
        '25077' => '5762'             , # G+5762  U+61F5  uni61F5,  CJK UNIFIED IDEOGRAPH-61F5
        '25078' => '8190'             , # G+8190  U+61F6  uni61F6,  CJK UNIFIED IDEOGRAPH-61F6
        '25079' => '8017'             , # G+8017  U+61F7  uni61F7,  CJK UNIFIED IDEOGRAPH-61F7
        '25080' => '8673'             , # G+8673  U+61F8  uni61F8,  CJK UNIFIED IDEOGRAPH-61F8
        '25081' => '12922'            , # G+12922  U+61F9  uni61F9,  CJK UNIFIED IDEOGRAPH-61F9
        '25082' => '9136'             , # G+9136  U+61FA  uni61FA,  CJK UNIFIED IDEOGRAPH-61FA
        '25083' => '12923'            , # G+12923  U+61FB  uni61FB,  CJK UNIFIED IDEOGRAPH-61FB
        '25084' => '8142'             , # G+8142  U+61FC  uni61FC,  CJK UNIFIED IDEOGRAPH-61FC
        '25085' => '12924'            , # G+12924  U+61FD  uni61FD,  CJK UNIFIED IDEOGRAPH-61FD
        '25086' => '8478'             , # G+8478  U+61FE  uni61FE,  CJK UNIFIED IDEOGRAPH-61FE
        '25087' => '5088'             , # G+5088  U+61FF  uni61FF,  CJK UNIFIED IDEOGRAPH-61FF
        '25088' => '8225'             , # G+8225  U+6200  uni6200,  CJK UNIFIED IDEOGRAPH-6200
        '25089' => '12925'            , # G+12925  U+6201  uni6201,  CJK UNIFIED IDEOGRAPH-6201
        '25090' => '12926'            , # G+12926  U+6202  uni6202,  CJK UNIFIED IDEOGRAPH-6202
        '25091' => '12927'            , # G+12927  U+6203  uni6203,  CJK UNIFIED IDEOGRAPH-6203
        '25092' => '12928'            , # G+12928  U+6204  uni6204,  CJK UNIFIED IDEOGRAPH-6204
        '25093' => '12929'            , # G+12929  U+6205  uni6205,  CJK UNIFIED IDEOGRAPH-6205
        '25094' => '6684'             , # G+6684  U+6206  uni6206,  CJK UNIFIED IDEOGRAPH-6206
        '25095' => '9441'             , # G+9441  U+6207  uni6207,  CJK UNIFIED IDEOGRAPH-6207
        '25096' => '1765'             , # G+1765  U+6208  uni6208,  CJK UNIFIED IDEOGRAPH-6208
        '25097' => '12930'            , # G+12930  U+6209  uni6209,  CJK UNIFIED IDEOGRAPH-6209
        '25098' => '3835'             , # G+3835  U+620A  uni620A,  CJK UNIFIED IDEOGRAPH-620A
        '25099' => '6393'             , # G+6393  U+620B  uni620B,  CJK UNIFIED IDEOGRAPH-620B
        '25100' => '4018'             , # G+4018  U+620C  uni620C,  CJK UNIFIED IDEOGRAPH-620C
        '25101' => '3472'             , # G+3472  U+620D  uni620D,  CJK UNIFIED IDEOGRAPH-620D
        '25102' => '3249'             , # G+3249  U+620E  uni620E,  CJK UNIFIED IDEOGRAPH-620E
        '25103' => '3876'             , # G+3876  U+620F  uni620F,  CJK UNIFIED IDEOGRAPH-620F
        '25104' => '1262'             , # G+1262  U+6210  uni6210,  CJK UNIFIED IDEOGRAPH-6210
        '25105' => '3809'             , # G+3809  U+6211  uni6211,  CJK UNIFIED IDEOGRAPH-6211
        '25106' => '2229'             , # G+2229  U+6212  uni6212,  CJK UNIFIED IDEOGRAPH-6212
        '25107' => '12931'            , # G+12931  U+6213  uni6213,  CJK UNIFIED IDEOGRAPH-6213
        '25108' => '9379'             , # G+9379  U+6214  uni6214,  CJK UNIFIED IDEOGRAPH-6214
        '25109' => '5790'             , # G+5790  U+6215  uni6215,  CJK UNIFIED IDEOGRAPH-6215
        '25110' => '2055'             , # G+2055  U+6216  uni6216,  CJK UNIFIED IDEOGRAPH-6216
        '25111' => '6394'             , # G+6394  U+6217  uni6217,  CJK UNIFIED IDEOGRAPH-6217
        '25112' => '4446'             , # G+4446  U+6218  uni6218,  CJK UNIFIED IDEOGRAPH-6218
        '25113' => '12932'            , # G+12932  U+6219  uni6219,  CJK UNIFIED IDEOGRAPH-6219
        '25114' => '3068'             , # G+3068  U+621A  uni621A,  CJK UNIFIED IDEOGRAPH-621A
        '25115' => '6395'             , # G+6395  U+621B  uni621B,  CJK UNIFIED IDEOGRAPH-621B
        '25116' => '12933'            , # G+12933  U+621C  uni621C,  CJK UNIFIED IDEOGRAPH-621C
        '25117' => '12934'            , # G+12934  U+621D  uni621D,  CJK UNIFIED IDEOGRAPH-621D
        '25118' => '12935'            , # G+12935  U+621E  uni621E,  CJK UNIFIED IDEOGRAPH-621E
        '25119' => '6396'             , # G+6396  U+621F  uni621F,  CJK UNIFIED IDEOGRAPH-621F
        '25120' => '12936'            , # G+12936  U+6220  uni6220,  CJK UNIFIED IDEOGRAPH-6220
        '25121' => '6398'             , # G+6398  U+6221  uni6221,  CJK UNIFIED IDEOGRAPH-6221
        '25122' => '6397'             , # G+6397  U+6222  uni6222,  CJK UNIFIED IDEOGRAPH-6222
        '25123' => '12937'            , # G+12937  U+6223  uni6223,  CJK UNIFIED IDEOGRAPH-6223
        '25124' => '6400'             , # G+6400  U+6224  uni6224,  CJK UNIFIED IDEOGRAPH-6224
        '25125' => '6399'             , # G+6399  U+6225  uni6225,  CJK UNIFIED IDEOGRAPH-6225
        '25126' => '12938'            , # G+12938  U+6226  uni6226,  CJK UNIFIED IDEOGRAPH-6226
        '25127' => '9380'             , # G+9380  U+6227  uni6227,  CJK UNIFIED IDEOGRAPH-6227
        '25128' => '12939'            , # G+12939  U+6228  uni6228,  CJK UNIFIED IDEOGRAPH-6228
        '25129' => '12940'            , # G+12940  U+6229  uni6229,  CJK UNIFIED IDEOGRAPH-6229
        '25130' => '2217'             , # G+2217  U+622A  uni622A,  CJK UNIFIED IDEOGRAPH-622A
        '25131' => '12941'            , # G+12941  U+622B  uni622B,  CJK UNIFIED IDEOGRAPH-622B
        '25132' => '6401'             , # G+6401  U+622C  uni622C,  CJK UNIFIED IDEOGRAPH-622C
        '25133' => '12942'            , # G+12942  U+622D  uni622D,  CJK UNIFIED IDEOGRAPH-622D
        '25134' => '2661'             , # G+2661  U+622E  uni622E,  CJK UNIFIED IDEOGRAPH-622E
        '25135' => '12943'            , # G+12943  U+622F  uni622F,  CJK UNIFIED IDEOGRAPH-622F
        '25136' => '8819'             , # G+8819  U+6230  uni6230,  CJK UNIFIED IDEOGRAPH-6230
        '25137' => '12944'            , # G+12944  U+6231  uni6231,  CJK UNIFIED IDEOGRAPH-6231
        '25138' => '8624'             , # G+8624  U+6232  uni6232,  CJK UNIFIED IDEOGRAPH-6232
        '25139' => '1348'             , # G+1348  U+6233  uni6233,  CJK UNIFIED IDEOGRAPH-6233
        '25140' => '1402'             , # G+1402  U+6234  uni6234,  CJK UNIFIED IDEOGRAPH-6234
        '25141' => '12945'            , # G+12945  U+6235  uni6235,  CJK UNIFIED IDEOGRAPH-6235
        '25142' => '12946'            , # G+12946  U+6236  uni6236,  CJK UNIFIED IDEOGRAPH-6236
        '25143' => '1980'             , # G+1980  U+6237  uni6237,  CJK UNIFIED IDEOGRAPH-6237
        '25144' => '12947'            , # G+12947  U+6238  uni6238,  CJK UNIFIED IDEOGRAPH-6238
        '25145' => '12948'            , # G+12948  U+6239  uni6239,  CJK UNIFIED IDEOGRAPH-6239
        '25146' => '12949'            , # G+12949  U+623A  uni623A,  CJK UNIFIED IDEOGRAPH-623A
        '25147' => '12950'            , # G+12950  U+623B  uni623B,  CJK UNIFIED IDEOGRAPH-623B
        '25148' => '12951'            , # G+12951  U+623C  uni623C,  CJK UNIFIED IDEOGRAPH-623C
        '25149' => '6644'             , # G+6644  U+623D  uni623D,  CJK UNIFIED IDEOGRAPH-623D
        '25150' => '6643'             , # G+6643  U+623E  uni623E,  CJK UNIFIED IDEOGRAPH-623E
        '25151' => '1628'             , # G+1628  U+623F  uni623F,  CJK UNIFIED IDEOGRAPH-623F
        '25152' => '3566'             , # G+3566  U+6240  uni6240,  CJK UNIFIED IDEOGRAPH-6240
        '25153' => '1099'             , # G+1099  U+6241  uni6241,  CJK UNIFIED IDEOGRAPH-6241
        '25154' => '12952'            , # G+12952  U+6242  uni6242,  CJK UNIFIED IDEOGRAPH-6242
        '25155' => '6645'             , # G+6645  U+6243  uni6243,  CJK UNIFIED IDEOGRAPH-6243
        '25156' => '12953'            , # G+12953  U+6244  uni6244,  CJK UNIFIED IDEOGRAPH-6244
        '25157' => '12954'            , # G+12954  U+6245  uni6245,  CJK UNIFIED IDEOGRAPH-6245
        '25158' => '12955'            , # G+12955  U+6246  uni6246,  CJK UNIFIED IDEOGRAPH-6246
        '25159' => '3329'             , # G+3329  U+6247  uni6247,  CJK UNIFIED IDEOGRAPH-6247
        '25160' => '6646'             , # G+6646  U+6248  uni6248,  CJK UNIFIED IDEOGRAPH-6248
        '25161' => '6647'             , # G+6647  U+6249  uni6249,  CJK UNIFIED IDEOGRAPH-6249
        '25162' => '12956'            , # G+12956  U+624A  uni624A,  CJK UNIFIED IDEOGRAPH-624A
        '25163' => '3437'             , # G+3437  U+624B  uni624B,  CJK UNIFIED IDEOGRAPH-624B
        '25164' => '5306'             , # G+5306  U+624C  uni624C,  CJK UNIFIED IDEOGRAPH-624C
        '25165' => '1164'             , # G+1164  U+624D  uni624D,  CJK UNIFIED IDEOGRAPH-624D
        '25166' => '4413'             , # G+4413  U+624E  uni624E,  CJK UNIFIED IDEOGRAPH-624E
        '25167' => '12957'            , # G+12957  U+624F  uni624F,  CJK UNIFIED IDEOGRAPH-624F
        '25168' => '12958'            , # G+12958  U+6250  uni6250,  CJK UNIFIED IDEOGRAPH-6250
        '25169' => '3050'             , # G+3050  U+6251  uni6251,  CJK UNIFIED IDEOGRAPH-6251
        '25170' => '978'              , # G+978  U+6252  uni6252,  CJK UNIFIED IDEOGRAPH-6252
        '25171' => '1397'             , # G+1397  U+6253  uni6253,  CJK UNIFIED IDEOGRAPH-6253
        '25172' => '3246'             , # G+3246  U+6254  uni6254,  CJK UNIFIED IDEOGRAPH-6254
        '25173' => '12959'            , # G+12959  U+6255  uni6255,  CJK UNIFIED IDEOGRAPH-6255
        '25174' => '12960'            , # G+12960  U+6256  uni6256,  CJK UNIFIED IDEOGRAPH-6256
        '25175' => '12961'            , # G+12961  U+6257  uni6257,  CJK UNIFIED IDEOGRAPH-6257
        '25176' => '3713'             , # G+3713  U+6258  uni6258,  CJK UNIFIED IDEOGRAPH-6258
        '25177' => '12962'            , # G+12962  U+6259  uni6259,  CJK UNIFIED IDEOGRAPH-6259
        '25178' => '12963'            , # G+12963  U+625A  uni625A,  CJK UNIFIED IDEOGRAPH-625A
        '25179' => '2373'             , # G+2373  U+625B  uni625B,  CJK UNIFIED IDEOGRAPH-625B
        '25180' => '12964'            , # G+12964  U+625C  uni625C,  CJK UNIFIED IDEOGRAPH-625C
        '25181' => '12965'            , # G+12965  U+625D  uni625D,  CJK UNIFIED IDEOGRAPH-625D
        '25182' => '12966'            , # G+12966  U+625E  uni625E,  CJK UNIFIED IDEOGRAPH-625E
        '25183' => '12967'            , # G+12967  U+625F  uni625F,  CJK UNIFIED IDEOGRAPH-625F
        '25184' => '12968'            , # G+12968  U+6260  uni6260,  CJK UNIFIED IDEOGRAPH-6260
        '25185' => '12969'            , # G+12969  U+6261  uni6261,  CJK UNIFIED IDEOGRAPH-6261
        '25186' => '12970'            , # G+12970  U+6262  uni6262,  CJK UNIFIED IDEOGRAPH-6262
        '25187' => '2408'             , # G+2408  U+6263  uni6263,  CJK UNIFIED IDEOGRAPH-6263
        '25188' => '12971'            , # G+12971  U+6264  uni6264,  CJK UNIFIED IDEOGRAPH-6264
        '25189' => '12972'            , # G+12972  U+6265  uni6265,  CJK UNIFIED IDEOGRAPH-6265
        '25190' => '3105'             , # G+3105  U+6266  uni6266,  CJK UNIFIED IDEOGRAPH-6266
        '25191' => '4531'             , # G+4531  U+6267  uni6267,  CJK UNIFIED IDEOGRAPH-6267
        '25192' => '12973'            , # G+12973  U+6268  uni6268,  CJK UNIFIED IDEOGRAPH-6268
        '25193' => '2452'             , # G+2452  U+6269  uni6269,  CJK UNIFIED IDEOGRAPH-6269
        '25194' => '5307'             , # G+5307  U+626A  uni626A,  CJK UNIFIED IDEOGRAPH-626A
        '25195' => '3297'             , # G+3297  U+626B  uni626B,  CJK UNIFIED IDEOGRAPH-626B
        '25196' => '4120'             , # G+4120  U+626C  uni626C,  CJK UNIFIED IDEOGRAPH-626C
        '25197' => '2917'             , # G+2917  U+626D  uni626D,  CJK UNIFIED IDEOGRAPH-626D
        '25198' => '1010'             , # G+1010  U+626E  uni626E,  CJK UNIFIED IDEOGRAPH-626E
        '25199' => '1243'             , # G+1243  U+626F  uni626F,  CJK UNIFIED IDEOGRAPH-626F
        '25200' => '3232'             , # G+3232  U+6270  uni6270,  CJK UNIFIED IDEOGRAPH-6270
        '25201' => '12974'            , # G+12974  U+6271  uni6271,  CJK UNIFIED IDEOGRAPH-6271
        '25202' => '12975'            , # G+12975  U+6272  uni6272,  CJK UNIFIED IDEOGRAPH-6272
        '25203' => '1005'             , # G+1005  U+6273  uni6273,  CJK UNIFIED IDEOGRAPH-6273
        '25204' => '12976'            , # G+12976  U+6274  uni6274,  CJK UNIFIED IDEOGRAPH-6274
        '25205' => '12977'            , # G+12977  U+6275  uni6275,  CJK UNIFIED IDEOGRAPH-6275
        '25206' => '1683'             , # G+1683  U+6276  uni6276,  CJK UNIFIED IDEOGRAPH-6276
        '25207' => '12978'            , # G+12978  U+6277  uni6277,  CJK UNIFIED IDEOGRAPH-6277
        '25208' => '12979'            , # G+12979  U+6278  uni6278,  CJK UNIFIED IDEOGRAPH-6278
        '25209' => '3003'             , # G+3003  U+6279  uni6279,  CJK UNIFIED IDEOGRAPH-6279
        '25210' => '12980'            , # G+12980  U+627A  uni627A,  CJK UNIFIED IDEOGRAPH-627A
        '25211' => '12981'            , # G+12981  U+627B  uni627B,  CJK UNIFIED IDEOGRAPH-627B
        '25212' => '1586'             , # G+1586  U+627C  uni627C,  CJK UNIFIED IDEOGRAPH-627C
        '25213' => '12982'            , # G+12982  U+627D  uni627D,  CJK UNIFIED IDEOGRAPH-627D
        '25214' => '4467'             , # G+4467  U+627E  uni627E,  CJK UNIFIED IDEOGRAPH-627E
        '25215' => '1269'             , # G+1269  U+627F  uni627F,  CJK UNIFIED IDEOGRAPH-627F
        '25216' => '2095'             , # G+2095  U+6280  uni6280,  CJK UNIFIED IDEOGRAPH-6280
        '25217' => '12983'            , # G+12983  U+6281  uni6281,  CJK UNIFIED IDEOGRAPH-6281
        '25218' => '12984'            , # G+12984  U+6282  uni6282,  CJK UNIFIED IDEOGRAPH-6282
        '25219' => '12985'            , # G+12985  U+6283  uni6283,  CJK UNIFIED IDEOGRAPH-6283
        '25220' => '1234'             , # G+1234  U+6284  uni6284,  CJK UNIFIED IDEOGRAPH-6284
        '25221' => '12986'            , # G+12986  U+6285  uni6285,  CJK UNIFIED IDEOGRAPH-6285
        '25222' => '12987'            , # G+12987  U+6286  uni6286,  CJK UNIFIED IDEOGRAPH-6286
        '25223' => '12988'            , # G+12988  U+6287  uni6287,  CJK UNIFIED IDEOGRAPH-6287
        '25224' => '12989'            , # G+12989  U+6288  uni6288,  CJK UNIFIED IDEOGRAPH-6288
        '25225' => '2336'             , # G+2336  U+6289  uni6289,  CJK UNIFIED IDEOGRAPH-6289
        '25226' => '988'              , # G+988  U+628A  uni628A,  CJK UNIFIED IDEOGRAPH-628A
        '25227' => '12990'            , # G+12990  U+628B  uni628B,  CJK UNIFIED IDEOGRAPH-628B
        '25228' => '12991'            , # G+12991  U+628C  uni628C,  CJK UNIFIED IDEOGRAPH-628C
        '25229' => '12992'            , # G+12992  U+628D  uni628D,  CJK UNIFIED IDEOGRAPH-628D
        '25230' => '12993'            , # G+12993  U+628E  uni628E,  CJK UNIFIED IDEOGRAPH-628E
        '25231' => '12994'            , # G+12994  U+628F  uni628F,  CJK UNIFIED IDEOGRAPH-628F
        '25232' => '12995'            , # G+12995  U+6290  uni6290,  CJK UNIFIED IDEOGRAPH-6290
        '25233' => '4189'             , # G+4189  U+6291  uni6291,  CJK UNIFIED IDEOGRAPH-6291
        '25234' => '3450'             , # G+3450  U+6292  uni6292,  CJK UNIFIED IDEOGRAPH-6292
        '25235' => '4610'             , # G+4610  U+6293  uni6293,  CJK UNIFIED IDEOGRAPH-6293
        '25236' => '12996'            , # G+12996  U+6294  uni6294,  CJK UNIFIED IDEOGRAPH-6294
        '25237' => '3687'             , # G+3687  U+6295  uni6295,  CJK UNIFIED IDEOGRAPH-6295
        '25238' => '1525'             , # G+1525  U+6296  uni6296,  CJK UNIFIED IDEOGRAPH-6296
        '25239' => '2374'             , # G+2374  U+6297  uni6297,  CJK UNIFIED IDEOGRAPH-6297
        '25240' => '4476'             , # G+4476  U+6298  uni6298,  CJK UNIFIED IDEOGRAPH-6298
        '25241' => '12997'            , # G+12997  U+6299  uni6299,  CJK UNIFIED IDEOGRAPH-6299
        '25242' => '1698'             , # G+1698  U+629A  uni629A,  CJK UNIFIED IDEOGRAPH-629A
        '25243' => '2968'             , # G+2968  U+629B  uni629B,  CJK UNIFIED IDEOGRAPH-629B
        '25244' => '12998'            , # G+12998  U+629C  uni629C,  CJK UNIFIED IDEOGRAPH-629C
        '25245' => '12999'            , # G+12999  U+629D  uni629D,  CJK UNIFIED IDEOGRAPH-629D
        '25246' => '13000'            , # G+13000  U+629E  uni629E,  CJK UNIFIED IDEOGRAPH-629E
        '25247' => '5308'             , # G+5308  U+629F  uni629F,  CJK UNIFIED IDEOGRAPH-629F
        '25248' => '2406'             , # G+2406  U+62A0  uni62A0,  CJK UNIFIED IDEOGRAPH-62A0
        '25249' => '2684'             , # G+2684  U+62A1  uni62A1,  CJK UNIFIED IDEOGRAPH-62A1
        '25250' => '3133'             , # G+3133  U+62A2  uni62A2,  CJK UNIFIED IDEOGRAPH-62A2
        '25251' => '13001'            , # G+13001  U+62A3  uni62A3,  CJK UNIFIED IDEOGRAPH-62A3
        '25252' => '1977'             , # G+1977  U+62A4  uni62A4,  CJK UNIFIED IDEOGRAPH-62A4
        '25253' => '1041'             , # G+1041  U+62A5  uni62A5,  CJK UNIFIED IDEOGRAPH-62A5
        '25254' => '13002'            , # G+13002  U+62A6  uni62A6,  CJK UNIFIED IDEOGRAPH-62A6
        '25255' => '13003'            , # G+13003  U+62A7  uni62A7,  CJK UNIFIED IDEOGRAPH-62A7
        '25256' => '2987'             , # G+2987  U+62A8  uni62A8,  CJK UNIFIED IDEOGRAPH-62A8
        '25257' => '13004'            , # G+13004  U+62A9  uni62A9,  CJK UNIFIED IDEOGRAPH-62A9
        '25258' => '13005'            , # G+13005  U+62AA  uni62AA,  CJK UNIFIED IDEOGRAPH-62AA
        '25259' => '3004'             , # G+3004  U+62AB  uni62AB,  CJK UNIFIED IDEOGRAPH-62AB
        '25260' => '3578'             , # G+3578  U+62AC  uni62AC,  CJK UNIFIED IDEOGRAPH-62AC
        '25261' => '13006'            , # G+13006  U+62AD  uni62AD,  CJK UNIFIED IDEOGRAPH-62AD
        '25262' => '13007'            , # G+13007  U+62AE  uni62AE,  CJK UNIFIED IDEOGRAPH-62AE
        '25263' => '13008'            , # G+13008  U+62AF  uni62AF,  CJK UNIFIED IDEOGRAPH-62AF
        '25264' => '13009'            , # G+13009  U+62B0  uni62B0,  CJK UNIFIED IDEOGRAPH-62B0
        '25265' => '1040'             , # G+1040  U+62B1  uni62B1,  CJK UNIFIED IDEOGRAPH-62B1
        '25266' => '13010'            , # G+13010  U+62B2  uni62B2,  CJK UNIFIED IDEOGRAPH-62B2
        '25267' => '13011'            , # G+13011  U+62B3  uni62B3,  CJK UNIFIED IDEOGRAPH-62B3
        '25268' => '13012'            , # G+13012  U+62B4  uni62B4,  CJK UNIFIED IDEOGRAPH-62B4
        '25269' => '1463'             , # G+1463  U+62B5  uni62B5,  CJK UNIFIED IDEOGRAPH-62B5
        '25270' => '13013'            , # G+13013  U+62B6  uni62B6,  CJK UNIFIED IDEOGRAPH-62B6
        '25271' => '13014'            , # G+13014  U+62B7  uni62B7,  CJK UNIFIED IDEOGRAPH-62B7
        '25272' => '13015'            , # G+13015  U+62B8  uni62B8,  CJK UNIFIED IDEOGRAPH-62B8
        '25273' => '2827'             , # G+2827  U+62B9  uni62B9,  CJK UNIFIED IDEOGRAPH-62B9
        '25274' => '13016'            , # G+13016  U+62BA  uni62BA,  CJK UNIFIED IDEOGRAPH-62BA
        '25275' => '5309'             , # G+5309  U+62BB  uni62BB,  CJK UNIFIED IDEOGRAPH-62BB
        '25276' => '4067'             , # G+4067  U+62BC  uni62BC,  CJK UNIFIED IDEOGRAPH-62BC
        '25277' => '1294'             , # G+1294  U+62BD  uni62BD,  CJK UNIFIED IDEOGRAPH-62BD
        '25278' => '13017'            , # G+13017  U+62BE  uni62BE,  CJK UNIFIED IDEOGRAPH-62BE
        '25279' => '2807'             , # G+2807  U+62BF  uni62BF,  CJK UNIFIED IDEOGRAPH-62BF
        '25280' => '13018'            , # G+13018  U+62C0  uni62C0,  CJK UNIFIED IDEOGRAPH-62C0
        '25281' => '13019'            , # G+13019  U+62C1  uni62C1,  CJK UNIFIED IDEOGRAPH-62C1
        '25282' => '1684'             , # G+1684  U+62C2  uni62C2,  CJK UNIFIED IDEOGRAPH-62C2
        '25283' => '13020'            , # G+13020  U+62C3  uni62C3,  CJK UNIFIED IDEOGRAPH-62C3
        '25284' => '4595'             , # G+4595  U+62C4  uni62C4,  CJK UNIFIED IDEOGRAPH-62C4
        '25285' => '1412'             , # G+1412  U+62C5  uni62C5,  CJK UNIFIED IDEOGRAPH-62C5
        '25286' => '1207'             , # G+1207  U+62C6  uni62C6,  CJK UNIFIED IDEOGRAPH-62C6
        '25287' => '2839'             , # G+2839  U+62C7  uni62C7,  CJK UNIFIED IDEOGRAPH-62C7
        '25288' => '2892'             , # G+2892  U+62C8  uni62C8,  CJK UNIFIED IDEOGRAPH-62C8
        '25289' => '2456'             , # G+2456  U+62C9  uni62C9,  CJK UNIFIED IDEOGRAPH-62C9
        '25290' => '5310'             , # G+5310  U+62CA  uni62CA,  CJK UNIFIED IDEOGRAPH-62CA
        '25291' => '13021'            , # G+13021  U+62CB  uni62CB,  CJK UNIFIED IDEOGRAPH-62CB
        '25292' => '1011'             , # G+1011  U+62CC  uni62CC,  CJK UNIFIED IDEOGRAPH-62CC
        '25293' => '2949'             , # G+2949  U+62CD  uni62CD,  CJK UNIFIED IDEOGRAPH-62CD
        '25294' => '2601'             , # G+2601  U+62CE  uni62CE,  CJK UNIFIED IDEOGRAPH-62CE
        '25295' => '13022'            , # G+13022  U+62CF  uni62CF,  CJK UNIFIED IDEOGRAPH-62CF
        '25296' => '1838'             , # G+1838  U+62D0  uni62D0,  CJK UNIFIED IDEOGRAPH-62D0
        '25297' => '13023'            , # G+13023  U+62D1  uni62D1,  CJK UNIFIED IDEOGRAPH-62D1
        '25298' => '2315'             , # G+2315  U+62D2  uni62D2,  CJK UNIFIED IDEOGRAPH-62D2
        '25299' => '3721'             , # G+3721  U+62D3  uni62D3,  CJK UNIFIED IDEOGRAPH-62D3
        '25300' => '985'              , # G+985  U+62D4  uni62D4,  CJK UNIFIED IDEOGRAPH-62D4
        '25301' => '13024'            , # G+13024  U+62D5  uni62D5,  CJK UNIFIED IDEOGRAPH-62D5
        '25302' => '3712'             , # G+3712  U+62D6  uni62D6,  CJK UNIFIED IDEOGRAPH-62D6
        '25303' => '5312'             , # G+5312  U+62D7  uni62D7,  CJK UNIFIED IDEOGRAPH-62D7
        '25304' => '2303'             , # G+2303  U+62D8  uni62D8,  CJK UNIFIED IDEOGRAPH-62D8
        '25305' => '4635'             , # G+4635  U+62D9  uni62D9,  CJK UNIFIED IDEOGRAPH-62D9
        '25306' => '5311'             , # G+5311  U+62DA  uni62DA,  CJK UNIFIED IDEOGRAPH-62DA
        '25307' => '4465'             , # G+4465  U+62DB  uni62DB,  CJK UNIFIED IDEOGRAPH-62DB
        '25308' => '1000'             , # G+1000  U+62DC  uni62DC,  CJK UNIFIED IDEOGRAPH-62DC
        '25309' => '13025'            , # G+13025  U+62DD  uni62DD,  CJK UNIFIED IDEOGRAPH-62DD
        '25310' => '13026'            , # G+13026  U+62DE  uni62DE,  CJK UNIFIED IDEOGRAPH-62DE
        '25311' => '2885'             , # G+2885  U+62DF  uni62DF,  CJK UNIFIED IDEOGRAPH-62DF
        '25312' => '13027'            , # G+13027  U+62E0  uni62E0,  CJK UNIFIED IDEOGRAPH-62E0
        '25313' => '13028'            , # G+13028  U+62E1  uni62E1,  CJK UNIFIED IDEOGRAPH-62E1
        '25314' => '2634'             , # G+2634  U+62E2  uni62E2,  CJK UNIFIED IDEOGRAPH-62E2
        '25315' => '2147'             , # G+2147  U+62E3  uni62E3,  CJK UNIFIED IDEOGRAPH-62E3
        '25316' => '13029'            , # G+13029  U+62E4  uni62E4,  CJK UNIFIED IDEOGRAPH-62E4
        '25317' => '4250'             , # G+4250  U+62E5  uni62E5,  CJK UNIFIED IDEOGRAPH-62E5
        '25318' => '2468'             , # G+2468  U+62E6  uni62E6,  CJK UNIFIED IDEOGRAPH-62E6
        '25319' => '2914'             , # G+2914  U+62E7  uni62E7,  CJK UNIFIED IDEOGRAPH-62E7
        '25320' => '1133'             , # G+1133  U+62E8  uni62E8,  CJK UNIFIED IDEOGRAPH-62E8
        '25321' => '4404'             , # G+4404  U+62E9  uni62E9,  CJK UNIFIED IDEOGRAPH-62E9
        '25322' => '13030'            , # G+13030  U+62EA  uni62EA,  CJK UNIFIED IDEOGRAPH-62EA
        '25323' => '13031'            , # G+13031  U+62EB  uni62EB,  CJK UNIFIED IDEOGRAPH-62EB
        '25324' => '2451'             , # G+2451  U+62EC  uni62EC,  CJK UNIFIED IDEOGRAPH-62EC
        '25325' => '3418'             , # G+3418  U+62ED  uni62ED,  CJK UNIFIED IDEOGRAPH-62ED
        '25326' => '5313'             , # G+5313  U+62EE  uni62EE,  CJK UNIFIED IDEOGRAPH-62EE
        '25327' => '4509'             , # G+4509  U+62EF  uni62EF,  CJK UNIFIED IDEOGRAPH-62EF
        '25328' => '13032'            , # G+13032  U+62F0  uni62F0,  CJK UNIFIED IDEOGRAPH-62F0
        '25329' => '1801'             , # G+1801  U+62F1  uni62F1,  CJK UNIFIED IDEOGRAPH-62F1
        '25330' => '13033'            , # G+13033  U+62F2  uni62F2,  CJK UNIFIED IDEOGRAPH-62F2
        '25331' => '3208'             , # G+3208  U+62F3  uni62F3,  CJK UNIFIED IDEOGRAPH-62F3
        '25332' => '3486'             , # G+3486  U+62F4  uni62F4,  CJK UNIFIED IDEOGRAPH-62F4
        '25333' => '13034'            , # G+13034  U+62F5  uni62F5,  CJK UNIFIED IDEOGRAPH-62F5
        '25334' => '5315'             , # G+5315  U+62F6  uni62F6,  CJK UNIFIED IDEOGRAPH-62F6
        '25335' => '2378'             , # G+2378  U+62F7  uni62F7,  CJK UNIFIED IDEOGRAPH-62F7
        '25336' => '13035'            , # G+13035  U+62F8  uni62F8,  CJK UNIFIED IDEOGRAPH-62F8
        '25337' => '13036'            , # G+13036  U+62F9  uni62F9,  CJK UNIFIED IDEOGRAPH-62F9
        '25338' => '13037'            , # G+13037  U+62FA  uni62FA,  CJK UNIFIED IDEOGRAPH-62FA
        '25339' => '13038'            , # G+13038  U+62FB  uni62FB,  CJK UNIFIED IDEOGRAPH-62FB
        '25340' => '3027'             , # G+3027  U+62FC  uni62FC,  CJK UNIFIED IDEOGRAPH-62FC
        '25341' => '4612'             , # G+4612  U+62FD  uni62FD,  CJK UNIFIED IDEOGRAPH-62FD
        '25342' => '3399'             , # G+3399  U+62FE  uni62FE,  CJK UNIFIED IDEOGRAPH-62FE
        '25343' => '2854'             , # G+2854  U+62FF  uni62FF,  CJK UNIFIED IDEOGRAPH-62FF
        '25344' => '13039'            , # G+13039  U+6300  uni6300,  CJK UNIFIED IDEOGRAPH-6300
        '25345' => '1275'             , # G+1275  U+6301  uni6301,  CJK UNIFIED IDEOGRAPH-6301
        '25346' => '1835'             , # G+1835  U+6302  uni6302,  CJK UNIFIED IDEOGRAPH-6302
        '25347' => '13040'            , # G+13040  U+6303  uni6303,  CJK UNIFIED IDEOGRAPH-6303
        '25348' => '13041'            , # G+13041  U+6304  uni6304,  CJK UNIFIED IDEOGRAPH-6304
        '25349' => '13042'            , # G+13042  U+6305  uni6305,  CJK UNIFIED IDEOGRAPH-6305
        '25350' => '13043'            , # G+13043  U+6306  uni6306,  CJK UNIFIED IDEOGRAPH-6306
        '25351' => '4535'             , # G+4535  U+6307  uni6307,  CJK UNIFIED IDEOGRAPH-6307
        '25352' => '6478'             , # G+6478  U+6308  uni6308,  CJK UNIFIED IDEOGRAPH-6308
        '25353' => '959'              , # G+959  U+6309  uni6309,  CJK UNIFIED IDEOGRAPH-6309
        '25354' => '13044'            , # G+13044  U+630A  uni630A,  CJK UNIFIED IDEOGRAPH-630A
        '25355' => '13045'            , # G+13045  U+630B  uni630B,  CJK UNIFIED IDEOGRAPH-630B
        '25356' => '13046'            , # G+13046  U+630C  uni630C,  CJK UNIFIED IDEOGRAPH-630C
        '25357' => '13047'            , # G+13047  U+630D  uni630D,  CJK UNIFIED IDEOGRAPH-630D
        '25358' => '2419'             , # G+2419  U+630E  uni630E,  CJK UNIFIED IDEOGRAPH-630E
        '25359' => '13048'            , # G+13048  U+630F  uni630F,  CJK UNIFIED IDEOGRAPH-630F
        '25360' => '13049'            , # G+13049  U+6310  uni6310,  CJK UNIFIED IDEOGRAPH-6310
        '25361' => '3655'             , # G+3655  U+6311  uni6311,  CJK UNIFIED IDEOGRAPH-6311
        '25362' => '13050'            , # G+13050  U+6312  uni6312,  CJK UNIFIED IDEOGRAPH-6312
        '25363' => '13051'            , # G+13051  U+6313  uni6313,  CJK UNIFIED IDEOGRAPH-6313
        '25364' => '13052'            , # G+13052  U+6314  uni6314,  CJK UNIFIED IDEOGRAPH-6314
        '25365' => '13053'            , # G+13053  U+6315  uni6315,  CJK UNIFIED IDEOGRAPH-6315
        '25366' => '3723'             , # G+3723  U+6316  uni6316,  CJK UNIFIED IDEOGRAPH-6316
        '25367' => '13054'            , # G+13054  U+6317  uni6317,  CJK UNIFIED IDEOGRAPH-6317
        '25368' => '13055'            , # G+13055  U+6318  uni6318,  CJK UNIFIED IDEOGRAPH-6318
        '25369' => '13056'            , # G+13056  U+6319  uni6319,  CJK UNIFIED IDEOGRAPH-6319
        '25370' => '4542'             , # G+4542  U+631A  uni631A,  CJK UNIFIED IDEOGRAPH-631A
        '25371' => '2677'             , # G+2677  U+631B  uni631B,  CJK UNIFIED IDEOGRAPH-631B
        '25372' => '13057'            , # G+13057  U+631C  uni631C,  CJK UNIFIED IDEOGRAPH-631C
        '25373' => '3805'             , # G+3805  U+631D  uni631D,  CJK UNIFIED IDEOGRAPH-631D
        '25374' => '3573'             , # G+3573  U+631E  uni631E,  CJK UNIFIED IDEOGRAPH-631E
        '25375' => '3961'             , # G+3961  U+631F  uni631F,  CJK UNIFIED IDEOGRAPH-631F
        '25376' => '2870'             , # G+2870  U+6320  uni6320,  CJK UNIFIED IDEOGRAPH-6320
        '25377' => '1427'             , # G+1427  U+6321  uni6321,  CJK UNIFIED IDEOGRAPH-6321
        '25378' => '5314'             , # G+5314  U+6322  uni6322,  CJK UNIFIED IDEOGRAPH-6322
        '25379' => '4502'             , # G+4502  U+6323  uni6323,  CJK UNIFIED IDEOGRAPH-6323
        '25380' => '2090'             , # G+2090  U+6324  uni6324,  CJK UNIFIED IDEOGRAPH-6324
        '25381' => '2024'             , # G+2024  U+6325  uni6325,  CJK UNIFIED IDEOGRAPH-6325
        '25382' => '13058'            , # G+13058  U+6326  uni6326,  CJK UNIFIED IDEOGRAPH-6326
        '25383' => '13059'            , # G+13059  U+6327  uni6327,  CJK UNIFIED IDEOGRAPH-6327
        '25384' => '943'              , # G+943  U+6328  uni6328,  CJK UNIFIED IDEOGRAPH-6328
        '25385' => '13060'            , # G+13060  U+6329  uni6329,  CJK UNIFIED IDEOGRAPH-6329
        '25386' => '2931'             , # G+2931  U+632A  uni632A,  CJK UNIFIED IDEOGRAPH-632A
        '25387' => '1391'             , # G+1391  U+632B  uni632B,  CJK UNIFIED IDEOGRAPH-632B
        '25388' => '13061'            , # G+13061  U+632C  uni632C,  CJK UNIFIED IDEOGRAPH-632C
        '25389' => '13062'            , # G+13062  U+632D  uni632D,  CJK UNIFIED IDEOGRAPH-632D
        '25390' => '13063'            , # G+13063  U+632E  uni632E,  CJK UNIFIED IDEOGRAPH-632E
        '25391' => '4498'             , # G+4498  U+632F  uni632F,  CJK UNIFIED IDEOGRAPH-632F
        '25392' => '13064'            , # G+13064  U+6330  uni6330,  CJK UNIFIED IDEOGRAPH-6330
        '25393' => '13065'            , # G+13065  U+6331  uni6331,  CJK UNIFIED IDEOGRAPH-6331
        '25394' => '6479'             , # G+6479  U+6332  uni6332,  CJK UNIFIED IDEOGRAPH-6332
        '25395' => '13066'            , # G+13066  U+6333  uni6333,  CJK UNIFIED IDEOGRAPH-6333
        '25396' => '13067'            , # G+13067  U+6334  uni6334,  CJK UNIFIED IDEOGRAPH-6334
        '25397' => '13068'            , # G+13068  U+6335  uni6335,  CJK UNIFIED IDEOGRAPH-6335
        '25398' => '13069'            , # G+13069  U+6336  uni6336,  CJK UNIFIED IDEOGRAPH-6336
        '25399' => '13070'            , # G+13070  U+6337  uni6337,  CJK UNIFIED IDEOGRAPH-6337
        '25400' => '13071'            , # G+13071  U+6338  uni6338,  CJK UNIFIED IDEOGRAPH-6338
        '25401' => '5316'             , # G+5316  U+6339  uni6339,  CJK UNIFIED IDEOGRAPH-6339
        '25402' => '3671'             , # G+3671  U+633A  uni633A,  CJK UNIFIED IDEOGRAPH-633A
        '25403' => '13072'            , # G+13072  U+633B  uni633B,  CJK UNIFIED IDEOGRAPH-633B
        '25404' => '13073'            , # G+13073  U+633C  uni633C,  CJK UNIFIED IDEOGRAPH-633C
        '25405' => '3741'             , # G+3741  U+633D  uni633D,  CJK UNIFIED IDEOGRAPH-633D
        '25406' => '8657'             , # G+8657  U+633E  uni633E,  CJK UNIFIED IDEOGRAPH-633E
        '25407' => '13074'            , # G+13074  U+633F  uni633F,  CJK UNIFIED IDEOGRAPH-633F
        '25408' => '13075'            , # G+13075  U+6340  uni6340,  CJK UNIFIED IDEOGRAPH-6340
        '25409' => '13076'            , # G+13076  U+6341  uni6341,  CJK UNIFIED IDEOGRAPH-6341
        '25410' => '3829'             , # G+3829  U+6342  uni6342,  CJK UNIFIED IDEOGRAPH-6342
        '25411' => '5318'             , # G+5318  U+6343  uni6343,  CJK UNIFIED IDEOGRAPH-6343
        '25412' => '13077'            , # G+13077  U+6344  uni6344,  CJK UNIFIED IDEOGRAPH-6344
        '25413' => '3682'             , # G+3682  U+6345  uni6345,  CJK UNIFIED IDEOGRAPH-6345
        '25414' => '2449'             , # G+2449  U+6346  uni6346,  CJK UNIFIED IDEOGRAPH-6346
        '25415' => '13078'            , # G+13078  U+6347  uni6347,  CJK UNIFIED IDEOGRAPH-6347
        '25416' => '13079'            , # G+13079  U+6348  uni6348,  CJK UNIFIED IDEOGRAPH-6348
        '25417' => '4634'             , # G+4634  U+6349  uni6349,  CJK UNIFIED IDEOGRAPH-6349
        '25418' => '13080'            , # G+13080  U+634A  uni634A,  CJK UNIFIED IDEOGRAPH-634A
        '25419' => '5317'             , # G+5317  U+634B  uni634B,  CJK UNIFIED IDEOGRAPH-634B
        '25420' => '977'              , # G+977  U+634C  uni634C,  CJK UNIFIED IDEOGRAPH-634C
        '25421' => '1899'             , # G+1899  U+634D  uni634D,  CJK UNIFIED IDEOGRAPH-634D
        '25422' => '3340'             , # G+3340  U+634E  uni634E,  CJK UNIFIED IDEOGRAPH-634E
        '25423' => '2902'             , # G+2902  U+634F  uni634F,  CJK UNIFIED IDEOGRAPH-634F
        '25424' => '2327'             , # G+2327  U+6350  uni6350,  CJK UNIFIED IDEOGRAPH-6350
        '25425' => '13081'            , # G+13081  U+6351  uni6351,  CJK UNIFIED IDEOGRAPH-6351
        '25426' => '13082'            , # G+13082  U+6352  uni6352,  CJK UNIFIED IDEOGRAPH-6352
        '25427' => '13083'            , # G+13083  U+6353  uni6353,  CJK UNIFIED IDEOGRAPH-6353
        '25428' => '13084'            , # G+13084  U+6354  uni6354,  CJK UNIFIED IDEOGRAPH-6354
        '25429' => '1149'             , # G+1149  U+6355  uni6355,  CJK UNIFIED IDEOGRAPH-6355
        '25430' => '13085'            , # G+13085  U+6356  uni6356,  CJK UNIFIED IDEOGRAPH-6356
        '25431' => '13086'            , # G+13086  U+6357  uni6357,  CJK UNIFIED IDEOGRAPH-6357
        '25432' => '13087'            , # G+13087  U+6358  uni6358,  CJK UNIFIED IDEOGRAPH-6358
        '25433' => '13088'            , # G+13088  U+6359  uni6359,  CJK UNIFIED IDEOGRAPH-6359
        '25434' => '13089'            , # G+13089  U+635A  uni635A,  CJK UNIFIED IDEOGRAPH-635A
        '25435' => '13090'            , # G+13090  U+635B  uni635B,  CJK UNIFIED IDEOGRAPH-635B
        '25436' => '13091'            , # G+13091  U+635C  uni635C,  CJK UNIFIED IDEOGRAPH-635C
        '25437' => '13092'            , # G+13092  U+635D  uni635D,  CJK UNIFIED IDEOGRAPH-635D
        '25438' => '2487'             , # G+2487  U+635E  uni635E,  CJK UNIFIED IDEOGRAPH-635E
        '25439' => '3557'             , # G+3557  U+635F  uni635F,  CJK UNIFIED IDEOGRAPH-635F
        '25440' => '13093'            , # G+13093  U+6360  uni6360,  CJK UNIFIED IDEOGRAPH-6360
        '25441' => '2148'             , # G+2148  U+6361  uni6361,  CJK UNIFIED IDEOGRAPH-6361
        '25442' => '2000'             , # G+2000  U+6362  uni6362,  CJK UNIFIED IDEOGRAPH-6362
        '25443' => '1432'             , # G+1432  U+6363  uni6363,  CJK UNIFIED IDEOGRAPH-6363
        '25444' => '13094'            , # G+13094  U+6364  uni6364,  CJK UNIFIED IDEOGRAPH-6364
        '25445' => '13095'            , # G+13095  U+6365  uni6365,  CJK UNIFIED IDEOGRAPH-6365
        '25446' => '13096'            , # G+13096  U+6366  uni6366,  CJK UNIFIED IDEOGRAPH-6366
        '25447' => '2998'             , # G+2998  U+6367  uni6367,  CJK UNIFIED IDEOGRAPH-6367
        '25448' => '8476'             , # G+8476  U+6368  uni6368,  CJK UNIFIED IDEOGRAPH-6368
        '25449' => '5328'             , # G+5328  U+6369  uni6369,  CJK UNIFIED IDEOGRAPH-6369
        '25450' => '13097'            , # G+13097  U+636A  uni636A,  CJK UNIFIED IDEOGRAPH-636A
        '25451' => '9053'             , # G+9053  U+636B  uni636B,  CJK UNIFIED IDEOGRAPH-636B
        '25452' => '13098'            , # G+13098  U+636C  uni636C,  CJK UNIFIED IDEOGRAPH-636C
        '25453' => '5325'             , # G+5325  U+636D  uni636D,  CJK UNIFIED IDEOGRAPH-636D
        '25454' => '2316'             , # G+2316  U+636E  uni636E,  CJK UNIFIED IDEOGRAPH-636E
        '25455' => '13099'            , # G+13099  U+636F  uni636F,  CJK UNIFIED IDEOGRAPH-636F
        '25456' => '13100'            , # G+13100  U+6370  uni6370,  CJK UNIFIED IDEOGRAPH-6370
        '25457' => '5321'             , # G+5321  U+6371  uni6371,  CJK UNIFIED IDEOGRAPH-6371
        '25458' => '9858'             , # G+9858  U+6372  uni6372,  CJK UNIFIED IDEOGRAPH-6372
        '25459' => '13101'            , # G+13101  U+6373  uni6373,  CJK UNIFIED IDEOGRAPH-6373
        '25460' => '13102'            , # G+13102  U+6374  uni6374,  CJK UNIFIED IDEOGRAPH-6374
        '25461' => '13103'            , # G+13103  U+6375  uni6375,  CJK UNIFIED IDEOGRAPH-6375
        '25462' => '1338'             , # G+1338  U+6376  uni6376,  CJK UNIFIED IDEOGRAPH-6376
        '25463' => '2222'             , # G+2222  U+6377  uni6377,  CJK UNIFIED IDEOGRAPH-6377
        '25464' => '13104'            , # G+13104  U+6378  uni6378,  CJK UNIFIED IDEOGRAPH-6378
        '25465' => '13105'            , # G+13105  U+6379  uni6379,  CJK UNIFIED IDEOGRAPH-6379
        '25466' => '5322'             , # G+5322  U+637A  uni637A,  CJK UNIFIED IDEOGRAPH-637A
        '25467' => '2896'             , # G+2896  U+637B  uni637B,  CJK UNIFIED IDEOGRAPH-637B
        '25468' => '13106'            , # G+13106  U+637C  uni637C,  CJK UNIFIED IDEOGRAPH-637C
        '25469' => '13107'            , # G+13107  U+637D  uni637D,  CJK UNIFIED IDEOGRAPH-637D
        '25470' => '13108'            , # G+13108  U+637E  uni637E,  CJK UNIFIED IDEOGRAPH-637E
        '25471' => '13109'            , # G+13109  U+637F  uni637F,  CJK UNIFIED IDEOGRAPH-637F
        '25472' => '3891'             , # G+3891  U+6380  uni6380,  CJK UNIFIED IDEOGRAPH-6380
        '25473' => '13110'            , # G+13110  U+6381  uni6381,  CJK UNIFIED IDEOGRAPH-6381
        '25474' => '1473'             , # G+1473  U+6382  uni6382,  CJK UNIFIED IDEOGRAPH-6382
        '25475' => '8461'             , # G+8461  U+6383  uni6383,  CJK UNIFIED IDEOGRAPH-6383
        '25476' => '8282'             , # G+8282  U+6384  uni6384,  CJK UNIFIED IDEOGRAPH-6384
        '25477' => '13111'            , # G+13111  U+6385  uni6385,  CJK UNIFIED IDEOGRAPH-6385
        '25478' => '13112'            , # G+13112  U+6386  uni6386,  CJK UNIFIED IDEOGRAPH-6386
        '25479' => '1565'             , # G+1565  U+6387  uni6387,  CJK UNIFIED IDEOGRAPH-6387
        '25480' => '3441'             , # G+3441  U+6388  uni6388,  CJK UNIFIED IDEOGRAPH-6388
        '25481' => '1493'             , # G+1493  U+6389  uni6389,  CJK UNIFIED IDEOGRAPH-6389
        '25482' => '5327'             , # G+5327  U+638A  uni638A,  CJK UNIFIED IDEOGRAPH-638A
        '25483' => '13113'            , # G+13113  U+638B  uni638B,  CJK UNIFIED IDEOGRAPH-638B
        '25484' => '4455'             , # G+4455  U+638C  uni638C,  CJK UNIFIED IDEOGRAPH-638C
        '25485' => '13114'            , # G+13114  U+638D  uni638D,  CJK UNIFIED IDEOGRAPH-638D
        '25486' => '5323'             , # G+5323  U+638E  uni638E,  CJK UNIFIED IDEOGRAPH-638E
        '25487' => '3616'             , # G+3616  U+638F  uni638F,  CJK UNIFIED IDEOGRAPH-638F
        '25488' => '3101'             , # G+3101  U+6390  uni6390,  CJK UNIFIED IDEOGRAPH-6390
        '25489' => '13115'            , # G+13115  U+6391  uni6391,  CJK UNIFIED IDEOGRAPH-6391
        '25490' => '2950'             , # G+2950  U+6392  uni6392,  CJK UNIFIED IDEOGRAPH-6392
        '25491' => '13116'            , # G+13116  U+6393  uni6393,  CJK UNIFIED IDEOGRAPH-6393
        '25492' => '13117'            , # G+13117  U+6394  uni6394,  CJK UNIFIED IDEOGRAPH-6394
        '25493' => '13118'            , # G+13118  U+6395  uni6395,  CJK UNIFIED IDEOGRAPH-6395
        '25494' => '4155'             , # G+4155  U+6396  uni6396,  CJK UNIFIED IDEOGRAPH-6396
        '25495' => '13119'            , # G+13119  U+6397  uni6397,  CJK UNIFIED IDEOGRAPH-6397
        '25496' => '2337'             , # G+2337  U+6398  uni6398,  CJK UNIFIED IDEOGRAPH-6398
        '25497' => '13120'            , # G+13120  U+6399  uni6399,  CJK UNIFIED IDEOGRAPH-6399
        '25498' => '13121'            , # G+13121  U+639A  uni639A,  CJK UNIFIED IDEOGRAPH-639A
        '25499' => '13122'            , # G+13122  U+639B  uni639B,  CJK UNIFIED IDEOGRAPH-639B
        '25500' => '13123'            , # G+13123  U+639C  uni639C,  CJK UNIFIED IDEOGRAPH-639C
        '25501' => '13124'            , # G+13124  U+639D  uni639D,  CJK UNIFIED IDEOGRAPH-639D
        '25502' => '13125'            , # G+13125  U+639E  uni639E,  CJK UNIFIED IDEOGRAPH-639E
        '25503' => '13126'            , # G+13126  U+639F  uni639F,  CJK UNIFIED IDEOGRAPH-639F
        '25504' => '2682'             , # G+2682  U+63A0  uni63A0,  CJK UNIFIED IDEOGRAPH-63A0
        '25505' => '13127'            , # G+13127  U+63A1  uni63A1,  CJK UNIFIED IDEOGRAPH-63A1
        '25506' => '3600'             , # G+3600  U+63A2  uni63A2,  CJK UNIFIED IDEOGRAPH-63A2
        '25507' => '1245'             , # G+1245  U+63A3  uni63A3,  CJK UNIFIED IDEOGRAPH-63A3
        '25508' => '13128'            , # G+13128  U+63A4  uni63A4,  CJK UNIFIED IDEOGRAPH-63A4
        '25509' => '2212'             , # G+2212  U+63A5  uni63A5,  CJK UNIFIED IDEOGRAPH-63A5
        '25510' => '13129'            , # G+13129  U+63A6  uni63A6,  CJK UNIFIED IDEOGRAPH-63A6
        '25511' => '2405'             , # G+2405  U+63A7  uni63A7,  CJK UNIFIED IDEOGRAPH-63A7
        '25512' => '3703'             , # G+3703  U+63A8  uni63A8,  CJK UNIFIED IDEOGRAPH-63A8
        '25513' => '4099'             , # G+4099  U+63A9  uni63A9,  CJK UNIFIED IDEOGRAPH-63A9
        '25514' => '1390'             , # G+1390  U+63AA  uni63AA,  CJK UNIFIED IDEOGRAPH-63AA
        '25515' => '13130'            , # G+13130  U+63AB  uni63AB,  CJK UNIFIED IDEOGRAPH-63AB
        '25516' => '5326'             , # G+5326  U+63AC  uni63AC,  CJK UNIFIED IDEOGRAPH-63AC
        '25517' => '5319'             , # G+5319  U+63AD  uni63AD,  CJK UNIFIED IDEOGRAPH-63AD
        '25518' => '5329'             , # G+5329  U+63AE  uni63AE,  CJK UNIFIED IDEOGRAPH-63AE
        '25519' => '13131'            , # G+13131  U+63AF  uni63AF,  CJK UNIFIED IDEOGRAPH-63AF
        '25520' => '6480'             , # G+6480  U+63B0  uni63B0,  CJK UNIFIED IDEOGRAPH-63B0
        '25521' => '13132'            , # G+13132  U+63B1  uni63B1,  CJK UNIFIED IDEOGRAPH-63B1
        '25522' => '13133'            , # G+13133  U+63B2  uni63B2,  CJK UNIFIED IDEOGRAPH-63B2
        '25523' => '2647'             , # G+2647  U+63B3  uni63B3,  CJK UNIFIED IDEOGRAPH-63B3
        '25524' => '5324'             , # G+5324  U+63B4  uni63B4,  CJK UNIFIED IDEOGRAPH-63B4
        '25525' => '13134'            , # G+13134  U+63B5  uni63B5,  CJK UNIFIED IDEOGRAPH-63B5
        '25526' => '13135'            , # G+13135  U+63B6  uni63B6,  CJK UNIFIED IDEOGRAPH-63B6
        '25527' => '4543'             , # G+4543  U+63B7  uni63B7,  CJK UNIFIED IDEOGRAPH-63B7
        '25528' => '1416'             , # G+1416  U+63B8  uni63B8,  CJK UNIFIED IDEOGRAPH-63B8
        '25529' => '13136'            , # G+13136  U+63B9  uni63B9,  CJK UNIFIED IDEOGRAPH-63B9
        '25530' => '1211'             , # G+1211  U+63BA  uni63BA,  CJK UNIFIED IDEOGRAPH-63BA
        '25531' => '13137'            , # G+13137  U+63BB  uni63BB,  CJK UNIFIED IDEOGRAPH-63BB
        '25532' => '5330'             , # G+5330  U+63BC  uni63BC,  CJK UNIFIED IDEOGRAPH-63BC
        '25533' => '13138'            , # G+13138  U+63BD  uni63BD,  CJK UNIFIED IDEOGRAPH-63BD
        '25534' => '5340'             , # G+5340  U+63BE  uni63BE,  CJK UNIFIED IDEOGRAPH-63BE
        '25535' => '13139'            , # G+13139  U+63BF  uni63BF,  CJK UNIFIED IDEOGRAPH-63BF
        '25536' => '8077'             , # G+8077  U+63C0  uni63C0,  CJK UNIFIED IDEOGRAPH-63C0
        '25537' => '13140'            , # G+13140  U+63C1  uni63C1,  CJK UNIFIED IDEOGRAPH-63C1
        '25538' => '13141'            , # G+13141  U+63C2  uni63C2,  CJK UNIFIED IDEOGRAPH-63C2
        '25539' => '13142'            , # G+13142  U+63C3  uni63C3,  CJK UNIFIED IDEOGRAPH-63C3
        '25540' => '5335'             , # G+5335  U+63C4  uni63C4,  CJK UNIFIED IDEOGRAPH-63C4
        '25541' => '13143'            , # G+13143  U+63C5  uni63C5,  CJK UNIFIED IDEOGRAPH-63C5
        '25542' => '5339'             , # G+5339  U+63C6  uni63C6,  CJK UNIFIED IDEOGRAPH-63C6
        '25543' => '13144'            , # G+13144  U+63C7  uni63C7,  CJK UNIFIED IDEOGRAPH-63C7
        '25544' => '13145'            , # G+13145  U+63C8  uni63C8,  CJK UNIFIED IDEOGRAPH-63C8
        '25545' => '3259'             , # G+3259  U+63C9  uni63C9,  CJK UNIFIED IDEOGRAPH-63C9
        '25546' => '13146'            , # G+13146  U+63CA  uni63CA,  CJK UNIFIED IDEOGRAPH-63CA
        '25547' => '13147'            , # G+13147  U+63CB  uni63CB,  CJK UNIFIED IDEOGRAPH-63CB
        '25548' => '13148'            , # G+13148  U+63CC  uni63CC,  CJK UNIFIED IDEOGRAPH-63CC
        '25549' => '4670'             , # G+4670  U+63CD  uni63CD,  CJK UNIFIED IDEOGRAPH-63CD
        '25550' => '5337'             , # G+5337  U+63CE  uni63CE,  CJK UNIFIED IDEOGRAPH-63CE
        '25551' => '2797'             , # G+2797  U+63CF  uni63CF,  CJK UNIFIED IDEOGRAPH-63CF
        '25552' => '3636'             , # G+3636  U+63D0  uni63D0,  CJK UNIFIED IDEOGRAPH-63D0
        '25553' => '13149'            , # G+13149  U+63D1  uni63D1,  CJK UNIFIED IDEOGRAPH-63D1
        '25554' => '1196'             , # G+1196  U+63D2  uni63D2,  CJK UNIFIED IDEOGRAPH-63D2
        '25555' => '13150'            , # G+13150  U+63D3  uni63D3,  CJK UNIFIED IDEOGRAPH-63D3
        '25556' => '13151'            , # G+13151  U+63D4  uni63D4,  CJK UNIFIED IDEOGRAPH-63D4
        '25557' => '13152'            , # G+13152  U+63D5  uni63D5,  CJK UNIFIED IDEOGRAPH-63D5
        '25558' => '4165'             , # G+4165  U+63D6  uni63D6,  CJK UNIFIED IDEOGRAPH-63D6
        '25559' => '13153'            , # G+13153  U+63D7  uni63D7,  CJK UNIFIED IDEOGRAPH-63D7
        '25560' => '13154'            , # G+13154  U+63D8  uni63D8,  CJK UNIFIED IDEOGRAPH-63D8
        '25561' => '13155'            , # G+13155  U+63D9  uni63D9,  CJK UNIFIED IDEOGRAPH-63D9
        '25562' => '8703'             , # G+8703  U+63DA  uni63DA,  CJK UNIFIED IDEOGRAPH-63DA
        '25563' => '13156'            , # G+13156  U+63DB  uni63DB,  CJK UNIFIED IDEOGRAPH-63DB
        '25564' => '13157'            , # G+13157  U+63DC  uni63DC,  CJK UNIFIED IDEOGRAPH-63DC
        '25565' => '13158'            , # G+13158  U+63DD  uni63DD,  CJK UNIFIED IDEOGRAPH-63DD
        '25566' => '5336'             , # G+5336  U+63DE  uni63DE,  CJK UNIFIED IDEOGRAPH-63DE
        '25567' => '13159'            , # G+13159  U+63DF  uni63DF,  CJK UNIFIED IDEOGRAPH-63DF
        '25568' => '5333'             , # G+5333  U+63E0  uni63E0,  CJK UNIFIED IDEOGRAPH-63E0
        '25569' => '3812'             , # G+3812  U+63E1  uni63E1,  CJK UNIFIED IDEOGRAPH-63E1
        '25570' => '13160'            , # G+13160  U+63E2  uni63E2,  CJK UNIFIED IDEOGRAPH-63E2
        '25571' => '1322'             , # G+1322  U+63E3  uni63E3,  CJK UNIFIED IDEOGRAPH-63E3
        '25572' => '13161'            , # G+13161  U+63E4  uni63E4,  CJK UNIFIED IDEOGRAPH-63E4
        '25573' => '13162'            , # G+13162  U+63E5  uni63E5,  CJK UNIFIED IDEOGRAPH-63E5
        '25574' => '13163'            , # G+13163  U+63E6  uni63E6,  CJK UNIFIED IDEOGRAPH-63E6
        '25575' => '13164'            , # G+13164  U+63E7  uni63E7,  CJK UNIFIED IDEOGRAPH-63E7
        '25576' => '13165'            , # G+13165  U+63E8  uni63E8,  CJK UNIFIED IDEOGRAPH-63E8
        '25577' => '2360'             , # G+2360  U+63E9  uni63E9,  CJK UNIFIED IDEOGRAPH-63E9
        '25578' => '2285'             , # G+2285  U+63EA  uni63EA,  CJK UNIFIED IDEOGRAPH-63EA
        '25579' => '13166'            , # G+13166  U+63EB  uni63EB,  CJK UNIFIED IDEOGRAPH-63EB
        '25580' => '13167'            , # G+13167  U+63EC  uni63EC,  CJK UNIFIED IDEOGRAPH-63EC
        '25581' => '2211'             , # G+2211  U+63ED  uni63ED,  CJK UNIFIED IDEOGRAPH-63ED
        '25582' => '8024'             , # G+8024  U+63EE  uni63EE,  CJK UNIFIED IDEOGRAPH-63EE
        '25583' => '13168'            , # G+13168  U+63EF  uni63EF,  CJK UNIFIED IDEOGRAPH-63EF
        '25584' => '13169'            , # G+13169  U+63F0  uni63F0,  CJK UNIFIED IDEOGRAPH-63F0
        '25585' => '13170'            , # G+13170  U+63F1  uni63F1,  CJK UNIFIED IDEOGRAPH-63F1
        '25586' => '5331'             , # G+5331  U+63F2  uni63F2,  CJK UNIFIED IDEOGRAPH-63F2
        '25587' => '13171'            , # G+13171  U+63F3  uni63F3,  CJK UNIFIED IDEOGRAPH-63F3
        '25588' => '4337'             , # G+4337  U+63F4  uni63F4,  CJK UNIFIED IDEOGRAPH-63F4
        '25589' => '13172'            , # G+13172  U+63F5  uni63F5,  CJK UNIFIED IDEOGRAPH-63F5
        '25590' => '5320'             , # G+5320  U+63F6  uni63F6,  CJK UNIFIED IDEOGRAPH-63F6
        '25591' => '13173'            , # G+13173  U+63F7  uni63F7,  CJK UNIFIED IDEOGRAPH-63F7
        '25592' => '5332'             , # G+5332  U+63F8  uni63F8,  CJK UNIFIED IDEOGRAPH-63F8
        '25593' => '13174'            , # G+13174  U+63F9  uni63F9,  CJK UNIFIED IDEOGRAPH-63F9
        '25594' => '13175'            , # G+13175  U+63FA  uni63FA,  CJK UNIFIED IDEOGRAPH-63FA
        '25595' => '13176'            , # G+13176  U+63FB  uni63FB,  CJK UNIFIED IDEOGRAPH-63FB
        '25596' => '13177'            , # G+13177  U+63FC  uni63FC,  CJK UNIFIED IDEOGRAPH-63FC
        '25597' => '2474'             , # G+2474  U+63FD  uni63FD,  CJK UNIFIED IDEOGRAPH-63FD
        '25598' => '13178'            , # G+13178  U+63FE  uni63FE,  CJK UNIFIED IDEOGRAPH-63FE
        '25599' => '5334'             , # G+5334  U+63FF  uni63FF,  CJK UNIFIED IDEOGRAPH-63FF
        '25600' => '1210'             , # G+1210  U+6400  uni6400,  CJK UNIFIED IDEOGRAPH-6400
        '25601' => '1764'             , # G+1764  U+6401  uni6401,  CJK UNIFIED IDEOGRAPH-6401
        '25602' => '2638'             , # G+2638  U+6402  uni6402,  CJK UNIFIED IDEOGRAPH-6402
        '25603' => '13179'            , # G+13179  U+6403  uni6403,  CJK UNIFIED IDEOGRAPH-6403
        '25604' => '13180'            , # G+13180  U+6404  uni6404,  CJK UNIFIED IDEOGRAPH-6404
        '25605' => '2194'             , # G+2194  U+6405  uni6405,  CJK UNIFIED IDEOGRAPH-6405
        '25606' => '13181'            , # G+13181  U+6406  uni6406,  CJK UNIFIED IDEOGRAPH-6406
        '25607' => '13182'            , # G+13182  U+6407  uni6407,  CJK UNIFIED IDEOGRAPH-6407
        '25608' => '13183'            , # G+13183  U+6408  uni6408,  CJK UNIFIED IDEOGRAPH-6408
        '25609' => '13184'            , # G+13184  U+6409  uni6409,  CJK UNIFIED IDEOGRAPH-6409
        '25610' => '13185'            , # G+13185  U+640A  uni640A,  CJK UNIFIED IDEOGRAPH-640A
        '25611' => '5343'             , # G+5343  U+640B  uni640B,  CJK UNIFIED IDEOGRAPH-640B
        '25612' => '5346'             , # G+5346  U+640C  uni640C,  CJK UNIFIED IDEOGRAPH-640C
        '25613' => '8539'             , # G+8539  U+640D  uni640D,  CJK UNIFIED IDEOGRAPH-640D
        '25614' => '13186'            , # G+13186  U+640E  uni640E,  CJK UNIFIED IDEOGRAPH-640E
        '25615' => '1138'             , # G+1138  U+640F  uni640F,  CJK UNIFIED IDEOGRAPH-640F
        '25616' => '1319'             , # G+1319  U+6410  uni6410,  CJK UNIFIED IDEOGRAPH-6410
        '25617' => '13187'            , # G+13187  U+6411  uni6411,  CJK UNIFIED IDEOGRAPH-6411
        '25618' => '13188'            , # G+13188  U+6412  uni6412,  CJK UNIFIED IDEOGRAPH-6412
        '25619' => '1389'             , # G+1389  U+6413  uni6413,  CJK UNIFIED IDEOGRAPH-6413
        '25620' => '3295'             , # G+3295  U+6414  uni6414,  CJK UNIFIED IDEOGRAPH-6414
        '25621' => '13189'            , # G+13189  U+6415  uni6415,  CJK UNIFIED IDEOGRAPH-6415
        '25622' => '13190'            , # G+13190  U+6416  uni6416,  CJK UNIFIED IDEOGRAPH-6416
        '25623' => '7862'             , # G+7862  U+6417  uni6417,  CJK UNIFIED IDEOGRAPH-6417
        '25624' => '13191'            , # G+13191  U+6418  uni6418,  CJK UNIFIED IDEOGRAPH-6418
        '25625' => '13192'            , # G+13192  U+6419  uni6419,  CJK UNIFIED IDEOGRAPH-6419
        '25626' => '13193'            , # G+13193  U+641A  uni641A,  CJK UNIFIED IDEOGRAPH-641A
        '25627' => '5344'             , # G+5344  U+641B  uni641B,  CJK UNIFIED IDEOGRAPH-641B
        '25628' => '3526'             , # G+3526  U+641C  uni641C,  CJK UNIFIED IDEOGRAPH-641C
        '25629' => '13194'            , # G+13194  U+641D  uni641D,  CJK UNIFIED IDEOGRAPH-641D
        '25630' => '1758'             , # G+1758  U+641E  uni641E,  CJK UNIFIED IDEOGRAPH-641E
        '25631' => '13195'            , # G+13195  U+641F  uni641F,  CJK UNIFIED IDEOGRAPH-641F
        '25632' => '5345'             , # G+5345  U+6420  uni6420,  CJK UNIFIED IDEOGRAPH-6420
        '25633' => '5348'             , # G+5348  U+6421  uni6421,  CJK UNIFIED IDEOGRAPH-6421
        '25634' => '13196'            , # G+13196  U+6422  uni6422,  CJK UNIFIED IDEOGRAPH-6422
        '25635' => '13197'            , # G+13197  U+6423  uni6423,  CJK UNIFIED IDEOGRAPH-6423
        '25636' => '13198'            , # G+13198  U+6424  uni6424,  CJK UNIFIED IDEOGRAPH-6424
        '25637' => '13199'            , # G+13199  U+6425  uni6425,  CJK UNIFIED IDEOGRAPH-6425
        '25638' => '5347'             , # G+5347  U+6426  uni6426,  CJK UNIFIED IDEOGRAPH-6426
        '25639' => '13200'            , # G+13200  U+6427  uni6427,  CJK UNIFIED IDEOGRAPH-6427
        '25640' => '13201'            , # G+13201  U+6428  uni6428,  CJK UNIFIED IDEOGRAPH-6428
        '25641' => '13202'            , # G+13202  U+6429  uni6429,  CJK UNIFIED IDEOGRAPH-6429
        '25642' => '3605'             , # G+3605  U+642A  uni642A,  CJK UNIFIED IDEOGRAPH-642A
        '25643' => '13203'            , # G+13203  U+642B  uni642B,  CJK UNIFIED IDEOGRAPH-642B
        '25644' => '1004'             , # G+1004  U+642C  uni642C,  CJK UNIFIED IDEOGRAPH-642C
        '25645' => '1393'             , # G+1393  U+642D  uni642D,  CJK UNIFIED IDEOGRAPH-642D
        '25646' => '13204'            , # G+13204  U+642E  uni642E,  CJK UNIFIED IDEOGRAPH-642E
        '25647' => '13205'            , # G+13205  U+642F  uni642F,  CJK UNIFIED IDEOGRAPH-642F
        '25648' => '13206'            , # G+13206  U+6430  uni6430,  CJK UNIFIED IDEOGRAPH-6430
        '25649' => '13207'            , # G+13207  U+6431  uni6431,  CJK UNIFIED IDEOGRAPH-6431
        '25650' => '13208'            , # G+13208  U+6432  uni6432,  CJK UNIFIED IDEOGRAPH-6432
        '25651' => '13209'            , # G+13209  U+6433  uni6433,  CJK UNIFIED IDEOGRAPH-6433
        '25652' => '5942'             , # G+5942  U+6434  uni6434,  CJK UNIFIED IDEOGRAPH-6434
        '25653' => '13210'            , # G+13210  U+6435  uni6435,  CJK UNIFIED IDEOGRAPH-6435
        '25654' => '8411'             , # G+8411  U+6436  uni6436,  CJK UNIFIED IDEOGRAPH-6436
        '25655' => '13211'            , # G+13211  U+6437  uni6437,  CJK UNIFIED IDEOGRAPH-6437
        '25656' => '13212'            , # G+13212  U+6438  uni6438,  CJK UNIFIED IDEOGRAPH-6438
        '25657' => '13213'            , # G+13213  U+6439  uni6439,  CJK UNIFIED IDEOGRAPH-6439
        '25658' => '3962'             , # G+3962  U+643A  uni643A,  CJK UNIFIED IDEOGRAPH-643A
        '25659' => '13214'            , # G+13214  U+643B  uni643B,  CJK UNIFIED IDEOGRAPH-643B
        '25660' => '13215'            , # G+13215  U+643C  uni643C,  CJK UNIFIED IDEOGRAPH-643C
        '25661' => '1202'             , # G+1202  U+643D  uni643D,  CJK UNIFIED IDEOGRAPH-643D
        '25662' => '13216'            , # G+13216  U+643E  uni643E,  CJK UNIFIED IDEOGRAPH-643E
        '25663' => '6481'             , # G+6481  U+643F  uni643F,  CJK UNIFIED IDEOGRAPH-643F
        '25664' => '13217'            , # G+13217  U+6440  uni6440,  CJK UNIFIED IDEOGRAPH-6440
        '25665' => '5342'             , # G+5342  U+6441  uni6441,  CJK UNIFIED IDEOGRAPH-6441
        '25666' => '13218'            , # G+13218  U+6442  uni6442,  CJK UNIFIED IDEOGRAPH-6442
        '25667' => '13219'            , # G+13219  U+6443  uni6443,  CJK UNIFIED IDEOGRAPH-6443
        '25668' => '3356'             , # G+3356  U+6444  uni6444,  CJK UNIFIED IDEOGRAPH-6444
        '25669' => '5341'             , # G+5341  U+6445  uni6445,  CJK UNIFIED IDEOGRAPH-6445
        '25670' => '997'              , # G+997  U+6446  uni6446,  CJK UNIFIED IDEOGRAPH-6446
        '25671' => '4136'             , # G+4136  U+6447  uni6447,  CJK UNIFIED IDEOGRAPH-6447
        '25672' => '1120'             , # G+1120  U+6448  uni6448,  CJK UNIFIED IDEOGRAPH-6448
        '25673' => '13220'            , # G+13220  U+6449  uni6449,  CJK UNIFIED IDEOGRAPH-6449
        '25674' => '3586'             , # G+3586  U+644A  uni644A,  CJK UNIFIED IDEOGRAPH-644A
        '25675' => '13221'            , # G+13221  U+644B  uni644B,  CJK UNIFIED IDEOGRAPH-644B
        '25676' => '13222'            , # G+13222  U+644C  uni644C,  CJK UNIFIED IDEOGRAPH-644C
        '25677' => '13223'            , # G+13223  U+644D  uni644D,  CJK UNIFIED IDEOGRAPH-644D
        '25678' => '13224'            , # G+13224  U+644E  uni644E,  CJK UNIFIED IDEOGRAPH-644E
        '25679' => '13225'            , # G+13225  U+644F  uni644F,  CJK UNIFIED IDEOGRAPH-644F
        '25680' => '13226'            , # G+13226  U+6450  uni6450,  CJK UNIFIED IDEOGRAPH-6450
        '25681' => '9056'             , # G+9056  U+6451  uni6451,  CJK UNIFIED IDEOGRAPH-6451
        '25682' => '5338'             , # G+5338  U+6452  uni6452,  CJK UNIFIED IDEOGRAPH-6452
        '25683' => '13227'            , # G+13227  U+6453  uni6453,  CJK UNIFIED IDEOGRAPH-6453
        '25684' => '3481'             , # G+3481  U+6454  uni6454,  CJK UNIFIED IDEOGRAPH-6454
        '25685' => '13228'            , # G+13228  U+6455  uni6455,  CJK UNIFIED IDEOGRAPH-6455
        '25686' => '13229'            , # G+13229  U+6456  uni6456,  CJK UNIFIED IDEOGRAPH-6456
        '25687' => '13230'            , # G+13230  U+6457  uni6457,  CJK UNIFIED IDEOGRAPH-6457
        '25688' => '4427'             , # G+4427  U+6458  uni6458,  CJK UNIFIED IDEOGRAPH-6458
        '25689' => '13231'            , # G+13231  U+6459  uni6459,  CJK UNIFIED IDEOGRAPH-6459
        '25690' => '13232'            , # G+13232  U+645A  uni645A,  CJK UNIFIED IDEOGRAPH-645A
        '25691' => '13233'            , # G+13233  U+645B  uni645B,  CJK UNIFIED IDEOGRAPH-645B
        '25692' => '9057'             , # G+9057  U+645C  uni645C,  CJK UNIFIED IDEOGRAPH-645C
        '25693' => '13234'            , # G+13234  U+645D  uni645D,  CJK UNIFIED IDEOGRAPH-645D
        '25694' => '5349'             , # G+5349  U+645E  uni645E,  CJK UNIFIED IDEOGRAPH-645E
        '25695' => '8256'             , # G+8256  U+645F  uni645F,  CJK UNIFIED IDEOGRAPH-645F
        '25696' => '13235'            , # G+13235  U+6460  uni6460,  CJK UNIFIED IDEOGRAPH-6460
        '25697' => '13236'            , # G+13236  U+6461  uni6461,  CJK UNIFIED IDEOGRAPH-6461
        '25698' => '13237'            , # G+13237  U+6462  uni6462,  CJK UNIFIED IDEOGRAPH-6462
        '25699' => '13238'            , # G+13238  U+6463  uni6463,  CJK UNIFIED IDEOGRAPH-6463
        '25700' => '13239'            , # G+13239  U+6464  uni6464,  CJK UNIFIED IDEOGRAPH-6464
        '25701' => '13240'            , # G+13240  U+6465  uni6465,  CJK UNIFIED IDEOGRAPH-6465
        '25702' => '13241'            , # G+13241  U+6466  uni6466,  CJK UNIFIED IDEOGRAPH-6466
        '25703' => '1376'             , # G+1376  U+6467  uni6467,  CJK UNIFIED IDEOGRAPH-6467
        '25704' => '13242'            , # G+13242  U+6468  uni6468,  CJK UNIFIED IDEOGRAPH-6468
        '25705' => '2825'             , # G+2825  U+6469  uni6469,  CJK UNIFIED IDEOGRAPH-6469
        '25706' => '13243'            , # G+13243  U+646A  uni646A,  CJK UNIFIED IDEOGRAPH-646A
        '25707' => '13244'            , # G+13244  U+646B  uni646B,  CJK UNIFIED IDEOGRAPH-646B
        '25708' => '13245'            , # G+13245  U+646C  uni646C,  CJK UNIFIED IDEOGRAPH-646C
        '25709' => '5351'             , # G+5351  U+646D  uni646D,  CJK UNIFIED IDEOGRAPH-646D
        '25710' => '13246'            , # G+13246  U+646E  uni646E,  CJK UNIFIED IDEOGRAPH-646E
        '25711' => '8846'             , # G+8846  U+646F  uni646F,  CJK UNIFIED IDEOGRAPH-646F
        '25712' => '13247'            , # G+13247  U+6470  uni6470,  CJK UNIFIED IDEOGRAPH-6470
        '25713' => '13248'            , # G+13248  U+6471  uni6471,  CJK UNIFIED IDEOGRAPH-6471
        '25714' => '13249'            , # G+13249  U+6472  uni6472,  CJK UNIFIED IDEOGRAPH-6472
        '25715' => '8159'             , # G+8159  U+6473  uni6473,  CJK UNIFIED IDEOGRAPH-6473
        '25716' => '13250'            , # G+13250  U+6474  uni6474,  CJK UNIFIED IDEOGRAPH-6474
        '25717' => '13251'            , # G+13251  U+6475  uni6475,  CJK UNIFIED IDEOGRAPH-6475
        '25718' => '9054'             , # G+9054  U+6476  uni6476,  CJK UNIFIED IDEOGRAPH-6476
        '25719' => '13252'            , # G+13252  U+6477  uni6477,  CJK UNIFIED IDEOGRAPH-6477
        '25720' => '2819'             , # G+2819  U+6478  uni6478,  CJK UNIFIED IDEOGRAPH-6478
        '25721' => '2820'             , # G+2820  U+6479  uni6479,  CJK UNIFIED IDEOGRAPH-6479
        '25722' => '5353'             , # G+5353  U+647A  uni647A,  CJK UNIFIED IDEOGRAPH-647A
        '25723' => '7786'             , # G+7786  U+647B  uni647B,  CJK UNIFIED IDEOGRAPH-647B
        '25724' => '13253'            , # G+13253  U+647C  uni647C,  CJK UNIFIED IDEOGRAPH-647C
        '25725' => '13254'            , # G+13254  U+647D  uni647D,  CJK UNIFIED IDEOGRAPH-647D
        '25726' => '13255'            , # G+13255  U+647E  uni647E,  CJK UNIFIED IDEOGRAPH-647E
        '25727' => '13256'            , # G+13256  U+647F  uni647F,  CJK UNIFIED IDEOGRAPH-647F
        '25728' => '13257'            , # G+13257  U+6480  uni6480,  CJK UNIFIED IDEOGRAPH-6480
        '25729' => '13258'            , # G+13258  U+6481  uni6481,  CJK UNIFIED IDEOGRAPH-6481
        '25730' => '2581'             , # G+2581  U+6482  uni6482,  CJK UNIFIED IDEOGRAPH-6482
        '25731' => '13259'            , # G+13259  U+6483  uni6483,  CJK UNIFIED IDEOGRAPH-6483
        '25732' => '5350'             , # G+5350  U+6484  uni6484,  CJK UNIFIED IDEOGRAPH-6484
        '25733' => '2334'             , # G+2334  U+6485  uni6485,  CJK UNIFIED IDEOGRAPH-6485
        '25734' => '13260'            , # G+13260  U+6486  uni6486,  CJK UNIFIED IDEOGRAPH-6486
        '25735' => '3025'             , # G+3025  U+6487  uni6487,  CJK UNIFIED IDEOGRAPH-6487
        '25736' => '8194'             , # G+8194  U+6488  uni6488,  CJK UNIFIED IDEOGRAPH-6488
        '25737' => '13261'            , # G+13261  U+6489  uni6489,  CJK UNIFIED IDEOGRAPH-6489
        '25738' => '13262'            , # G+13262  U+648A  uni648A,  CJK UNIFIED IDEOGRAPH-648A
        '25739' => '13263'            , # G+13263  U+648B  uni648B,  CJK UNIFIED IDEOGRAPH-648B
        '25740' => '13264'            , # G+13264  U+648C  uni648C,  CJK UNIFIED IDEOGRAPH-648C
        '25741' => '13265'            , # G+13265  U+648D  uni648D,  CJK UNIFIED IDEOGRAPH-648D
        '25742' => '13266'            , # G+13266  U+648E  uni648E,  CJK UNIFIED IDEOGRAPH-648E
        '25743' => '13267'            , # G+13267  U+648F  uni648F,  CJK UNIFIED IDEOGRAPH-648F
        '25744' => '13268'            , # G+13268  U+6490  uni6490,  CJK UNIFIED IDEOGRAPH-6490
        '25745' => '1258'             , # G+1258  U+6491  uni6491,  CJK UNIFIED IDEOGRAPH-6491
        '25746' => '3281'             , # G+3281  U+6492  uni6492,  CJK UNIFIED IDEOGRAPH-6492
        '25747' => '8339'             , # G+8339  U+6493  uni6493,  CJK UNIFIED IDEOGRAPH-6493
        '25748' => '13269'            , # G+13269  U+6494  uni6494,  CJK UNIFIED IDEOGRAPH-6494
        '25749' => '3503'             , # G+3503  U+6495  uni6495,  CJK UNIFIED IDEOGRAPH-6495
        '25750' => '5352'             , # G+5352  U+6496  uni6496,  CJK UNIFIED IDEOGRAPH-6496
        '25751' => '13270'            , # G+13270  U+6497  uni6497,  CJK UNIFIED IDEOGRAPH-6497
        '25752' => '13271'            , # G+13271  U+6498  uni6498,  CJK UNIFIED IDEOGRAPH-6498
        '25753' => '5356'             , # G+5356  U+6499  uni6499,  CJK UNIFIED IDEOGRAPH-6499
        '25754' => '13272'            , # G+13272  U+649A  uni649A,  CJK UNIFIED IDEOGRAPH-649A
        '25755' => '13273'            , # G+13273  U+649B  uni649B,  CJK UNIFIED IDEOGRAPH-649B
        '25756' => '13274'            , # G+13274  U+649C  uni649C,  CJK UNIFIED IDEOGRAPH-649C
        '25757' => '13275'            , # G+13275  U+649D  uni649D,  CJK UNIFIED IDEOGRAPH-649D
        '25758' => '4623'             , # G+4623  U+649E  uni649E,  CJK UNIFIED IDEOGRAPH-649E
        '25759' => '9055'             , # G+9055  U+649F  uni649F,  CJK UNIFIED IDEOGRAPH-649F
        '25760' => '13276'            , # G+13276  U+64A0  uni64A0,  CJK UNIFIED IDEOGRAPH-64A0
        '25761' => '13277'            , # G+13277  U+64A1  uni64A1,  CJK UNIFIED IDEOGRAPH-64A1
        '25762' => '13278'            , # G+13278  U+64A2  uni64A2,  CJK UNIFIED IDEOGRAPH-64A2
        '25763' => '7852'             , # G+7852  U+64A3  uni64A3,  CJK UNIFIED IDEOGRAPH-64A3
        '25764' => '1244'             , # G+1244  U+64A4  uni64A4,  CJK UNIFIED IDEOGRAPH-64A4
        '25765' => '7764'             , # G+7764  U+64A5  uni64A5,  CJK UNIFIED IDEOGRAPH-64A5
        '25766' => '13279'            , # G+13279  U+64A6  uni64A6,  CJK UNIFIED IDEOGRAPH-64A6
        '25767' => '13280'            , # G+13280  U+64A7  uni64A7,  CJK UNIFIED IDEOGRAPH-64A7
        '25768' => '13281'            , # G+13281  U+64A8  uni64A8,  CJK UNIFIED IDEOGRAPH-64A8
        '25769' => '2572'             , # G+2572  U+64A9  uni64A9,  CJK UNIFIED IDEOGRAPH-64A9
        '25770' => '13282'            , # G+13282  U+64AA  uni64AA,  CJK UNIFIED IDEOGRAPH-64AA
        '25771' => '7944'             , # G+7944  U+64AB  uni64AB,  CJK UNIFIED IDEOGRAPH-64AB
        '25772' => '3144'             , # G+3144  U+64AC  uni64AC,  CJK UNIFIED IDEOGRAPH-64AC
        '25773' => '1132'             , # G+1132  U+64AD  uni64AD,  CJK UNIFIED IDEOGRAPH-64AD
        '25774' => '1388'             , # G+1388  U+64AE  uni64AE,  CJK UNIFIED IDEOGRAPH-64AE
        '25775' => '13283'            , # G+13283  U+64AF  uni64AF,  CJK UNIFIED IDEOGRAPH-64AF
        '25776' => '4616'             , # G+4616  U+64B0  uni64B0,  CJK UNIFIED IDEOGRAPH-64B0
        '25777' => '13284'            , # G+13284  U+64B1  uni64B1,  CJK UNIFIED IDEOGRAPH-64B1
        '25778' => '8384'             , # G+8384  U+64B2  uni64B2,  CJK UNIFIED IDEOGRAPH-64B2
        '25779' => '9058'             , # G+9058  U+64B3  uni64B3,  CJK UNIFIED IDEOGRAPH-64B3
        '25780' => '13285'            , # G+13285  U+64B4  uni64B4,  CJK UNIFIED IDEOGRAPH-64B4
        '25781' => '2895'             , # G+2895  U+64B5  uni64B5,  CJK UNIFIED IDEOGRAPH-64B5
        '25782' => '13286'            , # G+13286  U+64B6  uni64B6,  CJK UNIFIED IDEOGRAPH-64B6
        '25783' => '5354'             , # G+5354  U+64B7  uni64B7,  CJK UNIFIED IDEOGRAPH-64B7
        '25784' => '5355'             , # G+5355  U+64B8  uni64B8,  CJK UNIFIED IDEOGRAPH-64B8
        '25785' => '13287'            , # G+13287  U+64B9  uni64B9,  CJK UNIFIED IDEOGRAPH-64B9
        '25786' => '5357'             , # G+5357  U+64BA  uni64BA,  CJK UNIFIED IDEOGRAPH-64BA
        '25787' => '8544'             , # G+8544  U+64BB  uni64BB,  CJK UNIFIED IDEOGRAPH-64BB
        '25788' => '1898'             , # G+1898  U+64BC  uni64BC,  CJK UNIFIED IDEOGRAPH-64BC
        '25789' => '13288'            , # G+13288  U+64BD  uni64BD,  CJK UNIFIED IDEOGRAPH-64BD
        '25790' => '8605'             , # G+8605  U+64BE  uni64BE,  CJK UNIFIED IDEOGRAPH-64BE
        '25791' => '8078'             , # G+8078  U+64BF  uni64BF,  CJK UNIFIED IDEOGRAPH-64BF
        '25792' => '5358'             , # G+5358  U+64C0  uni64C0,  CJK UNIFIED IDEOGRAPH-64C0
        '25793' => '8749'             , # G+8749  U+64C1  uni64C1,  CJK UNIFIED IDEOGRAPH-64C1
        '25794' => '2505'             , # G+2505  U+64C2  uni64C2,  CJK UNIFIED IDEOGRAPH-64C2
        '25795' => '13289'            , # G+13289  U+64C3  uni64C3,  CJK UNIFIED IDEOGRAPH-64C3
        '25796' => '8263'             , # G+8263  U+64C4  uni64C4,  CJK UNIFIED IDEOGRAPH-64C4
        '25797' => '3324'             , # G+3324  U+64C5  uni64C5,  CJK UNIFIED IDEOGRAPH-64C5
        '25798' => '13290'            , # G+13290  U+64C6  uni64C6,  CJK UNIFIED IDEOGRAPH-64C6
        '25799' => '8802'             , # G+8802  U+64C7  uni64C7,  CJK UNIFIED IDEOGRAPH-64C7
        '25800' => '13291'            , # G+13291  U+64C8  uni64C8,  CJK UNIFIED IDEOGRAPH-64C8
        '25801' => '13292'            , # G+13292  U+64C9  uni64C9,  CJK UNIFIED IDEOGRAPH-64C9
        '25802' => '8039'             , # G+8039  U+64CA  uni64CA,  CJK UNIFIED IDEOGRAPH-64CA
        '25803' => '7858'             , # G+7858  U+64CB  uni64CB,  CJK UNIFIED IDEOGRAPH-64CB
        '25804' => '13293'            , # G+13293  U+64CC  uni64CC,  CJK UNIFIED IDEOGRAPH-64CC
        '25805' => '1184'             , # G+1184  U+64CD  uni64CD,  CJK UNIFIED IDEOGRAPH-64CD
        '25806' => '3171'             , # G+3171  U+64CE  uni64CE,  CJK UNIFIED IDEOGRAPH-64CE
        '25807' => '13294'            , # G+13294  U+64CF  uni64CF,  CJK UNIFIED IDEOGRAPH-64CF
        '25808' => '5359'             , # G+5359  U+64D0  uni64D0,  CJK UNIFIED IDEOGRAPH-64D0
        '25809' => '13295'            , # G+13295  U+64D1  uni64D1,  CJK UNIFIED IDEOGRAPH-64D1
        '25810' => '3161'             , # G+3161  U+64D2  uni64D2,  CJK UNIFIED IDEOGRAPH-64D2
        '25811' => '13296'            , # G+13296  U+64D3  uni64D3,  CJK UNIFIED IDEOGRAPH-64D3
        '25812' => '7849'             , # G+7849  U+64D4  uni64D4,  CJK UNIFIED IDEOGRAPH-64D4
        '25813' => '13297'            , # G+13297  U+64D5  uni64D5,  CJK UNIFIED IDEOGRAPH-64D5
        '25814' => '13298'            , # G+13298  U+64D6  uni64D6,  CJK UNIFIED IDEOGRAPH-64D6
        '25815' => '5360'             , # G+5360  U+64D7  uni64D7,  CJK UNIFIED IDEOGRAPH-64D7
        '25816' => '6482'             , # G+6482  U+64D8  uni64D8,  CJK UNIFIED IDEOGRAPH-64D8
        '25817' => '13299'            , # G+13299  U+64D9  uni64D9,  CJK UNIFIED IDEOGRAPH-64D9
        '25818' => '8140'             , # G+8140  U+64DA  uni64DA,  CJK UNIFIED IDEOGRAPH-64DA
        '25819' => '13300'            , # G+13300  U+64DB  uni64DB,  CJK UNIFIED IDEOGRAPH-64DB
        '25820' => '13301'            , # G+13301  U+64DC  uni64DC,  CJK UNIFIED IDEOGRAPH-64DC
        '25821' => '13302'            , # G+13302  U+64DD  uni64DD,  CJK UNIFIED IDEOGRAPH-64DD
        '25822' => '3528'             , # G+3528  U+64DE  uni64DE,  CJK UNIFIED IDEOGRAPH-64DE
        '25823' => '13303'            , # G+13303  U+64DF  uni64DF,  CJK UNIFIED IDEOGRAPH-64DF
        '25824' => '8050'             , # G+8050  U+64E0  uni64E0,  CJK UNIFIED IDEOGRAPH-64E0
        '25825' => '13304'            , # G+13304  U+64E1  uni64E1,  CJK UNIFIED IDEOGRAPH-64E1
        '25826' => '5362'             , # G+5362  U+64E2  uni64E2,  CJK UNIFIED IDEOGRAPH-64E2
        '25827' => '13305'            , # G+13305  U+64E3  uni64E3,  CJK UNIFIED IDEOGRAPH-64E3
        '25828' => '5361'             , # G+5361  U+64E4  uni64E4,  CJK UNIFIED IDEOGRAPH-64E4
        '25829' => '13306'            , # G+13306  U+64E5  uni64E5,  CJK UNIFIED IDEOGRAPH-64E5
        '25830' => '1160'             , # G+1160  U+64E6  uni64E6,  CJK UNIFIED IDEOGRAPH-64E6
        '25831' => '13307'            , # G+13307  U+64E7  uni64E7,  CJK UNIFIED IDEOGRAPH-64E7
        '25832' => '13308'            , # G+13308  U+64E8  uni64E8,  CJK UNIFIED IDEOGRAPH-64E8
        '25833' => '13309'            , # G+13309  U+64E9  uni64E9,  CJK UNIFIED IDEOGRAPH-64E9
        '25834' => '13310'            , # G+13310  U+64EA  uni64EA,  CJK UNIFIED IDEOGRAPH-64EA
        '25835' => '13311'            , # G+13311  U+64EB  uni64EB,  CJK UNIFIED IDEOGRAPH-64EB
        '25836' => '8344'             , # G+8344  U+64EC  uni64EC,  CJK UNIFIED IDEOGRAPH-64EC
        '25837' => '13312'            , # G+13312  U+64ED  uni64ED,  CJK UNIFIED IDEOGRAPH-64ED
        '25838' => '13313'            , # G+13313  U+64EE  uni64EE,  CJK UNIFIED IDEOGRAPH-64EE
        '25839' => '7762'             , # G+7762  U+64EF  uni64EF,  CJK UNIFIED IDEOGRAPH-64EF
        '25840' => '8356'             , # G+8356  U+64F0  uni64F0,  CJK UNIFIED IDEOGRAPH-64F0
        '25841' => '7964'             , # G+7964  U+64F1  uni64F1,  CJK UNIFIED IDEOGRAPH-64F1
        '25842' => '8847'             , # G+8847  U+64F2  uni64F2,  CJK UNIFIED IDEOGRAPH-64F2
        '25843' => '13314'            , # G+13314  U+64F3  uni64F3,  CJK UNIFIED IDEOGRAPH-64F3
        '25844' => '8173'             , # G+8173  U+64F4  uni64F4,  CJK UNIFIED IDEOGRAPH-64F4
        '25845' => '13315'            , # G+13315  U+64F5  uni64F5,  CJK UNIFIED IDEOGRAPH-64F5
        '25846' => '13316'            , # G+13316  U+64F6  uni64F6,  CJK UNIFIED IDEOGRAPH-64F6
        '25847' => '9061'             , # G+9061  U+64F7  uni64F7,  CJK UNIFIED IDEOGRAPH-64F7
        '25848' => '13317'            , # G+13317  U+64F8  uni64F8,  CJK UNIFIED IDEOGRAPH-64F8
        '25849' => '13318'            , # G+13318  U+64F9  uni64F9,  CJK UNIFIED IDEOGRAPH-64F9
        '25850' => '7725'             , # G+7725  U+64FA  uni64FA,  CJK UNIFIED IDEOGRAPH-64FA
        '25851' => '8530'             , # G+8530  U+64FB  uni64FB,  CJK UNIFIED IDEOGRAPH-64FB
        '25852' => '9062'             , # G+9062  U+64FC  uni64FC,  CJK UNIFIED IDEOGRAPH-64FC
        '25853' => '13319'            , # G+13319  U+64FD  uni64FD,  CJK UNIFIED IDEOGRAPH-64FD
        '25854' => '8442'             , # G+8442  U+64FE  uni64FE,  CJK UNIFIED IDEOGRAPH-64FE
        '25855' => '13320'            , # G+13320  U+64FF  uni64FF,  CJK UNIFIED IDEOGRAPH-64FF
        '25856' => '2955'             , # G+2955  U+6500  uni6500,  CJK UNIFIED IDEOGRAPH-6500
        '25857' => '13321'            , # G+13321  U+6501  uni6501,  CJK UNIFIED IDEOGRAPH-6501
        '25858' => '13322'            , # G+13322  U+6502  uni6502,  CJK UNIFIED IDEOGRAPH-6502
        '25859' => '13323'            , # G+13323  U+6503  uni6503,  CJK UNIFIED IDEOGRAPH-6503
        '25860' => '9059'             , # G+9059  U+6504  uni6504,  CJK UNIFIED IDEOGRAPH-6504
        '25861' => '13324'            , # G+13324  U+6505  uni6505,  CJK UNIFIED IDEOGRAPH-6505
        '25862' => '8346'             , # G+8346  U+6506  uni6506,  CJK UNIFIED IDEOGRAPH-6506
        '25863' => '13325'            , # G+13325  U+6507  uni6507,  CJK UNIFIED IDEOGRAPH-6507
        '25864' => '13326'            , # G+13326  U+6508  uni6508,  CJK UNIFIED IDEOGRAPH-6508
        '25865' => '5363'             , # G+5363  U+6509  uni6509,  CJK UNIFIED IDEOGRAPH-6509
        '25866' => '13327'            , # G+13327  U+650A  uni650A,  CJK UNIFIED IDEOGRAPH-650A
        '25867' => '13328'            , # G+13328  U+650B  uni650B,  CJK UNIFIED IDEOGRAPH-650B
        '25868' => '13329'            , # G+13329  U+650C  uni650C,  CJK UNIFIED IDEOGRAPH-650C
        '25869' => '13330'            , # G+13330  U+650D  uni650D,  CJK UNIFIED IDEOGRAPH-650D
        '25870' => '13331'            , # G+13331  U+650E  uni650E,  CJK UNIFIED IDEOGRAPH-650E
        '25871' => '8252'             , # G+8252  U+650F  uni650F,  CJK UNIFIED IDEOGRAPH-650F
        '25872' => '13332'            , # G+13332  U+6510  uni6510,  CJK UNIFIED IDEOGRAPH-6510
        '25873' => '13333'            , # G+13333  U+6511  uni6511,  CJK UNIFIED IDEOGRAPH-6511
        '25874' => '4383'             , # G+4383  U+6512  uni6512,  CJK UNIFIED IDEOGRAPH-6512
        '25875' => '13334'            , # G+13334  U+6513  uni6513,  CJK UNIFIED IDEOGRAPH-6513
        '25876' => '8182'             , # G+8182  U+6514  uni6514,  CJK UNIFIED IDEOGRAPH-6514
        '25877' => '13335'            , # G+13335  U+6515  uni6515,  CJK UNIFIED IDEOGRAPH-6515
        '25878' => '9060'             , # G+9060  U+6516  uni6516,  CJK UNIFIED IDEOGRAPH-6516
        '25879' => '13336'            , # G+13336  U+6517  uni6517,  CJK UNIFIED IDEOGRAPH-6517
        '25880' => '3228'             , # G+3228  U+6518  uni6518,  CJK UNIFIED IDEOGRAPH-6518
        '25881' => '7785'             , # G+7785  U+6519  uni6519,  CJK UNIFIED IDEOGRAPH-6519
        '25882' => '13337'            , # G+13337  U+651A  uni651A,  CJK UNIFIED IDEOGRAPH-651A
        '25883' => '9063'             , # G+9063  U+651B  uni651B,  CJK UNIFIED IDEOGRAPH-651B
        '25884' => '13338'            , # G+13338  U+651C  uni651C,  CJK UNIFIED IDEOGRAPH-651C
        '25885' => '8477'             , # G+8477  U+651D  uni651D,  CJK UNIFIED IDEOGRAPH-651D
        '25886' => '13339'            , # G+13339  U+651E  uni651E,  CJK UNIFIED IDEOGRAPH-651E
        '25887' => '13340'            , # G+13340  U+651F  uni651F,  CJK UNIFIED IDEOGRAPH-651F
        '25888' => '13341'            , # G+13341  U+6520  uni6520,  CJK UNIFIED IDEOGRAPH-6520
        '25889' => '13342'            , # G+13342  U+6521  uni6521,  CJK UNIFIED IDEOGRAPH-6521
        '25890' => '8793'             , # G+8793  U+6522  uni6522,  CJK UNIFIED IDEOGRAPH-6522
        '25891' => '8278'             , # G+8278  U+6523  uni6523,  CJK UNIFIED IDEOGRAPH-6523
        '25892' => '8547'             , # G+8547  U+6524  uni6524,  CJK UNIFIED IDEOGRAPH-6524
        '25893' => '5364'             , # G+5364  U+6525  uni6525,  CJK UNIFIED IDEOGRAPH-6525
        '25894' => '13343'            , # G+13343  U+6526  uni6526,  CJK UNIFIED IDEOGRAPH-6526
        '25895' => '13344'            , # G+13344  U+6527  uni6527,  CJK UNIFIED IDEOGRAPH-6527
        '25896' => '13345'            , # G+13345  U+6528  uni6528,  CJK UNIFIED IDEOGRAPH-6528
        '25897' => '13346'            , # G+13346  U+6529  uni6529,  CJK UNIFIED IDEOGRAPH-6529
        '25898' => '8105'             , # G+8105  U+652A  uni652A,  CJK UNIFIED IDEOGRAPH-652A
        '25899' => '2335'             , # G+2335  U+652B  uni652B,  CJK UNIFIED IDEOGRAPH-652B
        '25900' => '8188'             , # G+8188  U+652C  uni652C,  CJK UNIFIED IDEOGRAPH-652C
        '25901' => '13347'            , # G+13347  U+652D  uni652D,  CJK UNIFIED IDEOGRAPH-652D
        '25902' => '5365'             , # G+5365  U+652E  uni652E,  CJK UNIFIED IDEOGRAPH-652E
        '25903' => '4518'             , # G+4518  U+652F  uni652F,  CJK UNIFIED IDEOGRAPH-652F
        '25904' => '13348'            , # G+13348  U+6530  uni6530,  CJK UNIFIED IDEOGRAPH-6530
        '25905' => '13349'            , # G+13349  U+6531  uni6531,  CJK UNIFIED IDEOGRAPH-6531
        '25906' => '13350'            , # G+13350  U+6532  uni6532,  CJK UNIFIED IDEOGRAPH-6532
        '25907' => '13351'            , # G+13351  U+6533  uni6533,  CJK UNIFIED IDEOGRAPH-6533
        '25908' => '6409'             , # G+6409  U+6534  uni6534,  CJK UNIFIED IDEOGRAPH-6534
        '25909' => '6502'             , # G+6502  U+6535  uni6535,  CJK UNIFIED IDEOGRAPH-6535
        '25910' => '3436'             , # G+3436  U+6536  uni6536,  CJK UNIFIED IDEOGRAPH-6536
        '25911' => '13352'            , # G+13352  U+6537  uni6537,  CJK UNIFIED IDEOGRAPH-6537
        '25912' => '4786'             , # G+4786  U+6538  uni6538,  CJK UNIFIED IDEOGRAPH-6538
        '25913' => '1727'             , # G+1727  U+6539  uni6539,  CJK UNIFIED IDEOGRAPH-6539
        '25914' => '13353'            , # G+13353  U+653A  uni653A,  CJK UNIFIED IDEOGRAPH-653A
        '25915' => '1790'             , # G+1790  U+653B  uni653B,  CJK UNIFIED IDEOGRAPH-653B
        '25916' => '13354'            , # G+13354  U+653C  uni653C,  CJK UNIFIED IDEOGRAPH-653C
        '25917' => '13355'            , # G+13355  U+653D  uni653D,  CJK UNIFIED IDEOGRAPH-653D
        '25918' => '1634'             , # G+1634  U+653E  uni653E,  CJK UNIFIED IDEOGRAPH-653E
        '25919' => '4511'             , # G+4511  U+653F  uni653F,  CJK UNIFIED IDEOGRAPH-653F
        '25920' => '13356'            , # G+13356  U+6540  uni6540,  CJK UNIFIED IDEOGRAPH-6540
        '25921' => '13357'            , # G+13357  U+6541  uni6541,  CJK UNIFIED IDEOGRAPH-6541
        '25922' => '13358'            , # G+13358  U+6542  uni6542,  CJK UNIFIED IDEOGRAPH-6542
        '25923' => '13359'            , # G+13359  U+6543  uni6543,  CJK UNIFIED IDEOGRAPH-6543
        '25924' => '13360'            , # G+13360  U+6544  uni6544,  CJK UNIFIED IDEOGRAPH-6544
        '25925' => '1827'             , # G+1827  U+6545  uni6545,  CJK UNIFIED IDEOGRAPH-6545
        '25926' => '13361'            , # G+13361  U+6546  uni6546,  CJK UNIFIED IDEOGRAPH-6546
        '25927' => '13362'            , # G+13362  U+6547  uni6547,  CJK UNIFIED IDEOGRAPH-6547
        '25928' => '3954'             , # G+3954  U+6548  uni6548,  CJK UNIFIED IDEOGRAPH-6548
        '25929' => '7371'             , # G+7371  U+6549  uni6549,  CJK UNIFIED IDEOGRAPH-6549
        '25930' => '13363'            , # G+13363  U+654A  uni654A,  CJK UNIFIED IDEOGRAPH-654A
        '25931' => '13364'            , # G+13364  U+654B  uni654B,  CJK UNIFIED IDEOGRAPH-654B
        '25932' => '1457'             , # G+1457  U+654C  uni654C,  CJK UNIFIED IDEOGRAPH-654C
        '25933' => '13365'            , # G+13365  U+654D  uni654D,  CJK UNIFIED IDEOGRAPH-654D
        '25934' => '13366'            , # G+13366  U+654E  uni654E,  CJK UNIFIED IDEOGRAPH-654E
        '25935' => '2809'             , # G+2809  U+654F  uni654F,  CJK UNIFIED IDEOGRAPH-654F
        '25936' => '13367'            , # G+13367  U+6550  uni6550,  CJK UNIFIED IDEOGRAPH-6550
        '25937' => '2295'             , # G+2295  U+6551  uni6551,  CJK UNIFIED IDEOGRAPH-6551
        '25938' => '13368'            , # G+13368  U+6552  uni6552,  CJK UNIFIED IDEOGRAPH-6552
        '25939' => '13369'            , # G+13369  U+6553  uni6553,  CJK UNIFIED IDEOGRAPH-6553
        '25940' => '13370'            , # G+13370  U+6554  uni6554,  CJK UNIFIED IDEOGRAPH-6554
        '25941' => '6503'             , # G+6503  U+6555  uni6555,  CJK UNIFIED IDEOGRAPH-6555
        '25942' => '968'              , # G+968  U+6556  uni6556,  CJK UNIFIED IDEOGRAPH-6556
        '25943' => '7726'             , # G+7726  U+6557  uni6557,  CJK UNIFIED IDEOGRAPH-6557
        '25944' => '13371'            , # G+13371  U+6558  uni6558,  CJK UNIFIED IDEOGRAPH-6558
        '25945' => '2205'             , # G+2205  U+6559  uni6559,  CJK UNIFIED IDEOGRAPH-6559
        '25946' => '13372'            , # G+13372  U+655A  uni655A,  CJK UNIFIED IDEOGRAPH-655A
        '25947' => '2555'             , # G+2555  U+655B  uni655B,  CJK UNIFIED IDEOGRAPH-655B
        '25948' => '13373'            , # G+13373  U+655C  uni655C,  CJK UNIFIED IDEOGRAPH-655C
        '25949' => '1087'             , # G+1087  U+655D  uni655D,  CJK UNIFIED IDEOGRAPH-655D
        '25950' => '1229'             , # G+1229  U+655E  uni655E,  CJK UNIFIED IDEOGRAPH-655E
        '25951' => '13374'            , # G+13374  U+655F  uni655F,  CJK UNIFIED IDEOGRAPH-655F
        '25952' => '13375'            , # G+13375  U+6560  uni6560,  CJK UNIFIED IDEOGRAPH-6560
        '25953' => '13376'            , # G+13376  U+6561  uni6561,  CJK UNIFIED IDEOGRAPH-6561
        '25954' => '1741'             , # G+1741  U+6562  uni6562,  CJK UNIFIED IDEOGRAPH-6562
        '25955' => '3291'             , # G+3291  U+6563  uni6563,  CJK UNIFIED IDEOGRAPH-6563
        '25956' => '13377'            , # G+13377  U+6564  uni6564,  CJK UNIFIED IDEOGRAPH-6564
        '25957' => '13378'            , # G+13378  U+6565  uni6565,  CJK UNIFIED IDEOGRAPH-6565
        '25958' => '1559'             , # G+1559  U+6566  uni6566,  CJK UNIFIED IDEOGRAPH-6566
        '25959' => '13379'            , # G+13379  U+6567  uni6567,  CJK UNIFIED IDEOGRAPH-6567
        '25960' => '13380'            , # G+13380  U+6568  uni6568,  CJK UNIFIED IDEOGRAPH-6568
        '25961' => '13381'            , # G+13381  U+6569  uni6569,  CJK UNIFIED IDEOGRAPH-6569
        '25962' => '13382'            , # G+13382  U+656A  uni656A,  CJK UNIFIED IDEOGRAPH-656A
        '25963' => '6504'             , # G+6504  U+656B  uni656B,  CJK UNIFIED IDEOGRAPH-656B
        '25964' => '2275'             , # G+2275  U+656C  uni656C,  CJK UNIFIED IDEOGRAPH-656C
        '25965' => '13383'            , # G+13383  U+656D  uni656D,  CJK UNIFIED IDEOGRAPH-656D
        '25966' => '13384'            , # G+13384  U+656E  uni656E,  CJK UNIFIED IDEOGRAPH-656E
        '25967' => '13385'            , # G+13385  U+656F  uni656F,  CJK UNIFIED IDEOGRAPH-656F
        '25968' => '3476'             , # G+3476  U+6570  uni6570,  CJK UNIFIED IDEOGRAPH-6570
        '25969' => '13386'            , # G+13386  U+6571  uni6571,  CJK UNIFIED IDEOGRAPH-6571
        '25970' => '3136'             , # G+3136  U+6572  uni6572,  CJK UNIFIED IDEOGRAPH-6572
        '25971' => '13387'            , # G+13387  U+6573  uni6573,  CJK UNIFIED IDEOGRAPH-6573
        '25972' => '4508'             , # G+4508  U+6574  uni6574,  CJK UNIFIED IDEOGRAPH-6574
        '25973' => '7868'             , # G+7868  U+6575  uni6575,  CJK UNIFIED IDEOGRAPH-6575
        '25974' => '13388'            , # G+13388  U+6576  uni6576,  CJK UNIFIED IDEOGRAPH-6576
        '25975' => '1680'             , # G+1680  U+6577  uni6577,  CJK UNIFIED IDEOGRAPH-6577
        '25976' => '8514'             , # G+8514  U+6578  uni6578,  CJK UNIFIED IDEOGRAPH-6578
        '25977' => '13389'            , # G+13389  U+6579  uni6579,  CJK UNIFIED IDEOGRAPH-6579
        '25978' => '13390'            , # G+13390  U+657A  uni657A,  CJK UNIFIED IDEOGRAPH-657A
        '25979' => '13391'            , # G+13391  U+657B  uni657B,  CJK UNIFIED IDEOGRAPH-657B
        '25980' => '13392'            , # G+13392  U+657C  uni657C,  CJK UNIFIED IDEOGRAPH-657C
        '25981' => '13393'            , # G+13393  U+657D  uni657D,  CJK UNIFIED IDEOGRAPH-657D
        '25982' => '13394'            , # G+13394  U+657E  uni657E,  CJK UNIFIED IDEOGRAPH-657E
        '25983' => '13395'            , # G+13395  U+657F  uni657F,  CJK UNIFIED IDEOGRAPH-657F
        '25984' => '13396'            , # G+13396  U+6580  uni6580,  CJK UNIFIED IDEOGRAPH-6580
        '25985' => '13397'            , # G+13397  U+6581  uni6581,  CJK UNIFIED IDEOGRAPH-6581
        '25986' => '8222'             , # G+8222  U+6582  uni6582,  CJK UNIFIED IDEOGRAPH-6582
        '25987' => '7747'             , # G+7747  U+6583  uni6583,  CJK UNIFIED IDEOGRAPH-6583
        '25988' => '13398'            , # G+13398  U+6584  uni6584,  CJK UNIFIED IDEOGRAPH-6584
        '25989' => '13399'            , # G+13399  U+6585  uni6585,  CJK UNIFIED IDEOGRAPH-6585
        '25990' => '13400'            , # G+13400  U+6586  uni6586,  CJK UNIFIED IDEOGRAPH-6586
        '25991' => '3795'             , # G+3795  U+6587  uni6587,  CJK UNIFIED IDEOGRAPH-6587
        '25992' => '13401'            , # G+13401  U+6588  uni6588,  CJK UNIFIED IDEOGRAPH-6588
        '25993' => '13402'            , # G+13402  U+6589  uni6589,  CJK UNIFIED IDEOGRAPH-6589
        '25994' => '13403'            , # G+13403  U+658A  uni658A,  CJK UNIFIED IDEOGRAPH-658A
        '25995' => '4428'             , # G+4428  U+658B  uni658B,  CJK UNIFIED IDEOGRAPH-658B
        '25996' => '1116'             , # G+1116  U+658C  uni658C,  CJK UNIFIED IDEOGRAPH-658C
        '25997' => '13404'            , # G+13404  U+658D  uni658D,  CJK UNIFIED IDEOGRAPH-658D
        '25998' => '13405'            , # G+13405  U+658E  uni658E,  CJK UNIFIED IDEOGRAPH-658E
        '25999' => '13406'            , # G+13406  U+658F  uni658F,  CJK UNIFIED IDEOGRAPH-658F
        '26000' => '6593'             , # G+6593  U+6590  uni6590,  CJK UNIFIED IDEOGRAPH-6590
        '26001' => '1002'             , # G+1002  U+6591  uni6591,  CJK UNIFIED IDEOGRAPH-6591
        '26002' => '13407'            , # G+13407  U+6592  uni6592,  CJK UNIFIED IDEOGRAPH-6592
        '26003' => '6595'             , # G+6595  U+6593  uni6593,  CJK UNIFIED IDEOGRAPH-6593
        '26004' => '13408'            , # G+13408  U+6594  uni6594,  CJK UNIFIED IDEOGRAPH-6594
        '26005' => '9428'             , # G+9428  U+6595  uni6595,  CJK UNIFIED IDEOGRAPH-6595
        '26006' => '13409'            , # G+13409  U+6596  uni6596,  CJK UNIFIED IDEOGRAPH-6596
        '26007' => '1526'             , # G+1526  U+6597  uni6597,  CJK UNIFIED IDEOGRAPH-6597
        '26008' => '13410'            , # G+13410  U+6598  uni6598,  CJK UNIFIED IDEOGRAPH-6598
        '26009' => '2584'             , # G+2584  U+6599  uni6599,  CJK UNIFIED IDEOGRAPH-6599
        '26010' => '13411'            , # G+13411  U+659A  uni659A,  CJK UNIFIED IDEOGRAPH-659A
        '26011' => '7510'             , # G+7510  U+659B  uni659B,  CJK UNIFIED IDEOGRAPH-659B
        '26012' => '3964'             , # G+3964  U+659C  uni659C,  CJK UNIFIED IDEOGRAPH-659C
        '26013' => '13412'            , # G+13412  U+659D  uni659D,  CJK UNIFIED IDEOGRAPH-659D
        '26014' => '13413'            , # G+13413  U+659E  uni659E,  CJK UNIFIED IDEOGRAPH-659E
        '26015' => '4486'             , # G+4486  U+659F  uni659F,  CJK UNIFIED IDEOGRAPH-659F
        '26016' => '13414'            , # G+13414  U+65A0  uni65A0,  CJK UNIFIED IDEOGRAPH-65A0
        '26017' => '3810'             , # G+3810  U+65A1  uni65A1,  CJK UNIFIED IDEOGRAPH-65A1
        '26018' => '13415'            , # G+13415  U+65A2  uni65A2,  CJK UNIFIED IDEOGRAPH-65A2
        '26019' => '13416'            , # G+13416  U+65A3  uni65A3,  CJK UNIFIED IDEOGRAPH-65A3
        '26020' => '2240'             , # G+2240  U+65A4  uni65A4,  CJK UNIFIED IDEOGRAPH-65A4
        '26021' => '1287'             , # G+1287  U+65A5  uni65A5,  CJK UNIFIED IDEOGRAPH-65A5
        '26022' => '13417'            , # G+13417  U+65A6  uni65A6,  CJK UNIFIED IDEOGRAPH-65A6
        '26023' => '1702'             , # G+1702  U+65A7  uni65A7,  CJK UNIFIED IDEOGRAPH-65A7
        '26024' => '13418'            , # G+13418  U+65A8  uni65A8,  CJK UNIFIED IDEOGRAPH-65A8
        '26025' => '4439'             , # G+4439  U+65A9  uni65A9,  CJK UNIFIED IDEOGRAPH-65A9
        '26026' => '13419'            , # G+13419  U+65AA  uni65AA,  CJK UNIFIED IDEOGRAPH-65AA
        '26027' => '6697'             , # G+6697  U+65AB  uni65AB,  CJK UNIFIED IDEOGRAPH-65AB
        '26028' => '8815'             , # G+8815  U+65AC  uni65AC,  CJK UNIFIED IDEOGRAPH-65AC
        '26029' => '1550'             , # G+1550  U+65AD  uni65AD,  CJK UNIFIED IDEOGRAPH-65AD
        '26030' => '13420'            , # G+13420  U+65AE  uni65AE,  CJK UNIFIED IDEOGRAPH-65AE
        '26031' => '3502'             , # G+3502  U+65AF  uni65AF,  CJK UNIFIED IDEOGRAPH-65AF
        '26032' => '3981'             , # G+3981  U+65B0  uni65B0,  CJK UNIFIED IDEOGRAPH-65B0
        '26033' => '13421'            , # G+13421  U+65B1  uni65B1,  CJK UNIFIED IDEOGRAPH-65B1
        '26034' => '13422'            , # G+13422  U+65B2  uni65B2,  CJK UNIFIED IDEOGRAPH-65B2
        '26035' => '13423'            , # G+13423  U+65B3  uni65B3,  CJK UNIFIED IDEOGRAPH-65B3
        '26036' => '13424'            , # G+13424  U+65B4  uni65B4,  CJK UNIFIED IDEOGRAPH-65B4
        '26037' => '13425'            , # G+13425  U+65B5  uni65B5,  CJK UNIFIED IDEOGRAPH-65B5
        '26038' => '13426'            , # G+13426  U+65B6  uni65B6,  CJK UNIFIED IDEOGRAPH-65B6
        '26039' => '7895'             , # G+7895  U+65B7  uni65B7,  CJK UNIFIED IDEOGRAPH-65B7
        '26040' => '13427'            , # G+13427  U+65B8  uni65B8,  CJK UNIFIED IDEOGRAPH-65B8
        '26041' => '1626'             , # G+1626  U+65B9  uni65B9,  CJK UNIFIED IDEOGRAPH-65B9
        '26042' => '13428'            , # G+13428  U+65BA  uni65BA,  CJK UNIFIED IDEOGRAPH-65BA
        '26043' => '13429'            , # G+13429  U+65BB  uni65BB,  CJK UNIFIED IDEOGRAPH-65BB
        '26044' => '6596'             , # G+6596  U+65BC  uni65BC,  CJK UNIFIED IDEOGRAPH-65BC
        '26045' => '3392'             , # G+3392  U+65BD  uni65BD,  CJK UNIFIED IDEOGRAPH-65BD
        '26046' => '13430'            , # G+13430  U+65BE  uni65BE,  CJK UNIFIED IDEOGRAPH-65BE
        '26047' => '13431'            , # G+13431  U+65BF  uni65BF,  CJK UNIFIED IDEOGRAPH-65BF
        '26048' => '13432'            , # G+13432  U+65C0  uni65C0,  CJK UNIFIED IDEOGRAPH-65C0
        '26049' => '2965'             , # G+2965  U+65C1  uni65C1,  CJK UNIFIED IDEOGRAPH-65C1
        '26050' => '13433'            , # G+13433  U+65C2  uni65C2,  CJK UNIFIED IDEOGRAPH-65C2
        '26051' => '6599'             , # G+6599  U+65C3  uni65C3,  CJK UNIFIED IDEOGRAPH-65C3
        '26052' => '6598'             , # G+6598  U+65C4  uni65C4,  CJK UNIFIED IDEOGRAPH-65C4
        '26053' => '2666'             , # G+2666  U+65C5  uni65C5,  CJK UNIFIED IDEOGRAPH-65C5
        '26054' => '6597'             , # G+6597  U+65C6  uni65C6,  CJK UNIFIED IDEOGRAPH-65C6
        '26055' => '13434'            , # G+13434  U+65C7  uni65C7,  CJK UNIFIED IDEOGRAPH-65C7
        '26056' => '13435'            , # G+13435  U+65C8  uni65C8,  CJK UNIFIED IDEOGRAPH-65C8
        '26057' => '13436'            , # G+13436  U+65C9  uni65C9,  CJK UNIFIED IDEOGRAPH-65C9
        '26058' => '13437'            , # G+13437  U+65CA  uni65CA,  CJK UNIFIED IDEOGRAPH-65CA
        '26059' => '4040'             , # G+4040  U+65CB  uni65CB,  CJK UNIFIED IDEOGRAPH-65CB
        '26060' => '6600'             , # G+6600  U+65CC  uni65CC,  CJK UNIFIED IDEOGRAPH-65CC
        '26061' => '13438'            , # G+13438  U+65CD  uni65CD,  CJK UNIFIED IDEOGRAPH-65CD
        '26062' => '6601'             , # G+6601  U+65CE  uni65CE,  CJK UNIFIED IDEOGRAPH-65CE
        '26063' => '4674'             , # G+4674  U+65CF  uni65CF,  CJK UNIFIED IDEOGRAPH-65CF
        '26064' => '13439'            , # G+13439  U+65D0  uni65D0,  CJK UNIFIED IDEOGRAPH-65D0
        '26065' => '13440'            , # G+13440  U+65D1  uni65D1,  CJK UNIFIED IDEOGRAPH-65D1
        '26066' => '6602'             , # G+6602  U+65D2  uni65D2,  CJK UNIFIED IDEOGRAPH-65D2
        '26067' => '13441'            , # G+13441  U+65D3  uni65D3,  CJK UNIFIED IDEOGRAPH-65D3
        '26068' => '13442'            , # G+13442  U+65D4  uni65D4,  CJK UNIFIED IDEOGRAPH-65D4
        '26069' => '13443'            , # G+13443  U+65D5  uni65D5,  CJK UNIFIED IDEOGRAPH-65D5
        '26070' => '6603'             , # G+6603  U+65D6  uni65D6,  CJK UNIFIED IDEOGRAPH-65D6
        '26071' => '3083'             , # G+3083  U+65D7  uni65D7,  CJK UNIFIED IDEOGRAPH-65D7
        '26072' => '13444'            , # G+13444  U+65D8  uni65D8,  CJK UNIFIED IDEOGRAPH-65D8
        '26073' => '13445'            , # G+13445  U+65D9  uni65D9,  CJK UNIFIED IDEOGRAPH-65D9
        '26074' => '13446'            , # G+13446  U+65DA  uni65DA,  CJK UNIFIED IDEOGRAPH-65DA
        '26075' => '13447'            , # G+13447  U+65DB  uni65DB,  CJK UNIFIED IDEOGRAPH-65DB
        '26076' => '13448'            , # G+13448  U+65DC  uni65DC,  CJK UNIFIED IDEOGRAPH-65DC
        '26077' => '13449'            , # G+13449  U+65DD  uni65DD,  CJK UNIFIED IDEOGRAPH-65DD
        '26078' => '13450'            , # G+13450  U+65DE  uni65DE,  CJK UNIFIED IDEOGRAPH-65DE
        '26079' => '13451'            , # G+13451  U+65DF  uni65DF,  CJK UNIFIED IDEOGRAPH-65DF
        '26080' => '3821'             , # G+3821  U+65E0  uni65E0,  CJK UNIFIED IDEOGRAPH-65E0
        '26081' => '13452'            , # G+13452  U+65E1  uni65E1,  CJK UNIFIED IDEOGRAPH-65E1
        '26082' => '2107'             , # G+2107  U+65E2  uni65E2,  CJK UNIFIED IDEOGRAPH-65E2
        '26083' => '13453'            , # G+13453  U+65E3  uni65E3,  CJK UNIFIED IDEOGRAPH-65E3
        '26084' => '13454'            , # G+13454  U+65E4  uni65E4,  CJK UNIFIED IDEOGRAPH-65E4
        '26085' => '3248'             , # G+3248  U+65E5  uni65E5,  CJK UNIFIED IDEOGRAPH-65E5
        '26086' => '1418'             , # G+1418  U+65E6  uni65E6,  CJK UNIFIED IDEOGRAPH-65E6
        '26087' => '2296'             , # G+2296  U+65E7  uni65E7,  CJK UNIFIED IDEOGRAPH-65E7
        '26088' => '4539'             , # G+4539  U+65E8  uni65E8,  CJK UNIFIED IDEOGRAPH-65E8
        '26089' => '4394'             , # G+4394  U+65E9  uni65E9,  CJK UNIFIED IDEOGRAPH-65E9
        '26090' => '13455'            , # G+13455  U+65EA  uni65EA,  CJK UNIFIED IDEOGRAPH-65EA
        '26091' => '13456'            , # G+13456  U+65EB  uni65EB,  CJK UNIFIED IDEOGRAPH-65EB
        '26092' => '4055'             , # G+4055  U+65EC  uni65EC,  CJK UNIFIED IDEOGRAPH-65EC
        '26093' => '4028'             , # G+4028  U+65ED  uni65ED,  CJK UNIFIED IDEOGRAPH-65ED
        '26094' => '6410'             , # G+6410  U+65EE  uni65EE,  CJK UNIFIED IDEOGRAPH-65EE
        '26095' => '6411'             , # G+6411  U+65EF  uni65EF,  CJK UNIFIED IDEOGRAPH-65EF
        '26096' => '6412'             , # G+6412  U+65F0  uni65F0,  CJK UNIFIED IDEOGRAPH-65F0
        '26097' => '1900'             , # G+1900  U+65F1  uni65F1,  CJK UNIFIED IDEOGRAPH-65F1
        '26098' => '13457'            , # G+13457  U+65F2  uni65F2,  CJK UNIFIED IDEOGRAPH-65F2
        '26099' => '13458'            , # G+13458  U+65F3  uni65F3,  CJK UNIFIED IDEOGRAPH-65F3
        '26100' => '13459'            , # G+13459  U+65F4  uni65F4,  CJK UNIFIED IDEOGRAPH-65F4
        '26101' => '13460'            , # G+13460  U+65F5  uni65F5,  CJK UNIFIED IDEOGRAPH-65F5
        '26102' => '3400'             , # G+3400  U+65F6  uni65F6,  CJK UNIFIED IDEOGRAPH-65F6
        '26103' => '2434'             , # G+2434  U+65F7  uni65F7,  CJK UNIFIED IDEOGRAPH-65F7
        '26104' => '13461'            , # G+13461  U+65F8  uni65F8,  CJK UNIFIED IDEOGRAPH-65F8
        '26105' => '13462'            , # G+13462  U+65F9  uni65F9,  CJK UNIFIED IDEOGRAPH-65F9
        '26106' => '3755'             , # G+3755  U+65FA  uni65FA,  CJK UNIFIED IDEOGRAPH-65FA
        '26107' => '13463'            , # G+13463  U+65FB  uni65FB,  CJK UNIFIED IDEOGRAPH-65FB
        '26108' => '13464'            , # G+13464  U+65FC  uni65FC,  CJK UNIFIED IDEOGRAPH-65FC
        '26109' => '13465'            , # G+13465  U+65FD  uni65FD,  CJK UNIFIED IDEOGRAPH-65FD
        '26110' => '13466'            , # G+13466  U+65FE  uni65FE,  CJK UNIFIED IDEOGRAPH-65FE
        '26111' => '13467'            , # G+13467  U+65FF  uni65FF,  CJK UNIFIED IDEOGRAPH-65FF
        '26112' => '6418'             , # G+6418  U+6600  uni6600,  CJK UNIFIED IDEOGRAPH-6600
        '26113' => '13468'            , # G+13468  U+6601  uni6601,  CJK UNIFIED IDEOGRAPH-6601
        '26114' => '965'              , # G+965  U+6602  uni6602,  CJK UNIFIED IDEOGRAPH-6602
        '26115' => '6416'             , # G+6416  U+6603  uni6603,  CJK UNIFIED IDEOGRAPH-6603
        '26116' => '13469'            , # G+13469  U+6604  uni6604,  CJK UNIFIED IDEOGRAPH-6604
        '26117' => '13470'            , # G+13470  U+6605  uni6605,  CJK UNIFIED IDEOGRAPH-6605
        '26118' => '2448'             , # G+2448  U+6606  uni6606,  CJK UNIFIED IDEOGRAPH-6606
        '26119' => '13471'            , # G+13471  U+6607  uni6607,  CJK UNIFIED IDEOGRAPH-6607
        '26120' => '13472'            , # G+13472  U+6608  uni6608,  CJK UNIFIED IDEOGRAPH-6608
        '26121' => '13473'            , # G+13473  U+6609  uni6609,  CJK UNIFIED IDEOGRAPH-6609
        '26122' => '6413'             , # G+6413  U+660A  uni660A,  CJK UNIFIED IDEOGRAPH-660A
        '26123' => '13474'            , # G+13474  U+660B  uni660B,  CJK UNIFIED IDEOGRAPH-660B
        '26124' => '1220'             , # G+1220  U+660C  uni660C,  CJK UNIFIED IDEOGRAPH-660C
        '26125' => '13475'            , # G+13475  U+660D  uni660D,  CJK UNIFIED IDEOGRAPH-660D
        '26126' => '2812'             , # G+2812  U+660E  uni660E,  CJK UNIFIED IDEOGRAPH-660E
        '26127' => '2045'             , # G+2045  U+660F  uni660F,  CJK UNIFIED IDEOGRAPH-660F
        '26128' => '13476'            , # G+13476  U+6610  uni6610,  CJK UNIFIED IDEOGRAPH-6610
        '26129' => '13477'            , # G+13477  U+6611  uni6611,  CJK UNIFIED IDEOGRAPH-6611
        '26130' => '13478'            , # G+13478  U+6612  uni6612,  CJK UNIFIED IDEOGRAPH-6612
        '26131' => '4190'             , # G+4190  U+6613  uni6613,  CJK UNIFIED IDEOGRAPH-6613
        '26132' => '3843'             , # G+3843  U+6614  uni6614,  CJK UNIFIED IDEOGRAPH-6614
        '26133' => '6417'             , # G+6417  U+6615  uni6615,  CJK UNIFIED IDEOGRAPH-6615
        '26134' => '13479'            , # G+13479  U+6616  uni6616,  CJK UNIFIED IDEOGRAPH-6616
        '26135' => '13480'            , # G+13480  U+6617  uni6617,  CJK UNIFIED IDEOGRAPH-6617
        '26136' => '13481'            , # G+13481  U+6618  uni6618,  CJK UNIFIED IDEOGRAPH-6618
        '26137' => '6414'             , # G+6414  U+6619  uni6619,  CJK UNIFIED IDEOGRAPH-6619
        '26138' => '13482'            , # G+13482  U+661A  uni661A,  CJK UNIFIED IDEOGRAPH-661A
        '26139' => '13483'            , # G+13483  U+661B  uni661B,  CJK UNIFIED IDEOGRAPH-661B
        '26140' => '13484'            , # G+13484  U+661C  uni661C,  CJK UNIFIED IDEOGRAPH-661C
        '26141' => '6421'             , # G+6421  U+661D  uni661D,  CJK UNIFIED IDEOGRAPH-661D
        '26142' => '13485'            , # G+13485  U+661E  uni661E,  CJK UNIFIED IDEOGRAPH-661E
        '26143' => '3986'             , # G+3986  U+661F  uni661F,  CJK UNIFIED IDEOGRAPH-661F
        '26144' => '4248'             , # G+4248  U+6620  uni6620,  CJK UNIFIED IDEOGRAPH-6620
        '26145' => '13486'            , # G+13486  U+6621  uni6621,  CJK UNIFIED IDEOGRAPH-6621
        '26146' => '13487'            , # G+13487  U+6622  uni6622,  CJK UNIFIED IDEOGRAPH-6622
        '26147' => '13488'            , # G+13488  U+6623  uni6623,  CJK UNIFIED IDEOGRAPH-6623
        '26148' => '13489'            , # G+13489  U+6624  uni6624,  CJK UNIFIED IDEOGRAPH-6624
        '26149' => '1341'             , # G+1341  U+6625  uni6625,  CJK UNIFIED IDEOGRAPH-6625
        '26150' => '13490'            , # G+13490  U+6626  uni6626,  CJK UNIFIED IDEOGRAPH-6626
        '26151' => '2758'             , # G+2758  U+6627  uni6627,  CJK UNIFIED IDEOGRAPH-6627
        '26152' => '4687'             , # G+4687  U+6628  uni6628,  CJK UNIFIED IDEOGRAPH-6628
        '26153' => '13491'            , # G+13491  U+6629  uni6629,  CJK UNIFIED IDEOGRAPH-6629
        '26154' => '13492'            , # G+13492  U+662A  uni662A,  CJK UNIFIED IDEOGRAPH-662A
        '26155' => '13493'            , # G+13493  U+662B  uni662B,  CJK UNIFIED IDEOGRAPH-662B
        '26156' => '13494'            , # G+13494  U+662C  uni662C,  CJK UNIFIED IDEOGRAPH-662C
        '26157' => '4466'             , # G+4466  U+662D  uni662D,  CJK UNIFIED IDEOGRAPH-662D
        '26158' => '13495'            , # G+13495  U+662E  uni662E,  CJK UNIFIED IDEOGRAPH-662E
        '26159' => '3422'             , # G+3422  U+662F  uni662F,  CJK UNIFIED IDEOGRAPH-662F
        '26160' => '13496'            , # G+13496  U+6630  uni6630,  CJK UNIFIED IDEOGRAPH-6630
        '26161' => '6423'             , # G+6423  U+6631  uni6631,  CJK UNIFIED IDEOGRAPH-6631
        '26162' => '13497'            , # G+13497  U+6632  uni6632,  CJK UNIFIED IDEOGRAPH-6632
        '26163' => '13498'            , # G+13498  U+6633  uni6633,  CJK UNIFIED IDEOGRAPH-6633
        '26164' => '6422'             , # G+6422  U+6634  uni6634,  CJK UNIFIED IDEOGRAPH-6634
        '26165' => '6425'             , # G+6425  U+6635  uni6635,  CJK UNIFIED IDEOGRAPH-6635
        '26166' => '6424'             , # G+6424  U+6636  uni6636,  CJK UNIFIED IDEOGRAPH-6636
        '26167' => '13499'            , # G+13499  U+6637  uni6637,  CJK UNIFIED IDEOGRAPH-6637
        '26168' => '13500'            , # G+13500  U+6638  uni6638,  CJK UNIFIED IDEOGRAPH-6638
        '26169' => '13501'            , # G+13501  U+6639  uni6639,  CJK UNIFIED IDEOGRAPH-6639
        '26170' => '13502'            , # G+13502  U+663A  uni663A,  CJK UNIFIED IDEOGRAPH-663A
        '26171' => '13503'            , # G+13503  U+663B  uni663B,  CJK UNIFIED IDEOGRAPH-663B
        '26172' => '4582'             , # G+4582  U+663C  uni663C,  CJK UNIFIED IDEOGRAPH-663C
        '26173' => '13504'            , # G+13504  U+663D  uni663D,  CJK UNIFIED IDEOGRAPH-663D
        '26174' => '3905'             , # G+3905  U+663E  uni663E,  CJK UNIFIED IDEOGRAPH-663E
        '26175' => '13505'            , # G+13505  U+663F  uni663F,  CJK UNIFIED IDEOGRAPH-663F
        '26176' => '13506'            , # G+13506  U+6640  uni6640,  CJK UNIFIED IDEOGRAPH-6640
        '26177' => '6429'             , # G+6429  U+6641  uni6641,  CJK UNIFIED IDEOGRAPH-6641
        '26178' => '8493'             , # G+8493  U+6642  uni6642,  CJK UNIFIED IDEOGRAPH-6642
        '26179' => '2019'             , # G+2019  U+6643  uni6643,  CJK UNIFIED IDEOGRAPH-6643
        '26180' => '13507'            , # G+13507  U+6644  uni6644,  CJK UNIFIED IDEOGRAPH-6644
        '26181' => '13508'            , # G+13508  U+6645  uni6645,  CJK UNIFIED IDEOGRAPH-6645
        '26182' => '13509'            , # G+13509  U+6646  uni6646,  CJK UNIFIED IDEOGRAPH-6646
        '26183' => '13510'            , # G+13510  U+6647  uni6647,  CJK UNIFIED IDEOGRAPH-6647
        '26184' => '13511'            , # G+13511  U+6648  uni6648,  CJK UNIFIED IDEOGRAPH-6648
        '26185' => '13512'            , # G+13512  U+6649  uni6649,  CJK UNIFIED IDEOGRAPH-6649
        '26186' => '13513'            , # G+13513  U+664A  uni664A,  CJK UNIFIED IDEOGRAPH-664A
        '26187' => '2251'             , # G+2251  U+664B  uni664B,  CJK UNIFIED IDEOGRAPH-664B
        '26188' => '3335'             , # G+3335  U+664C  uni664C,  CJK UNIFIED IDEOGRAPH-664C
        '26189' => '13514'            , # G+13514  U+664D  uni664D,  CJK UNIFIED IDEOGRAPH-664D
        '26190' => '13515'            , # G+13515  U+664E  uni664E,  CJK UNIFIED IDEOGRAPH-664E
        '26191' => '6430'             , # G+6430  U+664F  uni664F,  CJK UNIFIED IDEOGRAPH-664F
        '26192' => '13516'            , # G+13516  U+6650  uni6650,  CJK UNIFIED IDEOGRAPH-6650
        '26193' => '13517'            , # G+13517  U+6651  uni6651,  CJK UNIFIED IDEOGRAPH-6651
        '26194' => '3314'             , # G+3314  U+6652  uni6652,  CJK UNIFIED IDEOGRAPH-6652
        '26195' => '3947'             , # G+3947  U+6653  uni6653,  CJK UNIFIED IDEOGRAPH-6653
        '26196' => '6428'             , # G+6428  U+6654  uni6654,  CJK UNIFIED IDEOGRAPH-6654
        '26197' => '4369'             , # G+4369  U+6655  uni6655,  CJK UNIFIED IDEOGRAPH-6655
        '26198' => '6431'             , # G+6431  U+6656  uni6656,  CJK UNIFIED IDEOGRAPH-6656
        '26199' => '6433'             , # G+6433  U+6657  uni6657,  CJK UNIFIED IDEOGRAPH-6657
        '26200' => '13518'            , # G+13518  U+6658  uni6658,  CJK UNIFIED IDEOGRAPH-6658
        '26201' => '13519'            , # G+13519  U+6659  uni6659,  CJK UNIFIED IDEOGRAPH-6659
        '26202' => '3742'             , # G+3742  U+665A  uni665A,  CJK UNIFIED IDEOGRAPH-665A
        '26203' => '13520'            , # G+13520  U+665B  uni665B,  CJK UNIFIED IDEOGRAPH-665B
        '26204' => '13521'            , # G+13521  U+665C  uni665C,  CJK UNIFIED IDEOGRAPH-665C
        '26205' => '8859'             , # G+8859  U+665D  uni665D,  CJK UNIFIED IDEOGRAPH-665D
        '26206' => '13522'            , # G+13522  U+665E  uni665E,  CJK UNIFIED IDEOGRAPH-665E
        '26207' => '6427'             , # G+6427  U+665F  uni665F,  CJK UNIFIED IDEOGRAPH-665F
        '26208' => '13523'            , # G+13523  U+6660  uni6660,  CJK UNIFIED IDEOGRAPH-6660
        '26209' => '6432'             , # G+6432  U+6661  uni6661,  CJK UNIFIED IDEOGRAPH-6661
        '26210' => '13524'            , # G+13524  U+6662  uni6662,  CJK UNIFIED IDEOGRAPH-6662
        '26211' => '13525'            , # G+13525  U+6663  uni6663,  CJK UNIFIED IDEOGRAPH-6663
        '26212' => '3837'             , # G+3837  U+6664  uni6664,  CJK UNIFIED IDEOGRAPH-6664
        '26213' => '13526'            , # G+13526  U+6665  uni6665,  CJK UNIFIED IDEOGRAPH-6665
        '26214' => '2035'             , # G+2035  U+6666  uni6666,  CJK UNIFIED IDEOGRAPH-6666
        '26215' => '13527'            , # G+13527  U+6667  uni6667,  CJK UNIFIED IDEOGRAPH-6667
        '26216' => '1252'             , # G+1252  U+6668  uni6668,  CJK UNIFIED IDEOGRAPH-6668
        '26217' => '13528'            , # G+13528  U+6669  uni6669,  CJK UNIFIED IDEOGRAPH-6669
        '26218' => '13529'            , # G+13529  U+666A  uni666A,  CJK UNIFIED IDEOGRAPH-666A
        '26219' => '13530'            , # G+13530  U+666B  uni666B,  CJK UNIFIED IDEOGRAPH-666B
        '26220' => '13531'            , # G+13531  U+666C  uni666C,  CJK UNIFIED IDEOGRAPH-666C
        '26221' => '13532'            , # G+13532  U+666D  uni666D,  CJK UNIFIED IDEOGRAPH-666D
        '26222' => '3060'             , # G+3060  U+666E  uni666E,  CJK UNIFIED IDEOGRAPH-666E
        '26223' => '2271'             , # G+2271  U+666F  uni666F,  CJK UNIFIED IDEOGRAPH-666F
        '26224' => '3849'             , # G+3849  U+6670  uni6670,  CJK UNIFIED IDEOGRAPH-6670
        '26225' => '13533'            , # G+13533  U+6671  uni6671,  CJK UNIFIED IDEOGRAPH-6671
        '26226' => '13534'            , # G+13534  U+6672  uni6672,  CJK UNIFIED IDEOGRAPH-6672
        '26227' => '13535'            , # G+13535  U+6673  uni6673,  CJK UNIFIED IDEOGRAPH-6673
        '26228' => '3172'             , # G+3172  U+6674  uni6674,  CJK UNIFIED IDEOGRAPH-6674
        '26229' => '13536'            , # G+13536  U+6675  uni6675,  CJK UNIFIED IDEOGRAPH-6675
        '26230' => '2262'             , # G+2262  U+6676  uni6676,  CJK UNIFIED IDEOGRAPH-6676
        '26231' => '6434'             , # G+6434  U+6677  uni6677,  CJK UNIFIED IDEOGRAPH-6677
        '26232' => '13537'            , # G+13537  U+6678  uni6678,  CJK UNIFIED IDEOGRAPH-6678
        '26233' => '13538'            , # G+13538  U+6679  uni6679,  CJK UNIFIED IDEOGRAPH-6679
        '26234' => '4550'             , # G+4550  U+667A  uni667A,  CJK UNIFIED IDEOGRAPH-667A
        '26235' => '13539'            , # G+13539  U+667B  uni667B,  CJK UNIFIED IDEOGRAPH-667B
        '26236' => '13540'            , # G+13540  U+667C  uni667C,  CJK UNIFIED IDEOGRAPH-667C
        '26237' => '13541'            , # G+13541  U+667D  uni667D,  CJK UNIFIED IDEOGRAPH-667D
        '26238' => '2569'             , # G+2569  U+667E  uni667E,  CJK UNIFIED IDEOGRAPH-667E
        '26239' => '13542'            , # G+13542  U+667F  uni667F,  CJK UNIFIED IDEOGRAPH-667F
        '26240' => '13543'            , # G+13543  U+6680  uni6680,  CJK UNIFIED IDEOGRAPH-6680
        '26241' => '13544'            , # G+13544  U+6681  uni6681,  CJK UNIFIED IDEOGRAPH-6681
        '26242' => '4384'             , # G+4384  U+6682  uni6682,  CJK UNIFIED IDEOGRAPH-6682
        '26243' => '13545'            , # G+13545  U+6683  uni6683,  CJK UNIFIED IDEOGRAPH-6683
        '26244' => '6435'             , # G+6435  U+6684  uni6684,  CJK UNIFIED IDEOGRAPH-6684
        '26245' => '13546'            , # G+13546  U+6685  uni6685,  CJK UNIFIED IDEOGRAPH-6685
        '26246' => '13547'            , # G+13547  U+6686  uni6686,  CJK UNIFIED IDEOGRAPH-6686
        '26247' => '3883'             , # G+3883  U+6687  uni6687,  CJK UNIFIED IDEOGRAPH-6687
        '26248' => '8790'             , # G+8790  U+6688  uni6688,  CJK UNIFIED IDEOGRAPH-6688
        '26249' => '9384'             , # G+9384  U+6689  uni6689,  CJK UNIFIED IDEOGRAPH-6689
        '26250' => '13548'            , # G+13548  U+668A  uni668A,  CJK UNIFIED IDEOGRAPH-668A
        '26251' => '13549'            , # G+13549  U+668B  uni668B,  CJK UNIFIED IDEOGRAPH-668B
        '26252' => '6436'             , # G+6436  U+668C  uni668C,  CJK UNIFIED IDEOGRAPH-668C
        '26253' => '13550'            , # G+13550  U+668D  uni668D,  CJK UNIFIED IDEOGRAPH-668D
        '26254' => '13551'            , # G+13551  U+668E  uni668E,  CJK UNIFIED IDEOGRAPH-668E
        '26255' => '13552'            , # G+13552  U+668F  uni668F,  CJK UNIFIED IDEOGRAPH-668F
        '26256' => '13553'            , # G+13553  U+6690  uni6690,  CJK UNIFIED IDEOGRAPH-6690
        '26257' => '3461'             , # G+3461  U+6691  uni6691,  CJK UNIFIED IDEOGRAPH-6691
        '26258' => '13554'            , # G+13554  U+6692  uni6692,  CJK UNIFIED IDEOGRAPH-6692
        '26259' => '13555'            , # G+13555  U+6693  uni6693,  CJK UNIFIED IDEOGRAPH-6693
        '26260' => '13556'            , # G+13556  U+6694  uni6694,  CJK UNIFIED IDEOGRAPH-6694
        '26261' => '13557'            , # G+13557  U+6695  uni6695,  CJK UNIFIED IDEOGRAPH-6695
        '26262' => '2928'             , # G+2928  U+6696  uni6696,  CJK UNIFIED IDEOGRAPH-6696
        '26263' => '960'              , # G+960  U+6697  uni6697,  CJK UNIFIED IDEOGRAPH-6697
        '26264' => '13558'            , # G+13558  U+6698  uni6698,  CJK UNIFIED IDEOGRAPH-6698
        '26265' => '13559'            , # G+13559  U+6699  uni6699,  CJK UNIFIED IDEOGRAPH-6699
        '26266' => '13560'            , # G+13560  U+669A  uni669A,  CJK UNIFIED IDEOGRAPH-669A
        '26267' => '13561'            , # G+13561  U+669B  uni669B,  CJK UNIFIED IDEOGRAPH-669B
        '26268' => '13562'            , # G+13562  U+669C  uni669C,  CJK UNIFIED IDEOGRAPH-669C
        '26269' => '6438'             , # G+6438  U+669D  uni669D,  CJK UNIFIED IDEOGRAPH-669D
        '26270' => '13563'            , # G+13563  U+669E  uni669E,  CJK UNIFIED IDEOGRAPH-669E
        '26271' => '13564'            , # G+13564  U+669F  uni669F,  CJK UNIFIED IDEOGRAPH-669F
        '26272' => '13565'            , # G+13565  U+66A0  uni66A0,  CJK UNIFIED IDEOGRAPH-66A0
        '26273' => '13566'            , # G+13566  U+66A1  uni66A1,  CJK UNIFIED IDEOGRAPH-66A1
        '26274' => '7801'             , # G+7801  U+66A2  uni66A2,  CJK UNIFIED IDEOGRAPH-66A2
        '26275' => '13567'            , # G+13567  U+66A3  uni66A3,  CJK UNIFIED IDEOGRAPH-66A3
        '26276' => '13568'            , # G+13568  U+66A4  uni66A4,  CJK UNIFIED IDEOGRAPH-66A4
        '26277' => '13569'            , # G+13569  U+66A5  uni66A5,  CJK UNIFIED IDEOGRAPH-66A5
        '26278' => '13570'            , # G+13570  U+66A6  uni66A6,  CJK UNIFIED IDEOGRAPH-66A6
        '26279' => '6437'             , # G+6437  U+66A7  uni66A7,  CJK UNIFIED IDEOGRAPH-66A7
        '26280' => '7389'             , # G+7389  U+66A8  uni66A8,  CJK UNIFIED IDEOGRAPH-66A8
        '26281' => '13571'            , # G+13571  U+66A9  uni66A9,  CJK UNIFIED IDEOGRAPH-66A9
        '26282' => '13572'            , # G+13572  U+66AA  uni66AA,  CJK UNIFIED IDEOGRAPH-66AA
        '26283' => '8794'             , # G+8794  U+66AB  uni66AB,  CJK UNIFIED IDEOGRAPH-66AB
        '26284' => '13573'            , # G+13573  U+66AC  uni66AC,  CJK UNIFIED IDEOGRAPH-66AC
        '26285' => '13574'            , # G+13574  U+66AD  uni66AD,  CJK UNIFIED IDEOGRAPH-66AD
        '26286' => '2845'             , # G+2845  U+66AE  uni66AE,  CJK UNIFIED IDEOGRAPH-66AE
        '26287' => '13575'            , # G+13575  U+66AF  uni66AF,  CJK UNIFIED IDEOGRAPH-66AF
        '26288' => '13576'            , # G+13576  U+66B0  uni66B0,  CJK UNIFIED IDEOGRAPH-66B0
        '26289' => '13577'            , # G+13577  U+66B1  uni66B1,  CJK UNIFIED IDEOGRAPH-66B1
        '26290' => '13578'            , # G+13578  U+66B2  uni66B2,  CJK UNIFIED IDEOGRAPH-66B2
        '26291' => '13579'            , # G+13579  U+66B3  uni66B3,  CJK UNIFIED IDEOGRAPH-66B3
        '26292' => '1042'             , # G+1042  U+66B4  uni66B4,  CJK UNIFIED IDEOGRAPH-66B4
        '26293' => '13580'            , # G+13580  U+66B5  uni66B5,  CJK UNIFIED IDEOGRAPH-66B5
        '26294' => '13581'            , # G+13581  U+66B6  uni66B6,  CJK UNIFIED IDEOGRAPH-66B6
        '26295' => '13582'            , # G+13582  U+66B7  uni66B7,  CJK UNIFIED IDEOGRAPH-66B7
        '26296' => '13583'            , # G+13583  U+66B8  uni66B8,  CJK UNIFIED IDEOGRAPH-66B8
        '26297' => '5979'             , # G+5979  U+66B9  uni66B9,  CJK UNIFIED IDEOGRAPH-66B9
        '26298' => '13584'            , # G+13584  U+66BA  uni66BA,  CJK UNIFIED IDEOGRAPH-66BA
        '26299' => '13585'            , # G+13585  U+66BB  uni66BB,  CJK UNIFIED IDEOGRAPH-66BB
        '26300' => '13586'            , # G+13586  U+66BC  uni66BC,  CJK UNIFIED IDEOGRAPH-66BC
        '26301' => '13587'            , # G+13587  U+66BD  uni66BD,  CJK UNIFIED IDEOGRAPH-66BD
        '26302' => '6439'             , # G+6439  U+66BE  uni66BE,  CJK UNIFIED IDEOGRAPH-66BE
        '26303' => '13588'            , # G+13588  U+66BF  uni66BF,  CJK UNIFIED IDEOGRAPH-66BF
        '26304' => '13589'            , # G+13589  U+66C0  uni66C0,  CJK UNIFIED IDEOGRAPH-66C0
        '26305' => '13590'            , # G+13590  U+66C1  uni66C1,  CJK UNIFIED IDEOGRAPH-66C1
        '26306' => '13591'            , # G+13591  U+66C2  uni66C2,  CJK UNIFIED IDEOGRAPH-66C2
        '26307' => '13592'            , # G+13592  U+66C3  uni66C3,  CJK UNIFIED IDEOGRAPH-66C3
        '26308' => '9383'             , # G+9383  U+66C4  uni66C4,  CJK UNIFIED IDEOGRAPH-66C4
        '26309' => '13593'            , # G+13593  U+66C5  uni66C5,  CJK UNIFIED IDEOGRAPH-66C5
        '26310' => '9862'             , # G+9862  U+66C6  uni66C6,  CJK UNIFIED IDEOGRAPH-66C6
        '26311' => '9382'             , # G+9382  U+66C7  uni66C7,  CJK UNIFIED IDEOGRAPH-66C7
        '26312' => '13594'            , # G+13594  U+66C8  uni66C8,  CJK UNIFIED IDEOGRAPH-66C8
        '26313' => '8654'             , # G+8654  U+66C9  uni66C9,  CJK UNIFIED IDEOGRAPH-66C9
        '26314' => '13595'            , # G+13595  U+66CA  uni66CA,  CJK UNIFIED IDEOGRAPH-66CA
        '26315' => '13596'            , # G+13596  U+66CB  uni66CB,  CJK UNIFIED IDEOGRAPH-66CB
        '26316' => '13597'            , # G+13597  U+66CC  uni66CC,  CJK UNIFIED IDEOGRAPH-66CC
        '26317' => '13598'            , # G+13598  U+66CD  uni66CD,  CJK UNIFIED IDEOGRAPH-66CD
        '26318' => '13599'            , # G+13599  U+66CE  uni66CE,  CJK UNIFIED IDEOGRAPH-66CE
        '26319' => '13600'            , # G+13600  U+66CF  uni66CF,  CJK UNIFIED IDEOGRAPH-66CF
        '26320' => '13601'            , # G+13601  U+66D0  uni66D0,  CJK UNIFIED IDEOGRAPH-66D0
        '26321' => '13602'            , # G+13602  U+66D1  uni66D1,  CJK UNIFIED IDEOGRAPH-66D1
        '26322' => '13603'            , # G+13603  U+66D2  uni66D2,  CJK UNIFIED IDEOGRAPH-66D2
        '26323' => '13604'            , # G+13604  U+66D3  uni66D3,  CJK UNIFIED IDEOGRAPH-66D3
        '26324' => '13605'            , # G+13605  U+66D4  uni66D4,  CJK UNIFIED IDEOGRAPH-66D4
        '26325' => '13606'            , # G+13606  U+66D5  uni66D5,  CJK UNIFIED IDEOGRAPH-66D5
        '26326' => '9385'             , # G+9385  U+66D6  uni66D6,  CJK UNIFIED IDEOGRAPH-66D6
        '26327' => '13607'            , # G+13607  U+66D7  uni66D7,  CJK UNIFIED IDEOGRAPH-66D7
        '26328' => '13608'            , # G+13608  U+66D8  uni66D8,  CJK UNIFIED IDEOGRAPH-66D8
        '26329' => '3462'             , # G+3462  U+66D9  uni66D9,  CJK UNIFIED IDEOGRAPH-66D9
        '26330' => '13609'            , # G+13609  U+66DA  uni66DA,  CJK UNIFIED IDEOGRAPH-66DA
        '26331' => '6440'             , # G+6440  U+66DB  uni66DB,  CJK UNIFIED IDEOGRAPH-66DB
        '26332' => '6441'             , # G+6441  U+66DC  uni66DC,  CJK UNIFIED IDEOGRAPH-66DC
        '26333' => '3063'             , # G+3063  U+66DD  uni66DD,  CJK UNIFIED IDEOGRAPH-66DD
        '26334' => '13610'            , # G+13610  U+66DE  uni66DE,  CJK UNIFIED IDEOGRAPH-66DE
        '26335' => '13611'            , # G+13611  U+66DF  uni66DF,  CJK UNIFIED IDEOGRAPH-66DF
        '26336' => '8167'             , # G+8167  U+66E0  uni66E0,  CJK UNIFIED IDEOGRAPH-66E0
        '26337' => '13612'            , # G+13612  U+66E1  uni66E1,  CJK UNIFIED IDEOGRAPH-66E1
        '26338' => '13613'            , # G+13613  U+66E2  uni66E2,  CJK UNIFIED IDEOGRAPH-66E2
        '26339' => '13614'            , # G+13614  U+66E3  uni66E3,  CJK UNIFIED IDEOGRAPH-66E3
        '26340' => '13615'            , # G+13615  U+66E4  uni66E4,  CJK UNIFIED IDEOGRAPH-66E4
        '26341' => '13616'            , # G+13616  U+66E5  uni66E5,  CJK UNIFIED IDEOGRAPH-66E5
        '26342' => '6442'             , # G+6442  U+66E6  uni66E6,  CJK UNIFIED IDEOGRAPH-66E6
        '26343' => '13617'            , # G+13617  U+66E7  uni66E7,  CJK UNIFIED IDEOGRAPH-66E7
        '26344' => '13618'            , # G+13618  U+66E8  uni66E8,  CJK UNIFIED IDEOGRAPH-66E8
        '26345' => '6443'             , # G+6443  U+66E9  uni66E9,  CJK UNIFIED IDEOGRAPH-66E9
        '26346' => '13619'            , # G+13619  U+66EA  uni66EA,  CJK UNIFIED IDEOGRAPH-66EA
        '26347' => '13620'            , # G+13620  U+66EB  uni66EB,  CJK UNIFIED IDEOGRAPH-66EB
        '26348' => '8466'             , # G+8466  U+66EC  uni66EC,  CJK UNIFIED IDEOGRAPH-66EC
        '26349' => '13621'            , # G+13621  U+66ED  uni66ED,  CJK UNIFIED IDEOGRAPH-66ED
        '26350' => '13622'            , # G+13622  U+66EE  uni66EE,  CJK UNIFIED IDEOGRAPH-66EE
        '26351' => '13623'            , # G+13623  U+66EF  uni66EF,  CJK UNIFIED IDEOGRAPH-66EF
        '26352' => '4350'             , # G+4350  U+66F0  uni66F0,  CJK UNIFIED IDEOGRAPH-66F0
        '26353' => '13624'            , # G+13624  U+66F1  uni66F1,  CJK UNIFIED IDEOGRAPH-66F1
        '26354' => '3191'             , # G+3191  U+66F2  uni66F2,  CJK UNIFIED IDEOGRAPH-66F2
        '26355' => '4158'             , # G+4158  U+66F3  uni66F3,  CJK UNIFIED IDEOGRAPH-66F3
        '26356' => '1783'             , # G+1783  U+66F4  uni66F4,  CJK UNIFIED IDEOGRAPH-66F4
        '26357' => '13625'            , # G+13625  U+66F5  uni66F5,  CJK UNIFIED IDEOGRAPH-66F5
        '26358' => '13626'            , # G+13626  U+66F6  uni66F6,  CJK UNIFIED IDEOGRAPH-66F6
        '26359' => '6420'             , # G+6420  U+66F7  uni66F7,  CJK UNIFIED IDEOGRAPH-66F7
        '26360' => '8508'             , # G+8508  U+66F8  uni66F8,  CJK UNIFIED IDEOGRAPH-66F8
        '26361' => '1187'             , # G+1187  U+66F9  uni66F9,  CJK UNIFIED IDEOGRAPH-66F9
        '26362' => '13627'            , # G+13627  U+66FA  uni66FA,  CJK UNIFIED IDEOGRAPH-66FA
        '26363' => '13628'            , # G+13628  U+66FB  uni66FB,  CJK UNIFIED IDEOGRAPH-66FB
        '26364' => '2723'             , # G+2723  U+66FC  uni66FC,  CJK UNIFIED IDEOGRAPH-66FC
        '26365' => '13629'            , # G+13629  U+66FD  uni66FD,  CJK UNIFIED IDEOGRAPH-66FD
        '26366' => '4411'             , # G+4411  U+66FE  uni66FE,  CJK UNIFIED IDEOGRAPH-66FE
        '26367' => '3641'             , # G+3641  U+66FF  uni66FF,  CJK UNIFIED IDEOGRAPH-66FF
        '26368' => '4683'             , # G+4683  U+6700  uni6700,  CJK UNIFIED IDEOGRAPH-6700
        '26369' => '13630'            , # G+13630  U+6701  uni6701,  CJK UNIFIED IDEOGRAPH-6701
        '26370' => '13631'            , # G+13631  U+6702  uni6702,  CJK UNIFIED IDEOGRAPH-6702
        '26371' => '8028'             , # G+8028  U+6703  uni6703,  CJK UNIFIED IDEOGRAPH-6703
        '26372' => '13632'            , # G+13632  U+6704  uni6704,  CJK UNIFIED IDEOGRAPH-6704
        '26373' => '13633'            , # G+13633  U+6705  uni6705,  CJK UNIFIED IDEOGRAPH-6705
        '26374' => '13634'            , # G+13634  U+6706  uni6706,  CJK UNIFIED IDEOGRAPH-6706
        '26375' => '13635'            , # G+13635  U+6707  uni6707,  CJK UNIFIED IDEOGRAPH-6707
        '26376' => '4357'             , # G+4357  U+6708  uni6708,  CJK UNIFIED IDEOGRAPH-6708
        '26377' => '4277'             , # G+4277  U+6709  uni6709,  CJK UNIFIED IDEOGRAPH-6709
        '26378' => '6515'             , # G+6515  U+670A  uni670A,  CJK UNIFIED IDEOGRAPH-670A
        '26379' => '2996'             , # G+2996  U+670B  uni670B,  CJK UNIFIED IDEOGRAPH-670B
        '26380' => '13636'            , # G+13636  U+670C  uni670C,  CJK UNIFIED IDEOGRAPH-670C
        '26381' => '1691'             , # G+1691  U+670D  uni670D,  CJK UNIFIED IDEOGRAPH-670D
        '26382' => '13637'            , # G+13637  U+670E  uni670E,  CJK UNIFIED IDEOGRAPH-670E
        '26383' => '13638'            , # G+13638  U+670F  uni670F,  CJK UNIFIED IDEOGRAPH-670F
        '26384' => '6532'             , # G+6532  U+6710  uni6710,  CJK UNIFIED IDEOGRAPH-6710
        '26385' => '13639'            , # G+13639  U+6711  uni6711,  CJK UNIFIED IDEOGRAPH-6711
        '26386' => '13640'            , # G+13640  U+6712  uni6712,  CJK UNIFIED IDEOGRAPH-6712
        '26387' => '13641'            , # G+13641  U+6713  uni6713,  CJK UNIFIED IDEOGRAPH-6713
        '26388' => '3500'             , # G+3500  U+6714  uni6714,  CJK UNIFIED IDEOGRAPH-6714
        '26389' => '6542'             , # G+6542  U+6715  uni6715,  CJK UNIFIED IDEOGRAPH-6715
        '26390' => '13642'            , # G+13642  U+6716  uni6716,  CJK UNIFIED IDEOGRAPH-6716
        '26391' => '2485'             , # G+2485  U+6717  uni6717,  CJK UNIFIED IDEOGRAPH-6717
        '26392' => '13643'            , # G+13643  U+6718  uni6718,  CJK UNIFIED IDEOGRAPH-6718
        '26393' => '13644'            , # G+13644  U+6719  uni6719,  CJK UNIFIED IDEOGRAPH-6719
        '26394' => '13645'            , # G+13645  U+671A  uni671A,  CJK UNIFIED IDEOGRAPH-671A
        '26395' => '3756'             , # G+3756  U+671B  uni671B,  CJK UNIFIED IDEOGRAPH-671B
        '26396' => '13646'            , # G+13646  U+671C  uni671C,  CJK UNIFIED IDEOGRAPH-671C
        '26397' => '1236'             , # G+1236  U+671D  uni671D,  CJK UNIFIED IDEOGRAPH-671D
        '26398' => '13647'            , # G+13647  U+671E  uni671E,  CJK UNIFIED IDEOGRAPH-671E
        '26399' => '3065'             , # G+3065  U+671F  uni671F,  CJK UNIFIED IDEOGRAPH-671F
        '26400' => '13648'            , # G+13648  U+6720  uni6720,  CJK UNIFIED IDEOGRAPH-6720
        '26401' => '13649'            , # G+13649  U+6721  uni6721,  CJK UNIFIED IDEOGRAPH-6721
        '26402' => '13650'            , # G+13650  U+6722  uni6722,  CJK UNIFIED IDEOGRAPH-6722
        '26403' => '13651'            , # G+13651  U+6723  uni6723,  CJK UNIFIED IDEOGRAPH-6723
        '26404' => '13652'            , # G+13652  U+6724  uni6724,  CJK UNIFIED IDEOGRAPH-6724
        '26405' => '13653'            , # G+13653  U+6725  uni6725,  CJK UNIFIED IDEOGRAPH-6725
        '26406' => '6572'             , # G+6572  U+6726  uni6726,  CJK UNIFIED IDEOGRAPH-6726
        '26407' => '9412'             , # G+9412  U+6727  uni6727,  CJK UNIFIED IDEOGRAPH-6727
        '26408' => '2849'             , # G+2849  U+6728  uni6728,  CJK UNIFIED IDEOGRAPH-6728
        '26409' => '13654'            , # G+13654  U+6729  uni6729,  CJK UNIFIED IDEOGRAPH-6729
        '26410' => '3779'             , # G+3779  U+672A  uni672A,  CJK UNIFIED IDEOGRAPH-672A
        '26411' => '2828'             , # G+2828  U+672B  uni672B,  CJK UNIFIED IDEOGRAPH-672B
        '26412' => '1063'             , # G+1063  U+672C  uni672C,  CJK UNIFIED IDEOGRAPH-672C
        '26413' => '4416'             , # G+4416  U+672D  uni672D,  CJK UNIFIED IDEOGRAPH-672D
        '26414' => '13655'            , # G+13655  U+672E  uni672E,  CJK UNIFIED IDEOGRAPH-672E
        '26415' => '3468'             , # G+3468  U+672F  uni672F,  CJK UNIFIED IDEOGRAPH-672F
        '26416' => '13656'            , # G+13656  U+6730  uni6730,  CJK UNIFIED IDEOGRAPH-6730
        '26417' => '4587'             , # G+4587  U+6731  uni6731,  CJK UNIFIED IDEOGRAPH-6731
        '26418' => '13657'            , # G+13657  U+6732  uni6732,  CJK UNIFIED IDEOGRAPH-6732
        '26419' => '13658'            , # G+13658  U+6733  uni6733,  CJK UNIFIED IDEOGRAPH-6733
        '26420' => '3058'             , # G+3058  U+6734  uni6734,  CJK UNIFIED IDEOGRAPH-6734
        '26421' => '1571'             , # G+1571  U+6735  uni6735,  CJK UNIFIED IDEOGRAPH-6735
        '26422' => '13659'            , # G+13659  U+6736  uni6736,  CJK UNIFIED IDEOGRAPH-6736
        '26423' => '13660'            , # G+13660  U+6737  uni6737,  CJK UNIFIED IDEOGRAPH-6737
        '26424' => '13661'            , # G+13661  U+6738  uni6738,  CJK UNIFIED IDEOGRAPH-6738
        '26425' => '13662'            , # G+13662  U+6739  uni6739,  CJK UNIFIED IDEOGRAPH-6739
        '26426' => '2063'             , # G+2063  U+673A  uni673A,  CJK UNIFIED IDEOGRAPH-673A
        '26427' => '13663'            , # G+13663  U+673B  uni673B,  CJK UNIFIED IDEOGRAPH-673B
        '26428' => '13664'            , # G+13664  U+673C  uni673C,  CJK UNIFIED IDEOGRAPH-673C
        '26429' => '4011'             , # G+4011  U+673D  uni673D,  CJK UNIFIED IDEOGRAPH-673D
        '26430' => '13665'            , # G+13665  U+673E  uni673E,  CJK UNIFIED IDEOGRAPH-673E
        '26431' => '13666'            , # G+13666  U+673F  uni673F,  CJK UNIFIED IDEOGRAPH-673F
        '26432' => '3306'             , # G+3306  U+6740  uni6740,  CJK UNIFIED IDEOGRAPH-6740
        '26433' => '13667'            , # G+13667  U+6741  uni6741,  CJK UNIFIED IDEOGRAPH-6741
        '26434' => '4374'             , # G+4374  U+6742  uni6742,  CJK UNIFIED IDEOGRAPH-6742
        '26435' => '3203'             , # G+3203  U+6743  uni6743,  CJK UNIFIED IDEOGRAPH-6743
        '26436' => '13668'            , # G+13668  U+6744  uni6744,  CJK UNIFIED IDEOGRAPH-6744
        '26437' => '13669'            , # G+13669  U+6745  uni6745,  CJK UNIFIED IDEOGRAPH-6745
        '26438' => '1734'             , # G+1734  U+6746  uni6746,  CJK UNIFIED IDEOGRAPH-6746
        '26439' => '13670'            , # G+13670  U+6747  uni6747,  CJK UNIFIED IDEOGRAPH-6747
        '26440' => '6228'             , # G+6228  U+6748  uni6748,  CJK UNIFIED IDEOGRAPH-6748
        '26441' => '3317'             , # G+3317  U+6749  uni6749,  CJK UNIFIED IDEOGRAPH-6749
        '26442' => '13671'            , # G+13671  U+674A  uni674A,  CJK UNIFIED IDEOGRAPH-674A
        '26443' => '13672'            , # G+13672  U+674B  uni674B,  CJK UNIFIED IDEOGRAPH-674B
        '26444' => '6225'             , # G+6225  U+674C  uni674C,  CJK UNIFIED IDEOGRAPH-674C
        '26445' => '13673'            , # G+13673  U+674D  uni674D,  CJK UNIFIED IDEOGRAPH-674D
        '26446' => '2521'             , # G+2521  U+674E  uni674E,  CJK UNIFIED IDEOGRAPH-674E
        '26447' => '3998'             , # G+3998  U+674F  uni674F,  CJK UNIFIED IDEOGRAPH-674F
        '26448' => '1163'             , # G+1163  U+6750  uni6750,  CJK UNIFIED IDEOGRAPH-6750
        '26449' => '1384'             , # G+1384  U+6751  uni6751,  CJK UNIFIED IDEOGRAPH-6751
        '26450' => '13674'            , # G+13674  U+6752  uni6752,  CJK UNIFIED IDEOGRAPH-6752
        '26451' => '6226'             , # G+6226  U+6753  uni6753,  CJK UNIFIED IDEOGRAPH-6753
        '26452' => '13675'            , # G+13675  U+6754  uni6754,  CJK UNIFIED IDEOGRAPH-6754
        '26453' => '13676'            , # G+13676  U+6755  uni6755,  CJK UNIFIED IDEOGRAPH-6755
        '26454' => '4457'             , # G+4457  U+6756  uni6756,  CJK UNIFIED IDEOGRAPH-6756
        '26455' => '13677'            , # G+13677  U+6757  uni6757,  CJK UNIFIED IDEOGRAPH-6757
        '26456' => '13678'            , # G+13678  U+6758  uni6758,  CJK UNIFIED IDEOGRAPH-6758
        '26457' => '13679'            , # G+13679  U+6759  uni6759,  CJK UNIFIED IDEOGRAPH-6759
        '26458' => '13680'            , # G+13680  U+675A  uni675A,  CJK UNIFIED IDEOGRAPH-675A
        '26459' => '13681'            , # G+13681  U+675B  uni675B,  CJK UNIFIED IDEOGRAPH-675B
        '26460' => '1540'             , # G+1540  U+675C  uni675C,  CJK UNIFIED IDEOGRAPH-675C
        '26461' => '13682'            , # G+13682  U+675D  uni675D,  CJK UNIFIED IDEOGRAPH-675D
        '26462' => '6227'             , # G+6227  U+675E  uni675E,  CJK UNIFIED IDEOGRAPH-675E
        '26463' => '3471'             , # G+3471  U+675F  uni675F,  CJK UNIFIED IDEOGRAPH-675F
        '26464' => '1751'             , # G+1751  U+6760  uni6760,  CJK UNIFIED IDEOGRAPH-6760
        '26465' => '3656'             , # G+3656  U+6761  uni6761,  CJK UNIFIED IDEOGRAPH-6761
        '26466' => '13683'            , # G+13683  U+6762  uni6762,  CJK UNIFIED IDEOGRAPH-6762
        '26467' => '13684'            , # G+13684  U+6763  uni6763,  CJK UNIFIED IDEOGRAPH-6763
        '26468' => '13685'            , # G+13685  U+6764  uni6764,  CJK UNIFIED IDEOGRAPH-6764
        '26469' => '2463'             , # G+2463  U+6765  uni6765,  CJK UNIFIED IDEOGRAPH-6765
        '26470' => '13686'            , # G+13686  U+6766  uni6766,  CJK UNIFIED IDEOGRAPH-6766
        '26471' => '13687'            , # G+13687  U+6767  uni6767,  CJK UNIFIED IDEOGRAPH-6767
        '26472' => '4119'             , # G+4119  U+6768  uni6768,  CJK UNIFIED IDEOGRAPH-6768
        '26473' => '6229'             , # G+6229  U+6769  uni6769,  CJK UNIFIED IDEOGRAPH-6769
        '26474' => '6232'             , # G+6232  U+676A  uni676A,  CJK UNIFIED IDEOGRAPH-676A
        '26475' => '13688'            , # G+13688  U+676B  uni676B,  CJK UNIFIED IDEOGRAPH-676B
        '26476' => '13689'            , # G+13689  U+676C  uni676C,  CJK UNIFIED IDEOGRAPH-676C
        '26477' => '1907'             , # G+1907  U+676D  uni676D,  CJK UNIFIED IDEOGRAPH-676D
        '26478' => '13690'            , # G+13690  U+676E  uni676E,  CJK UNIFIED IDEOGRAPH-676E
        '26479' => '1046'             , # G+1046  U+676F  uni676F,  CJK UNIFIED IDEOGRAPH-676F
        '26480' => '2221'             , # G+2221  U+6770  uni6770,  CJK UNIFIED IDEOGRAPH-6770
        '26481' => '7884'             , # G+7884  U+6771  uni6771,  CJK UNIFIED IDEOGRAPH-6771
        '26482' => '6415'             , # G+6415  U+6772  uni6772,  CJK UNIFIED IDEOGRAPH-6772
        '26483' => '6233'             , # G+6233  U+6773  uni6773,  CJK UNIFIED IDEOGRAPH-6773
        '26484' => '13691'            , # G+13691  U+6774  uni6774,  CJK UNIFIED IDEOGRAPH-6774
        '26485' => '6236'             , # G+6236  U+6775  uni6775,  CJK UNIFIED IDEOGRAPH-6775
        '26486' => '13692'            , # G+13692  U+6776  uni6776,  CJK UNIFIED IDEOGRAPH-6776
        '26487' => '6241'             , # G+6241  U+6777  uni6777,  CJK UNIFIED IDEOGRAPH-6777
        '26488' => '13693'            , # G+13693  U+6778  uni6778,  CJK UNIFIED IDEOGRAPH-6778
        '26489' => '13694'            , # G+13694  U+6779  uni6779,  CJK UNIFIED IDEOGRAPH-6779
        '26490' => '13695'            , # G+13695  U+677A  uni677A,  CJK UNIFIED IDEOGRAPH-677A
        '26491' => '13696'            , # G+13696  U+677B  uni677B,  CJK UNIFIED IDEOGRAPH-677B
        '26492' => '6242'             , # G+6242  U+677C  uni677C,  CJK UNIFIED IDEOGRAPH-677C
        '26493' => '13697'            , # G+13697  U+677D  uni677D,  CJK UNIFIED IDEOGRAPH-677D
        '26494' => '3518'             , # G+3518  U+677E  uni677E,  CJK UNIFIED IDEOGRAPH-677E
        '26495' => '1008'             , # G+1008  U+677F  uni677F,  CJK UNIFIED IDEOGRAPH-677F
        '26496' => '13698'            , # G+13698  U+6780  uni6780,  CJK UNIFIED IDEOGRAPH-6780
        '26497' => '2078'             , # G+2078  U+6781  uni6781,  CJK UNIFIED IDEOGRAPH-6781
        '26498' => '13699'            , # G+13699  U+6782  uni6782,  CJK UNIFIED IDEOGRAPH-6782
        '26499' => '13700'            , # G+13700  U+6783  uni6783,  CJK UNIFIED IDEOGRAPH-6783
        '26500' => '1810'             , # G+1810  U+6784  uni6784,  CJK UNIFIED IDEOGRAPH-6784
        '26501' => '13701'            , # G+13701  U+6785  uni6785,  CJK UNIFIED IDEOGRAPH-6785
        '26502' => '13702'            , # G+13702  U+6786  uni6786,  CJK UNIFIED IDEOGRAPH-6786
        '26503' => '6231'             , # G+6231  U+6787  uni6787,  CJK UNIFIED IDEOGRAPH-6787
        '26504' => '13703'            , # G+13703  U+6788  uni6788,  CJK UNIFIED IDEOGRAPH-6788
        '26505' => '3752'             , # G+3752  U+6789  uni6789,  CJK UNIFIED IDEOGRAPH-6789
        '26506' => '13704'            , # G+13704  U+678A  uni678A,  CJK UNIFIED IDEOGRAPH-678A
        '26507' => '6240'             , # G+6240  U+678B  uni678B,  CJK UNIFIED IDEOGRAPH-678B
        '26508' => '13705'            , # G+13705  U+678C  uni678C,  CJK UNIFIED IDEOGRAPH-678C
        '26509' => '13706'            , # G+13706  U+678D  uni678D,  CJK UNIFIED IDEOGRAPH-678D
        '26510' => '13707'            , # G+13707  U+678E  uni678E,  CJK UNIFIED IDEOGRAPH-678E
        '26511' => '13708'            , # G+13708  U+678F  uni678F,  CJK UNIFIED IDEOGRAPH-678F
        '26512' => '3845'             , # G+3845  U+6790  uni6790,  CJK UNIFIED IDEOGRAPH-6790
        '26513' => '13709'            , # G+13709  U+6791  uni6791,  CJK UNIFIED IDEOGRAPH-6791
        '26514' => '13710'            , # G+13710  U+6792  uni6792,  CJK UNIFIED IDEOGRAPH-6792
        '26515' => '13711'            , # G+13711  U+6793  uni6793,  CJK UNIFIED IDEOGRAPH-6793
        '26516' => '13712'            , # G+13712  U+6794  uni6794,  CJK UNIFIED IDEOGRAPH-6794
        '26517' => '4494'             , # G+4494  U+6795  uni6795,  CJK UNIFIED IDEOGRAPH-6795
        '26518' => '13713'            , # G+13713  U+6796  uni6796,  CJK UNIFIED IDEOGRAPH-6796
        '26519' => '2591'             , # G+2591  U+6797  uni6797,  CJK UNIFIED IDEOGRAPH-6797
        '26520' => '6234'             , # G+6234  U+6798  uni6798,  CJK UNIFIED IDEOGRAPH-6798
        '26521' => '13714'            , # G+13714  U+6799  uni6799,  CJK UNIFIED IDEOGRAPH-6799
        '26522' => '2747'             , # G+2747  U+679A  uni679A,  CJK UNIFIED IDEOGRAPH-679A
        '26523' => '13715'            , # G+13715  U+679B  uni679B,  CJK UNIFIED IDEOGRAPH-679B
        '26524' => '1876'             , # G+1876  U+679C  uni679C,  CJK UNIFIED IDEOGRAPH-679C
        '26525' => '4517'             , # G+4517  U+679D  uni679D,  CJK UNIFIED IDEOGRAPH-679D
        '26526' => '6238'             , # G+6238  U+679E  uni679E,  CJK UNIFIED IDEOGRAPH-679E
        '26527' => '13716'            , # G+13716  U+679F  uni679F,  CJK UNIFIED IDEOGRAPH-679F
        '26528' => '13717'            , # G+13717  U+67A0  uni67A0,  CJK UNIFIED IDEOGRAPH-67A0
        '26529' => '13718'            , # G+13718  U+67A1  uni67A1,  CJK UNIFIED IDEOGRAPH-67A1
        '26530' => '3447'             , # G+3447  U+67A2  uni67A2,  CJK UNIFIED IDEOGRAPH-67A2
        '26531' => '4393'             , # G+4393  U+67A3  uni67A3,  CJK UNIFIED IDEOGRAPH-67A3
        '26532' => '13719'            , # G+13719  U+67A4  uni67A4,  CJK UNIFIED IDEOGRAPH-67A4
        '26533' => '6230'             , # G+6230  U+67A5  uni67A5,  CJK UNIFIED IDEOGRAPH-67A5
        '26534' => '13720'            , # G+13720  U+67A6  uni67A6,  CJK UNIFIED IDEOGRAPH-67A6
        '26535' => '6235'             , # G+6235  U+67A7  uni67A7,  CJK UNIFIED IDEOGRAPH-67A7
        '26536' => '6237'             , # G+6237  U+67A8  uni67A8,  CJK UNIFIED IDEOGRAPH-67A8
        '26537' => '13721'            , # G+13721  U+67A9  uni67A9,  CJK UNIFIED IDEOGRAPH-67A9
        '26538' => '3126'             , # G+3126  U+67AA  uni67AA,  CJK UNIFIED IDEOGRAPH-67AA
        '26539' => '1664'             , # G+1664  U+67AB  uni67AB,  CJK UNIFIED IDEOGRAPH-67AB
        '26540' => '13722'            , # G+13722  U+67AC  uni67AC,  CJK UNIFIED IDEOGRAPH-67AC
        '26541' => '6239'             , # G+6239  U+67AD  uni67AD,  CJK UNIFIED IDEOGRAPH-67AD
        '26542' => '13723'            , # G+13723  U+67AE  uni67AE,  CJK UNIFIED IDEOGRAPH-67AE
        '26543' => '2410'             , # G+2410  U+67AF  uni67AF,  CJK UNIFIED IDEOGRAPH-67AF
        '26544' => '6248'             , # G+6248  U+67B0  uni67B0,  CJK UNIFIED IDEOGRAPH-67B0
        '26545' => '13724'            , # G+13724  U+67B1  uni67B1,  CJK UNIFIED IDEOGRAPH-67B1
        '26546' => '13725'            , # G+13725  U+67B2  uni67B2,  CJK UNIFIED IDEOGRAPH-67B2
        '26547' => '6253'             , # G+6253  U+67B3  uni67B3,  CJK UNIFIED IDEOGRAPH-67B3
        '26548' => '13726'            , # G+13726  U+67B4  uni67B4,  CJK UNIFIED IDEOGRAPH-67B4
        '26549' => '6251'             , # G+6251  U+67B5  uni67B5,  CJK UNIFIED IDEOGRAPH-67B5
        '26550' => '2127'             , # G+2127  U+67B6  uni67B6,  CJK UNIFIED IDEOGRAPH-67B6
        '26551' => '2114'             , # G+2114  U+67B7  uni67B7,  CJK UNIFIED IDEOGRAPH-67B7
        '26552' => '6257'             , # G+6257  U+67B8  uni67B8,  CJK UNIFIED IDEOGRAPH-67B8
        '26553' => '13727'            , # G+13727  U+67B9  uni67B9,  CJK UNIFIED IDEOGRAPH-67B9
        '26554' => '13728'            , # G+13728  U+67BA  uni67BA,  CJK UNIFIED IDEOGRAPH-67BA
        '26555' => '13729'            , # G+13729  U+67BB  uni67BB,  CJK UNIFIED IDEOGRAPH-67BB
        '26556' => '13730'            , # G+13730  U+67BC  uni67BC,  CJK UNIFIED IDEOGRAPH-67BC
        '26557' => '13731'            , # G+13731  U+67BD  uni67BD,  CJK UNIFIED IDEOGRAPH-67BD
        '26558' => '13732'            , # G+13732  U+67BE  uni67BE,  CJK UNIFIED IDEOGRAPH-67BE
        '26559' => '13733'            , # G+13733  U+67BF  uni67BF,  CJK UNIFIED IDEOGRAPH-67BF
        '26560' => '13734'            , # G+13734  U+67C0  uni67C0,  CJK UNIFIED IDEOGRAPH-67C0
        '26561' => '6260'             , # G+6260  U+67C1  uni67C1,  CJK UNIFIED IDEOGRAPH-67C1
        '26562' => '13735'            , # G+13735  U+67C2  uni67C2,  CJK UNIFIED IDEOGRAPH-67C2
        '26563' => '6256'             , # G+6256  U+67C3  uni67C3,  CJK UNIFIED IDEOGRAPH-67C3
        '26564' => '1123'             , # G+1123  U+67C4  uni67C4,  CJK UNIFIED IDEOGRAPH-67C4
        '26565' => '13736'            , # G+13736  U+67C5  uni67C5,  CJK UNIFIED IDEOGRAPH-67C5
        '26566' => '13737'            , # G+13737  U+67C6  uni67C6,  CJK UNIFIED IDEOGRAPH-67C6
        '26567' => '13738'            , # G+13738  U+67C7  uni67C7,  CJK UNIFIED IDEOGRAPH-67C7
        '26568' => '13739'            , # G+13739  U+67C8  uni67C8,  CJK UNIFIED IDEOGRAPH-67C8
        '26569' => '13740'            , # G+13740  U+67C9  uni67C9,  CJK UNIFIED IDEOGRAPH-67C9
        '26570' => '13741'            , # G+13741  U+67CA  uni67CA,  CJK UNIFIED IDEOGRAPH-67CA
        '26571' => '13742'            , # G+13742  U+67CB  uni67CB,  CJK UNIFIED IDEOGRAPH-67CB
        '26572' => '13743'            , # G+13743  U+67CC  uni67CC,  CJK UNIFIED IDEOGRAPH-67CC
        '26573' => '13744'            , # G+13744  U+67CD  uni67CD,  CJK UNIFIED IDEOGRAPH-67CD
        '26574' => '13745'            , # G+13745  U+67CE  uni67CE,  CJK UNIFIED IDEOGRAPH-67CE
        '26575' => '995'              , # G+995  U+67CF  uni67CF,  CJK UNIFIED IDEOGRAPH-67CF
        '26576' => '2838'             , # G+2838  U+67D0  uni67D0,  CJK UNIFIED IDEOGRAPH-67D0
        '26577' => '1735'             , # G+1735  U+67D1  uni67D1,  CJK UNIFIED IDEOGRAPH-67D1
        '26578' => '3073'             , # G+3073  U+67D2  uni67D2,  CJK UNIFIED IDEOGRAPH-67D2
        '26579' => '3225'             , # G+3225  U+67D3  uni67D3,  CJK UNIFIED IDEOGRAPH-67D3
        '26580' => '3260'             , # G+3260  U+67D4  uni67D4,  CJK UNIFIED IDEOGRAPH-67D4
        '26581' => '13746'            , # G+13746  U+67D5  uni67D5,  CJK UNIFIED IDEOGRAPH-67D5
        '26582' => '13747'            , # G+13747  U+67D6  uni67D6,  CJK UNIFIED IDEOGRAPH-67D6
        '26583' => '13748'            , # G+13748  U+67D7  uni67D7,  CJK UNIFIED IDEOGRAPH-67D7
        '26584' => '6245'             , # G+6245  U+67D8  uni67D8,  CJK UNIFIED IDEOGRAPH-67D8
        '26585' => '6250'             , # G+6250  U+67D9  uni67D9,  CJK UNIFIED IDEOGRAPH-67D9
        '26586' => '6252'             , # G+6252  U+67DA  uni67DA,  CJK UNIFIED IDEOGRAPH-67DA
        '26587' => '13749'            , # G+13749  U+67DB  uni67DB,  CJK UNIFIED IDEOGRAPH-67DB
        '26588' => '1866'             , # G+1866  U+67DC  uni67DC,  CJK UNIFIED IDEOGRAPH-67DC
        '26589' => '6254'             , # G+6254  U+67DD  uni67DD,  CJK UNIFIED IDEOGRAPH-67DD
        '26590' => '4690'             , # G+4690  U+67DE  uni67DE,  CJK UNIFIED IDEOGRAPH-67DE
        '26591' => '13750'            , # G+13750  U+67DF  uni67DF,  CJK UNIFIED IDEOGRAPH-67DF
        '26592' => '2910'             , # G+2910  U+67E0  uni67E0,  CJK UNIFIED IDEOGRAPH-67E0
        '26593' => '13751'            , # G+13751  U+67E1  uni67E1,  CJK UNIFIED IDEOGRAPH-67E1
        '26594' => '6258'             , # G+6258  U+67E2  uni67E2,  CJK UNIFIED IDEOGRAPH-67E2
        '26595' => '13752'            , # G+13752  U+67E3  uni67E3,  CJK UNIFIED IDEOGRAPH-67E3
        '26596' => '13753'            , # G+13753  U+67E4  uni67E4,  CJK UNIFIED IDEOGRAPH-67E4
        '26597' => '1200'             , # G+1200  U+67E5  uni67E5,  CJK UNIFIED IDEOGRAPH-67E5
        '26598' => '13754'            , # G+13754  U+67E6  uni67E6,  CJK UNIFIED IDEOGRAPH-67E6
        '26599' => '13755'            , # G+13755  U+67E7  uni67E7,  CJK UNIFIED IDEOGRAPH-67E7
        '26600' => '13756'            , # G+13756  U+67E8  uni67E8,  CJK UNIFIED IDEOGRAPH-67E8
        '26601' => '6247'             , # G+6247  U+67E9  uni67E9,  CJK UNIFIED IDEOGRAPH-67E9
        '26602' => '13757'            , # G+13757  U+67EA  uni67EA,  CJK UNIFIED IDEOGRAPH-67EA
        '26603' => '13758'            , # G+13758  U+67EB  uni67EB,  CJK UNIFIED IDEOGRAPH-67EB
        '26604' => '2144'             , # G+2144  U+67EC  uni67EC,  CJK UNIFIED IDEOGRAPH-67EC
        '26605' => '13759'            , # G+13759  U+67ED  uni67ED,  CJK UNIFIED IDEOGRAPH-67ED
        '26606' => '13760'            , # G+13760  U+67EE  uni67EE,  CJK UNIFIED IDEOGRAPH-67EE
        '26607' => '2383'             , # G+2383  U+67EF  uni67EF,  CJK UNIFIED IDEOGRAPH-67EF
        '26608' => '6243'             , # G+6243  U+67F0  uni67F0,  CJK UNIFIED IDEOGRAPH-67F0
        '26609' => '4600'             , # G+4600  U+67F1  uni67F1,  CJK UNIFIED IDEOGRAPH-67F1
        '26610' => '13761'            , # G+13761  U+67F2  uni67F2,  CJK UNIFIED IDEOGRAPH-67F2
        '26611' => '2625'             , # G+2625  U+67F3  uni67F3,  CJK UNIFIED IDEOGRAPH-67F3
        '26612' => '1208'             , # G+1208  U+67F4  uni67F4,  CJK UNIFIED IDEOGRAPH-67F4
        '26613' => '13762'            , # G+13762  U+67F5  uni67F5,  CJK UNIFIED IDEOGRAPH-67F5
        '26614' => '13763'            , # G+13763  U+67F6  uni67F6,  CJK UNIFIED IDEOGRAPH-67F6
        '26615' => '13764'            , # G+13764  U+67F7  uni67F7,  CJK UNIFIED IDEOGRAPH-67F7
        '26616' => '13765'            , # G+13765  U+67F8  uni67F8,  CJK UNIFIED IDEOGRAPH-67F8
        '26617' => '13766'            , # G+13766  U+67F9  uni67F9,  CJK UNIFIED IDEOGRAPH-67F9
        '26618' => '13767'            , # G+13767  U+67FA  uni67FA,  CJK UNIFIED IDEOGRAPH-67FA
        '26619' => '13768'            , # G+13768  U+67FB  uni67FB,  CJK UNIFIED IDEOGRAPH-67FB
        '26620' => '13769'            , # G+13769  U+67FC  uni67FC,  CJK UNIFIED IDEOGRAPH-67FC
        '26621' => '6261'             , # G+6261  U+67FD  uni67FD,  CJK UNIFIED IDEOGRAPH-67FD
        '26622' => '13770'            , # G+13770  U+67FE  uni67FE,  CJK UNIFIED IDEOGRAPH-67FE
        '26623' => '3416'             , # G+3416  U+67FF  uni67FF,  CJK UNIFIED IDEOGRAPH-67FF
        '26624' => '6255'             , # G+6255  U+6800  uni6800,  CJK UNIFIED IDEOGRAPH-6800
        '26625' => '13771'            , # G+13771  U+6801  uni6801,  CJK UNIFIED IDEOGRAPH-6801
        '26626' => '13772'            , # G+13772  U+6802  uni6802,  CJK UNIFIED IDEOGRAPH-6802
        '26627' => '13773'            , # G+13773  U+6803  uni6803,  CJK UNIFIED IDEOGRAPH-6803
        '26628' => '13774'            , # G+13774  U+6804  uni6804,  CJK UNIFIED IDEOGRAPH-6804
        '26629' => '4421'             , # G+4421  U+6805  uni6805,  CJK UNIFIED IDEOGRAPH-6805
        '26630' => '13775'            , # G+13775  U+6806  uni6806,  CJK UNIFIED IDEOGRAPH-6806
        '26631' => '1107'             , # G+1107  U+6807  uni6807,  CJK UNIFIED IDEOGRAPH-6807
        '26632' => '4444'             , # G+4444  U+6808  uni6808,  CJK UNIFIED IDEOGRAPH-6808
        '26633' => '6244'             , # G+6244  U+6809  uni6809,  CJK UNIFIED IDEOGRAPH-6809
        '26634' => '6246'             , # G+6246  U+680A  uni680A,  CJK UNIFIED IDEOGRAPH-680A
        '26635' => '1519'             , # G+1519  U+680B  uni680B,  CJK UNIFIED IDEOGRAPH-680B
        '26636' => '6249'             , # G+6249  U+680C  uni680C,  CJK UNIFIED IDEOGRAPH-680C
        '26637' => '13776'            , # G+13776  U+680D  uni680D,  CJK UNIFIED IDEOGRAPH-680D
        '26638' => '6259'             , # G+6259  U+680E  uni680E,  CJK UNIFIED IDEOGRAPH-680E
        '26639' => '2467'             , # G+2467  U+680F  uni680F,  CJK UNIFIED IDEOGRAPH-680F
        '26640' => '13777'            , # G+13777  U+6810  uni6810,  CJK UNIFIED IDEOGRAPH-6810
        '26641' => '3470'             , # G+3470  U+6811  uni6811,  CJK UNIFIED IDEOGRAPH-6811
        '26642' => '13778'            , # G+13778  U+6812  uni6812,  CJK UNIFIED IDEOGRAPH-6812
        '26643' => '3485'             , # G+3485  U+6813  uni6813,  CJK UNIFIED IDEOGRAPH-6813
        '26644' => '13779'            , # G+13779  U+6814  uni6814,  CJK UNIFIED IDEOGRAPH-6814
        '26645' => '13780'            , # G+13780  U+6815  uni6815,  CJK UNIFIED IDEOGRAPH-6815
        '26646' => '3067'             , # G+3067  U+6816  uni6816,  CJK UNIFIED IDEOGRAPH-6816
        '26647' => '2528'             , # G+2528  U+6817  uni6817,  CJK UNIFIED IDEOGRAPH-6817
        '26648' => '13781'            , # G+13781  U+6818  uni6818,  CJK UNIFIED IDEOGRAPH-6818
        '26649' => '13782'            , # G+13782  U+6819  uni6819,  CJK UNIFIED IDEOGRAPH-6819
        '26650' => '13783'            , # G+13783  U+681A  uni681A,  CJK UNIFIED IDEOGRAPH-681A
        '26651' => '13784'            , # G+13784  U+681B  uni681B,  CJK UNIFIED IDEOGRAPH-681B
        '26652' => '13785'            , # G+13785  U+681C  uni681C,  CJK UNIFIED IDEOGRAPH-681C
        '26653' => '6271'             , # G+6271  U+681D  uni681D,  CJK UNIFIED IDEOGRAPH-681D
        '26654' => '13786'            , # G+13786  U+681E  uni681E,  CJK UNIFIED IDEOGRAPH-681E
        '26655' => '13787'            , # G+13787  U+681F  uni681F,  CJK UNIFIED IDEOGRAPH-681F
        '26656' => '13788'            , # G+13788  U+6820  uni6820,  CJK UNIFIED IDEOGRAPH-6820
        '26657' => '3950'             , # G+3950  U+6821  uni6821,  CJK UNIFIED IDEOGRAPH-6821
        '26658' => '13789'            , # G+13789  U+6822  uni6822,  CJK UNIFIED IDEOGRAPH-6822
        '26659' => '13790'            , # G+13790  U+6823  uni6823,  CJK UNIFIED IDEOGRAPH-6823
        '26660' => '13791'            , # G+13791  U+6824  uni6824,  CJK UNIFIED IDEOGRAPH-6824
        '26661' => '13792'            , # G+13792  U+6825  uni6825,  CJK UNIFIED IDEOGRAPH-6825
        '26662' => '13793'            , # G+13793  U+6826  uni6826,  CJK UNIFIED IDEOGRAPH-6826
        '26663' => '13794'            , # G+13794  U+6827  uni6827,  CJK UNIFIED IDEOGRAPH-6827
        '26664' => '13795'            , # G+13795  U+6828  uni6828,  CJK UNIFIED IDEOGRAPH-6828
        '26665' => '6280'             , # G+6280  U+6829  uni6829,  CJK UNIFIED IDEOGRAPH-6829
        '26666' => '4585'             , # G+4585  U+682A  uni682A,  CJK UNIFIED IDEOGRAPH-682A
        '26667' => '13796'            , # G+13796  U+682B  uni682B,  CJK UNIFIED IDEOGRAPH-682B
        '26668' => '13797'            , # G+13797  U+682C  uni682C,  CJK UNIFIED IDEOGRAPH-682C
        '26669' => '13798'            , # G+13798  U+682D  uni682D,  CJK UNIFIED IDEOGRAPH-682D
        '26670' => '13799'            , # G+13799  U+682E  uni682E,  CJK UNIFIED IDEOGRAPH-682E
        '26671' => '13800'            , # G+13800  U+682F  uni682F,  CJK UNIFIED IDEOGRAPH-682F
        '26672' => '13801'            , # G+13801  U+6830  uni6830,  CJK UNIFIED IDEOGRAPH-6830
        '26673' => '13802'            , # G+13802  U+6831  uni6831,  CJK UNIFIED IDEOGRAPH-6831
        '26674' => '6262'             , # G+6262  U+6832  uni6832,  CJK UNIFIED IDEOGRAPH-6832
        '26675' => '6263'             , # G+6263  U+6833  uni6833,  CJK UNIFIED IDEOGRAPH-6833
        '26676' => '13803'            , # G+13803  U+6834  uni6834,  CJK UNIFIED IDEOGRAPH-6834
        '26677' => '13804'            , # G+13804  U+6835  uni6835,  CJK UNIFIED IDEOGRAPH-6835
        '26678' => '13805'            , # G+13805  U+6836  uni6836,  CJK UNIFIED IDEOGRAPH-6836
        '26679' => '4130'             , # G+4130  U+6837  uni6837,  CJK UNIFIED IDEOGRAPH-6837
        '26680' => '1922'             , # G+1922  U+6838  uni6838,  CJK UNIFIED IDEOGRAPH-6838
        '26681' => '1780'             , # G+1780  U+6839  uni6839,  CJK UNIFIED IDEOGRAPH-6839
        '26682' => '13806'            , # G+13806  U+683A  uni683A,  CJK UNIFIED IDEOGRAPH-683A
        '26683' => '13807'            , # G+13807  U+683B  uni683B,  CJK UNIFIED IDEOGRAPH-683B
        '26684' => '1772'             , # G+1772  U+683C  uni683C,  CJK UNIFIED IDEOGRAPH-683C
        '26685' => '4375'             , # G+4375  U+683D  uni683D,  CJK UNIFIED IDEOGRAPH-683D
        '26686' => '6277'             , # G+6277  U+683E  uni683E,  CJK UNIFIED IDEOGRAPH-683E
        '26687' => '13808'            , # G+13808  U+683F  uni683F,  CJK UNIFIED IDEOGRAPH-683F
        '26688' => '6276'             , # G+6276  U+6840  uni6840,  CJK UNIFIED IDEOGRAPH-6840
        '26689' => '6274'             , # G+6274  U+6841  uni6841,  CJK UNIFIED IDEOGRAPH-6841
        '26690' => '1865'             , # G+1865  U+6842  uni6842,  CJK UNIFIED IDEOGRAPH-6842
        '26691' => '3621'             , # G+3621  U+6843  uni6843,  CJK UNIFIED IDEOGRAPH-6843
        '26692' => '6268'             , # G+6268  U+6844  uni6844,  CJK UNIFIED IDEOGRAPH-6844
        '26693' => '3765'             , # G+3765  U+6845  uni6845,  CJK UNIFIED IDEOGRAPH-6845
        '26694' => '2431'             , # G+2431  U+6846  uni6846,  CJK UNIFIED IDEOGRAPH-6846
        '26695' => '13809'            , # G+13809  U+6847  uni6847,  CJK UNIFIED IDEOGRAPH-6847
        '26696' => '963'              , # G+963  U+6848  uni6848,  CJK UNIFIED IDEOGRAPH-6848
        '26697' => '6279'             , # G+6279  U+6849  uni6849,  CJK UNIFIED IDEOGRAPH-6849
        '26698' => '6278'             , # G+6278  U+684A  uni684A,  CJK UNIFIED IDEOGRAPH-684A
        '26699' => '13810'            , # G+13810  U+684B  uni684B,  CJK UNIFIED IDEOGRAPH-684B
        '26700' => '4637'             , # G+4637  U+684C  uni684C,  CJK UNIFIED IDEOGRAPH-684C
        '26701' => '13811'            , # G+13811  U+684D  uni684D,  CJK UNIFIED IDEOGRAPH-684D
        '26702' => '6266'             , # G+6266  U+684E  uni684E,  CJK UNIFIED IDEOGRAPH-684E
        '26703' => '13812'            , # G+13812  U+684F  uni684F,  CJK UNIFIED IDEOGRAPH-684F
        '26704' => '3674'             , # G+3674  U+6850  uni6850,  CJK UNIFIED IDEOGRAPH-6850
        '26705' => '3292'             , # G+3292  U+6851  uni6851,  CJK UNIFIED IDEOGRAPH-6851
        '26706' => '13813'            , # G+13813  U+6852  uni6852,  CJK UNIFIED IDEOGRAPH-6852
        '26707' => '1997'             , # G+1997  U+6853  uni6853,  CJK UNIFIED IDEOGRAPH-6853
        '26708' => '2220'             , # G+2220  U+6854  uni6854,  CJK UNIFIED IDEOGRAPH-6854
        '26709' => '6272'             , # G+6272  U+6855  uni6855,  CJK UNIFIED IDEOGRAPH-6855
        '26710' => '13814'            , # G+13814  U+6856  uni6856,  CJK UNIFIED IDEOGRAPH-6856
        '26711' => '13815'            , # G+13815  U+6857  uni6857,  CJK UNIFIED IDEOGRAPH-6857
        '26712' => '13816'            , # G+13816  U+6858  uni6858,  CJK UNIFIED IDEOGRAPH-6858
        '26713' => '13817'            , # G+13817  U+6859  uni6859,  CJK UNIFIED IDEOGRAPH-6859
        '26714' => '13818'            , # G+13818  U+685A  uni685A,  CJK UNIFIED IDEOGRAPH-685A
        '26715' => '13819'            , # G+13819  U+685B  uni685B,  CJK UNIFIED IDEOGRAPH-685B
        '26716' => '13820'            , # G+13820  U+685C  uni685C,  CJK UNIFIED IDEOGRAPH-685C
        '26717' => '13821'            , # G+13821  U+685D  uni685D,  CJK UNIFIED IDEOGRAPH-685D
        '26718' => '13822'            , # G+13822  U+685E  uni685E,  CJK UNIFIED IDEOGRAPH-685E
        '26719' => '13823'            , # G+13823  U+685F  uni685F,  CJK UNIFIED IDEOGRAPH-685F
        '26720' => '6264'             , # G+6264  U+6860  uni6860,  CJK UNIFIED IDEOGRAPH-6860
        '26721' => '6265'             , # G+6265  U+6861  uni6861,  CJK UNIFIED IDEOGRAPH-6861
        '26722' => '6267'             , # G+6267  U+6862  uni6862,  CJK UNIFIED IDEOGRAPH-6862
        '26723' => '1430'             , # G+1430  U+6863  uni6863,  CJK UNIFIED IDEOGRAPH-6863
        '26724' => '6269'             , # G+6269  U+6864  uni6864,  CJK UNIFIED IDEOGRAPH-6864
        '26725' => '3138'             , # G+3138  U+6865  uni6865,  CJK UNIFIED IDEOGRAPH-6865
        '26726' => '6273'             , # G+6273  U+6866  uni6866,  CJK UNIFIED IDEOGRAPH-6866
        '26727' => '6275'             , # G+6275  U+6867  uni6867,  CJK UNIFIED IDEOGRAPH-6867
        '26728' => '2177'             , # G+2177  U+6868  uni6868,  CJK UNIFIED IDEOGRAPH-6868
        '26729' => '4619'             , # G+4619  U+6869  uni6869,  CJK UNIFIED IDEOGRAPH-6869
        '26730' => '13824'            , # G+13824  U+686A  uni686A,  CJK UNIFIED IDEOGRAPH-686A
        '26731' => '6286'             , # G+6286  U+686B  uni686B,  CJK UNIFIED IDEOGRAPH-686B
        '26732' => '13825'            , # G+13825  U+686C  uni686C,  CJK UNIFIED IDEOGRAPH-686C
        '26733' => '13826'            , # G+13826  U+686D  uni686D,  CJK UNIFIED IDEOGRAPH-686D
        '26734' => '13827'            , # G+13827  U+686E  uni686E,  CJK UNIFIED IDEOGRAPH-686E
        '26735' => '13828'            , # G+13828  U+686F  uni686F,  CJK UNIFIED IDEOGRAPH-686F
        '26736' => '13829'            , # G+13829  U+6870  uni6870,  CJK UNIFIED IDEOGRAPH-6870
        '26737' => '13830'            , # G+13830  U+6871  uni6871,  CJK UNIFIED IDEOGRAPH-6871
        '26738' => '13831'            , # G+13831  U+6872  uni6872,  CJK UNIFIED IDEOGRAPH-6872
        '26739' => '13832'            , # G+13832  U+6873  uni6873,  CJK UNIFIED IDEOGRAPH-6873
        '26740' => '6283'             , # G+6283  U+6874  uni6874,  CJK UNIFIED IDEOGRAPH-6874
        '26741' => '13833'            , # G+13833  U+6875  uni6875,  CJK UNIFIED IDEOGRAPH-6875
        '26742' => '3681'             , # G+3681  U+6876  uni6876,  CJK UNIFIED IDEOGRAPH-6876
        '26743' => '6284'             , # G+6284  U+6877  uni6877,  CJK UNIFIED IDEOGRAPH-6877
        '26744' => '13834'            , # G+13834  U+6878  uni6878,  CJK UNIFIED IDEOGRAPH-6878
        '26745' => '13835'            , # G+13835  U+6879  uni6879,  CJK UNIFIED IDEOGRAPH-6879
        '26746' => '13836'            , # G+13836  U+687A  uni687A,  CJK UNIFIED IDEOGRAPH-687A
        '26747' => '13837'            , # G+13837  U+687B  uni687B,  CJK UNIFIED IDEOGRAPH-687B
        '26748' => '13838'            , # G+13838  U+687C  uni687C,  CJK UNIFIED IDEOGRAPH-687C
        '26749' => '13839'            , # G+13839  U+687D  uni687D,  CJK UNIFIED IDEOGRAPH-687D
        '26750' => '13840'            , # G+13840  U+687E  uni687E,  CJK UNIFIED IDEOGRAPH-687E
        '26751' => '13841'            , # G+13841  U+687F  uni687F,  CJK UNIFIED IDEOGRAPH-687F
        '26752' => '13842'            , # G+13842  U+6880  uni6880,  CJK UNIFIED IDEOGRAPH-6880
        '26753' => '2563'             , # G+2563  U+6881  uni6881,  CJK UNIFIED IDEOGRAPH-6881
        '26754' => '13843'            , # G+13843  U+6882  uni6882,  CJK UNIFIED IDEOGRAPH-6882
        '26755' => '6270'             , # G+6270  U+6883  uni6883,  CJK UNIFIED IDEOGRAPH-6883
        '26756' => '13844'            , # G+13844  U+6884  uni6884,  CJK UNIFIED IDEOGRAPH-6884
        '26757' => '2748'             , # G+2748  U+6885  uni6885,  CJK UNIFIED IDEOGRAPH-6885
        '26758' => '1019'             , # G+1019  U+6886  uni6886,  CJK UNIFIED IDEOGRAPH-6886
        '26759' => '13845'            , # G+13845  U+6887  uni6887,  CJK UNIFIED IDEOGRAPH-6887
        '26760' => '13846'            , # G+13846  U+6888  uni6888,  CJK UNIFIED IDEOGRAPH-6888
        '26761' => '13847'            , # G+13847  U+6889  uni6889,  CJK UNIFIED IDEOGRAPH-6889
        '26762' => '13848'            , # G+13848  U+688A  uni688A,  CJK UNIFIED IDEOGRAPH-688A
        '26763' => '13849'            , # G+13849  U+688B  uni688B,  CJK UNIFIED IDEOGRAPH-688B
        '26764' => '13850'            , # G+13850  U+688C  uni688C,  CJK UNIFIED IDEOGRAPH-688C
        '26765' => '13851'            , # G+13851  U+688D  uni688D,  CJK UNIFIED IDEOGRAPH-688D
        '26766' => '13852'            , # G+13852  U+688E  uni688E,  CJK UNIFIED IDEOGRAPH-688E
        '26767' => '6282'             , # G+6282  U+688F  uni688F,  CJK UNIFIED IDEOGRAPH-688F
        '26768' => '13853'            , # G+13853  U+6890  uni6890,  CJK UNIFIED IDEOGRAPH-6890
        '26769' => '13854'            , # G+13854  U+6891  uni6891,  CJK UNIFIED IDEOGRAPH-6891
        '26770' => '13855'            , # G+13855  U+6892  uni6892,  CJK UNIFIED IDEOGRAPH-6892
        '26771' => '6285'             , # G+6285  U+6893  uni6893,  CJK UNIFIED IDEOGRAPH-6893
        '26772' => '13856'            , # G+13856  U+6894  uni6894,  CJK UNIFIED IDEOGRAPH-6894
        '26773' => '13857'            , # G+13857  U+6895  uni6895,  CJK UNIFIED IDEOGRAPH-6895
        '26774' => '13858'            , # G+13858  U+6896  uni6896,  CJK UNIFIED IDEOGRAPH-6896
        '26775' => '1788'             , # G+1788  U+6897  uni6897,  CJK UNIFIED IDEOGRAPH-6897
        '26776' => '9322'             , # G+9322  U+6898  uni6898,  CJK UNIFIED IDEOGRAPH-6898
        '26777' => '13859'            , # G+13859  U+6899  uni6899,  CJK UNIFIED IDEOGRAPH-6899
        '26778' => '13860'            , # G+13860  U+689A  uni689A,  CJK UNIFIED IDEOGRAPH-689A
        '26779' => '13861'            , # G+13861  U+689B  uni689B,  CJK UNIFIED IDEOGRAPH-689B
        '26780' => '13862'            , # G+13862  U+689C  uni689C,  CJK UNIFIED IDEOGRAPH-689C
        '26781' => '8565'             , # G+8565  U+689D  uni689D,  CJK UNIFIED IDEOGRAPH-689D
        '26782' => '13863'            , # G+13863  U+689E  uni689E,  CJK UNIFIED IDEOGRAPH-689E
        '26783' => '9325'             , # G+9325  U+689F  uni689F,  CJK UNIFIED IDEOGRAPH-689F
        '26784' => '13864'            , # G+13864  U+68A0  uni68A0,  CJK UNIFIED IDEOGRAPH-68A0
        '26785' => '13865'            , # G+13865  U+68A1  uni68A1,  CJK UNIFIED IDEOGRAPH-68A1
        '26786' => '3339'             , # G+3339  U+68A2  uni68A2,  CJK UNIFIED IDEOGRAPH-68A2
        '26787' => '13866'            , # G+13866  U+68A3  uni68A3,  CJK UNIFIED IDEOGRAPH-68A3
        '26788' => '13867'            , # G+13867  U+68A4  uni68A4,  CJK UNIFIED IDEOGRAPH-68A4
        '26789' => '13868'            , # G+13868  U+68A5  uni68A5,  CJK UNIFIED IDEOGRAPH-68A5
        '26790' => '2771'             , # G+2771  U+68A6  uni68A6,  CJK UNIFIED IDEOGRAPH-68A6
        '26791' => '3823'             , # G+3823  U+68A7  uni68A7,  CJK UNIFIED IDEOGRAPH-68A7
        '26792' => '2513'             , # G+2513  U+68A8  uni68A8,  CJK UNIFIED IDEOGRAPH-68A8
        '26793' => '13869'            , # G+13869  U+68A9  uni68A9,  CJK UNIFIED IDEOGRAPH-68A9
        '26794' => '13870'            , # G+13870  U+68AA  uni68AA,  CJK UNIFIED IDEOGRAPH-68AA
        '26795' => '13871'            , # G+13871  U+68AB  uni68AB,  CJK UNIFIED IDEOGRAPH-68AB
        '26796' => '13872'            , # G+13872  U+68AC  uni68AC,  CJK UNIFIED IDEOGRAPH-68AC
        '26797' => '3560'             , # G+3560  U+68AD  uni68AD,  CJK UNIFIED IDEOGRAPH-68AD
        '26798' => '13873'            , # G+13873  U+68AE  uni68AE,  CJK UNIFIED IDEOGRAPH-68AE
        '26799' => '3632'             , # G+3632  U+68AF  uni68AF,  CJK UNIFIED IDEOGRAPH-68AF
        '26800' => '3968'             , # G+3968  U+68B0  uni68B0,  CJK UNIFIED IDEOGRAPH-68B0
        '26801' => '13874'            , # G+13874  U+68B1  uni68B1,  CJK UNIFIED IDEOGRAPH-68B1
        '26802' => '13875'            , # G+13875  U+68B2  uni68B2,  CJK UNIFIED IDEOGRAPH-68B2
        '26803' => '3448'             , # G+3448  U+68B3  uni68B3,  CJK UNIFIED IDEOGRAPH-68B3
        '26804' => '13876'            , # G+13876  U+68B4  uni68B4,  CJK UNIFIED IDEOGRAPH-68B4
        '26805' => '6281'             , # G+6281  U+68B5  uni68B5,  CJK UNIFIED IDEOGRAPH-68B5
        '26806' => '13877'            , # G+13877  U+68B6  uni68B6,  CJK UNIFIED IDEOGRAPH-68B6
        '26807' => '13878'            , # G+13878  U+68B7  uni68B7,  CJK UNIFIED IDEOGRAPH-68B7
        '26808' => '13879'            , # G+13879  U+68B8  uni68B8,  CJK UNIFIED IDEOGRAPH-68B8
        '26809' => '13880'            , # G+13880  U+68B9  uni68B9,  CJK UNIFIED IDEOGRAPH-68B9
        '26810' => '13881'            , # G+13881  U+68BA  uni68BA,  CJK UNIFIED IDEOGRAPH-68BA
        '26811' => '13882'            , # G+13882  U+68BB  uni68BB,  CJK UNIFIED IDEOGRAPH-68BB
        '26812' => '13883'            , # G+13883  U+68BC  uni68BC,  CJK UNIFIED IDEOGRAPH-68BC
        '26813' => '13884'            , # G+13884  U+68BD  uni68BD,  CJK UNIFIED IDEOGRAPH-68BD
        '26814' => '13885'            , # G+13885  U+68BE  uni68BE,  CJK UNIFIED IDEOGRAPH-68BE
        '26815' => '13886'            , # G+13886  U+68BF  uni68BF,  CJK UNIFIED IDEOGRAPH-68BF
        '26816' => '2143'             , # G+2143  U+68C0  uni68C0,  CJK UNIFIED IDEOGRAPH-68C0
        '26817' => '13887'            , # G+13887  U+68C1  uni68C1,  CJK UNIFIED IDEOGRAPH-68C1
        '26818' => '6287'             , # G+6287  U+68C2  uni68C2,  CJK UNIFIED IDEOGRAPH-68C2
        '26819' => '13888'            , # G+13888  U+68C3  uni68C3,  CJK UNIFIED IDEOGRAPH-68C3
        '26820' => '13889'            , # G+13889  U+68C4  uni68C4,  CJK UNIFIED IDEOGRAPH-68C4
        '26821' => '13890'            , # G+13890  U+68C5  uni68C5,  CJK UNIFIED IDEOGRAPH-68C5
        '26822' => '13891'            , # G+13891  U+68C6  uni68C6,  CJK UNIFIED IDEOGRAPH-68C6
        '26823' => '13892'            , # G+13892  U+68C7  uni68C7,  CJK UNIFIED IDEOGRAPH-68C7
        '26824' => '13893'            , # G+13893  U+68C8  uni68C8,  CJK UNIFIED IDEOGRAPH-68C8
        '26825' => '2787'             , # G+2787  U+68C9  uni68C9,  CJK UNIFIED IDEOGRAPH-68C9
        '26826' => '13894'            , # G+13894  U+68CA  uni68CA,  CJK UNIFIED IDEOGRAPH-68CA
        '26827' => '3076'             , # G+3076  U+68CB  uni68CB,  CJK UNIFIED IDEOGRAPH-68CB
        '26828' => '13895'            , # G+13895  U+68CC  uni68CC,  CJK UNIFIED IDEOGRAPH-68CC
        '26829' => '1872'             , # G+1872  U+68CD  uni68CD,  CJK UNIFIED IDEOGRAPH-68CD
        '26830' => '13896'            , # G+13896  U+68CE  uni68CE,  CJK UNIFIED IDEOGRAPH-68CE
        '26831' => '13897'            , # G+13897  U+68CF  uni68CF,  CJK UNIFIED IDEOGRAPH-68CF
        '26832' => '13898'            , # G+13898  U+68D0  uni68D0,  CJK UNIFIED IDEOGRAPH-68D0
        '26833' => '13899'            , # G+13899  U+68D1  uni68D1,  CJK UNIFIED IDEOGRAPH-68D1
        '26834' => '1023'             , # G+1023  U+68D2  uni68D2,  CJK UNIFIED IDEOGRAPH-68D2
        '26835' => '13900'            , # G+13900  U+68D3  uni68D3,  CJK UNIFIED IDEOGRAPH-68D3
        '26836' => '13901'            , # G+13901  U+68D4  uni68D4,  CJK UNIFIED IDEOGRAPH-68D4
        '26837' => '4661'             , # G+4661  U+68D5  uni68D5,  CJK UNIFIED IDEOGRAPH-68D5
        '26838' => '9323'             , # G+9323  U+68D6  uni68D6,  CJK UNIFIED IDEOGRAPH-68D6
        '26839' => '8799'             , # G+8799  U+68D7  uni68D7,  CJK UNIFIED IDEOGRAPH-68D7
        '26840' => '2079'             , # G+2079  U+68D8  uni68D8,  CJK UNIFIED IDEOGRAPH-68D8
        '26841' => '13902'            , # G+13902  U+68D9  uni68D9,  CJK UNIFIED IDEOGRAPH-68D9
        '26842' => '2992'             , # G+2992  U+68DA  uni68DA,  CJK UNIFIED IDEOGRAPH-68DA
        '26843' => '13903'            , # G+13903  U+68DB  uni68DB,  CJK UNIFIED IDEOGRAPH-68DB
        '26844' => '13904'            , # G+13904  U+68DC  uni68DC,  CJK UNIFIED IDEOGRAPH-68DC
        '26845' => '13905'            , # G+13905  U+68DD  uni68DD,  CJK UNIFIED IDEOGRAPH-68DD
        '26846' => '13906'            , # G+13906  U+68DE  uni68DE,  CJK UNIFIED IDEOGRAPH-68DE
        '26847' => '7886'             , # G+7886  U+68DF  uni68DF,  CJK UNIFIED IDEOGRAPH-68DF
        '26848' => '3607'             , # G+3607  U+68E0  uni68E0,  CJK UNIFIED IDEOGRAPH-68E0
        '26849' => '13907'            , # G+13907  U+68E1  uni68E1,  CJK UNIFIED IDEOGRAPH-68E1
        '26850' => '13908'            , # G+13908  U+68E2  uni68E2,  CJK UNIFIED IDEOGRAPH-68E2
        '26851' => '6298'             , # G+6298  U+68E3  uni68E3,  CJK UNIFIED IDEOGRAPH-68E3
        '26852' => '13909'            , # G+13909  U+68E4  uni68E4,  CJK UNIFIED IDEOGRAPH-68E4
        '26853' => '13910'            , # G+13910  U+68E5  uni68E5,  CJK UNIFIED IDEOGRAPH-68E5
        '26854' => '13911'            , # G+13911  U+68E6  uni68E6,  CJK UNIFIED IDEOGRAPH-68E6
        '26855' => '8818'             , # G+8818  U+68E7  uni68E7,  CJK UNIFIED IDEOGRAPH-68E7
        '26856' => '13912'            , # G+13912  U+68E8  uni68E8,  CJK UNIFIED IDEOGRAPH-68E8
        '26857' => '13913'            , # G+13913  U+68E9  uni68E9,  CJK UNIFIED IDEOGRAPH-68E9
        '26858' => '13914'            , # G+13914  U+68EA  uni68EA,  CJK UNIFIED IDEOGRAPH-68EA
        '26859' => '13915'            , # G+13915  U+68EB  uni68EB,  CJK UNIFIED IDEOGRAPH-68EB
        '26860' => '13916'            , # G+13916  U+68EC  uni68EC,  CJK UNIFIED IDEOGRAPH-68EC
        '26861' => '13917'            , # G+13917  U+68ED  uni68ED,  CJK UNIFIED IDEOGRAPH-68ED
        '26862' => '3302'             , # G+3302  U+68EE  uni68EE,  CJK UNIFIED IDEOGRAPH-68EE
        '26863' => '13918'            , # G+13918  U+68EF  uni68EF,  CJK UNIFIED IDEOGRAPH-68EF
        '26864' => '6294'             , # G+6294  U+68F0  uni68F0,  CJK UNIFIED IDEOGRAPH-68F0
        '26865' => '2509'             , # G+2509  U+68F1  uni68F1,  CJK UNIFIED IDEOGRAPH-68F1
        '26866' => '13919'            , # G+13919  U+68F2  uni68F2,  CJK UNIFIED IDEOGRAPH-68F2
        '26867' => '13920'            , # G+13920  U+68F3  uni68F3,  CJK UNIFIED IDEOGRAPH-68F3
        '26868' => '13921'            , # G+13921  U+68F4  uni68F4,  CJK UNIFIED IDEOGRAPH-68F4
        '26869' => '2384'             , # G+2384  U+68F5  uni68F5,  CJK UNIFIED IDEOGRAPH-68F5
        '26870' => '13922'            , # G+13922  U+68F6  uni68F6,  CJK UNIFIED IDEOGRAPH-68F6
        '26871' => '13923'            , # G+13923  U+68F7  uni68F7,  CJK UNIFIED IDEOGRAPH-68F7
        '26872' => '13924'            , # G+13924  U+68F8  uni68F8,  CJK UNIFIED IDEOGRAPH-68F8
        '26873' => '6292'             , # G+6292  U+68F9  uni68F9,  CJK UNIFIED IDEOGRAPH-68F9
        '26874' => '1840'             , # G+1840  U+68FA  uni68FA,  CJK UNIFIED IDEOGRAPH-68FA
        '26875' => '13925'            , # G+13925  U+68FB  uni68FB,  CJK UNIFIED IDEOGRAPH-68FB
        '26876' => '6289'             , # G+6289  U+68FC  uni68FC,  CJK UNIFIED IDEOGRAPH-68FC
        '26877' => '13926'            , # G+13926  U+68FD  uni68FD,  CJK UNIFIED IDEOGRAPH-68FD
        '26878' => '13927'            , # G+13927  U+68FE  uni68FE,  CJK UNIFIED IDEOGRAPH-68FE
        '26879' => '13928'            , # G+13928  U+68FF  uni68FF,  CJK UNIFIED IDEOGRAPH-68FF
        '26880' => '13929'            , # G+13929  U+6900  uni6900,  CJK UNIFIED IDEOGRAPH-6900
        '26881' => '6296'             , # G+6296  U+6901  uni6901,  CJK UNIFIED IDEOGRAPH-6901
        '26882' => '13930'            , # G+13930  U+6902  uni6902,  CJK UNIFIED IDEOGRAPH-6902
        '26883' => '13931'            , # G+13931  U+6903  uni6903,  CJK UNIFIED IDEOGRAPH-6903
        '26884' => '13932'            , # G+13932  U+6904  uni6904,  CJK UNIFIED IDEOGRAPH-6904
        '26885' => '4181'             , # G+4181  U+6905  uni6905,  CJK UNIFIED IDEOGRAPH-6905
        '26886' => '13933'            , # G+13933  U+6906  uni6906,  CJK UNIFIED IDEOGRAPH-6906
        '26887' => '13934'            , # G+13934  U+6907  uni6907,  CJK UNIFIED IDEOGRAPH-6907
        '26888' => '13935'            , # G+13935  U+6908  uni6908,  CJK UNIFIED IDEOGRAPH-6908
        '26889' => '13936'            , # G+13936  U+6909  uni6909,  CJK UNIFIED IDEOGRAPH-6909
        '26890' => '13937'            , # G+13937  U+690A  uni690A,  CJK UNIFIED IDEOGRAPH-690A
        '26891' => '6295'             , # G+6295  U+690B  uni690B,  CJK UNIFIED IDEOGRAPH-690B
        '26892' => '13938'            , # G+13938  U+690C  uni690C,  CJK UNIFIED IDEOGRAPH-690C
        '26893' => '4529'             , # G+4529  U+690D  uni690D,  CJK UNIFIED IDEOGRAPH-690D
        '26894' => '4626'             , # G+4626  U+690E  uni690E,  CJK UNIFIED IDEOGRAPH-690E
        '26895' => '9331'             , # G+9331  U+690F  uni690F,  CJK UNIFIED IDEOGRAPH-690F
        '26896' => '6299'             , # G+6299  U+6910  uni6910,  CJK UNIFIED IDEOGRAPH-6910
        '26897' => '13939'            , # G+13939  U+6911  uni6911,  CJK UNIFIED IDEOGRAPH-6911
        '26898' => '2184'             , # G+2184  U+6912  uni6912,  CJK UNIFIED IDEOGRAPH-6912
        '26899' => '13940'            , # G+13940  U+6913  uni6913,  CJK UNIFIED IDEOGRAPH-6913
        '26900' => '13941'            , # G+13941  U+6914  uni6914,  CJK UNIFIED IDEOGRAPH-6914
        '26901' => '13942'            , # G+13942  U+6915  uni6915,  CJK UNIFIED IDEOGRAPH-6915
        '26902' => '13943'            , # G+13943  U+6916  uni6916,  CJK UNIFIED IDEOGRAPH-6916
        '26903' => '13944'            , # G+13944  U+6917  uni6917,  CJK UNIFIED IDEOGRAPH-6917
        '26904' => '13945'            , # G+13945  U+6918  uni6918,  CJK UNIFIED IDEOGRAPH-6918
        '26905' => '13946'            , # G+13946  U+6919  uni6919,  CJK UNIFIED IDEOGRAPH-6919
        '26906' => '13947'            , # G+13947  U+691A  uni691A,  CJK UNIFIED IDEOGRAPH-691A
        '26907' => '13948'            , # G+13948  U+691B  uni691B,  CJK UNIFIED IDEOGRAPH-691B
        '26908' => '13949'            , # G+13949  U+691C  uni691C,  CJK UNIFIED IDEOGRAPH-691C
        '26909' => '13950'            , # G+13950  U+691D  uni691D,  CJK UNIFIED IDEOGRAPH-691D
        '26910' => '13951'            , # G+13951  U+691E  uni691E,  CJK UNIFIED IDEOGRAPH-691E
        '26911' => '6290'             , # G+6290  U+691F  uni691F,  CJK UNIFIED IDEOGRAPH-691F
        '26912' => '6291'             , # G+6291  U+6920  uni6920,  CJK UNIFIED IDEOGRAPH-6920
        '26913' => '13952'            , # G+13952  U+6921  uni6921,  CJK UNIFIED IDEOGRAPH-6921
        '26914' => '13953'            , # G+13953  U+6922  uni6922,  CJK UNIFIED IDEOGRAPH-6922
        '26915' => '13954'            , # G+13954  U+6923  uni6923,  CJK UNIFIED IDEOGRAPH-6923
        '26916' => '6293'             , # G+6293  U+6924  uni6924,  CJK UNIFIED IDEOGRAPH-6924
        '26917' => '13955'            , # G+13955  U+6925  uni6925,  CJK UNIFIED IDEOGRAPH-6925
        '26918' => '13956'            , # G+13956  U+6926  uni6926,  CJK UNIFIED IDEOGRAPH-6926
        '26919' => '13957'            , # G+13957  U+6927  uni6927,  CJK UNIFIED IDEOGRAPH-6927
        '26920' => '13958'            , # G+13958  U+6928  uni6928,  CJK UNIFIED IDEOGRAPH-6928
        '26921' => '13959'            , # G+13959  U+6929  uni6929,  CJK UNIFIED IDEOGRAPH-6929
        '26922' => '13960'            , # G+13960  U+692A  uni692A,  CJK UNIFIED IDEOGRAPH-692A
        '26923' => '13961'            , # G+13961  U+692B  uni692B,  CJK UNIFIED IDEOGRAPH-692B
        '26924' => '13962'            , # G+13962  U+692C  uni692C,  CJK UNIFIED IDEOGRAPH-692C
        '26925' => '3719'             , # G+3719  U+692D  uni692D,  CJK UNIFIED IDEOGRAPH-692D
        '26926' => '13963'            , # G+13963  U+692E  uni692E,  CJK UNIFIED IDEOGRAPH-692E
        '26927' => '13964'            , # G+13964  U+692F  uni692F,  CJK UNIFIED IDEOGRAPH-692F
        '26928' => '4147'             , # G+4147  U+6930  uni6930,  CJK UNIFIED IDEOGRAPH-6930
        '26929' => '13965'            , # G+13965  U+6931  uni6931,  CJK UNIFIED IDEOGRAPH-6931
        '26930' => '13966'            , # G+13966  U+6932  uni6932,  CJK UNIFIED IDEOGRAPH-6932
        '26931' => '13967'            , # G+13967  U+6933  uni6933,  CJK UNIFIED IDEOGRAPH-6933
        '26932' => '6310'             , # G+6310  U+6934  uni6934,  CJK UNIFIED IDEOGRAPH-6934
        '26933' => '13968'            , # G+13968  U+6935  uni6935,  CJK UNIFIED IDEOGRAPH-6935
        '26934' => '13969'            , # G+13969  U+6936  uni6936,  CJK UNIFIED IDEOGRAPH-6936
        '26935' => '13970'            , # G+13970  U+6937  uni6937,  CJK UNIFIED IDEOGRAPH-6937
        '26936' => '13971'            , # G+13971  U+6938  uni6938,  CJK UNIFIED IDEOGRAPH-6938
        '26937' => '6301'             , # G+6301  U+6939  uni6939,  CJK UNIFIED IDEOGRAPH-6939
        '26938' => '13972'            , # G+13972  U+693A  uni693A,  CJK UNIFIED IDEOGRAPH-693A
        '26939' => '13973'            , # G+13973  U+693B  uni693B,  CJK UNIFIED IDEOGRAPH-693B
        '26940' => '13974'            , # G+13974  U+693C  uni693C,  CJK UNIFIED IDEOGRAPH-693C
        '26941' => '1325'             , # G+1325  U+693D  uni693D,  CJK UNIFIED IDEOGRAPH-693D
        '26942' => '13975'            , # G+13975  U+693E  uni693E,  CJK UNIFIED IDEOGRAPH-693E
        '26943' => '1342'             , # G+1342  U+693F  uni693F,  CJK UNIFIED IDEOGRAPH-693F
        '26944' => '13976'            , # G+13976  U+6940  uni6940,  CJK UNIFIED IDEOGRAPH-6940
        '26945' => '13977'            , # G+13977  U+6941  uni6941,  CJK UNIFIED IDEOGRAPH-6941
        '26946' => '6303'             , # G+6303  U+6942  uni6942,  CJK UNIFIED IDEOGRAPH-6942
        '26947' => '13978'            , # G+13978  U+6943  uni6943,  CJK UNIFIED IDEOGRAPH-6943
        '26948' => '13979'            , # G+13979  U+6944  uni6944,  CJK UNIFIED IDEOGRAPH-6944
        '26949' => '13980'            , # G+13980  U+6945  uni6945,  CJK UNIFIED IDEOGRAPH-6945
        '26950' => '13981'            , # G+13981  U+6946  uni6946,  CJK UNIFIED IDEOGRAPH-6946
        '26951' => '13982'            , # G+13982  U+6947  uni6947,  CJK UNIFIED IDEOGRAPH-6947
        '26952' => '13983'            , # G+13983  U+6948  uni6948,  CJK UNIFIED IDEOGRAPH-6948
        '26953' => '13984'            , # G+13984  U+6949  uni6949,  CJK UNIFIED IDEOGRAPH-6949
        '26954' => '8702'             , # G+8702  U+694A  uni694A,  CJK UNIFIED IDEOGRAPH-694A
        '26955' => '13985'            , # G+13985  U+694B  uni694B,  CJK UNIFIED IDEOGRAPH-694B
        '26956' => '13986'            , # G+13986  U+694C  uni694C,  CJK UNIFIED IDEOGRAPH-694C
        '26957' => '13987'            , # G+13987  U+694D  uni694D,  CJK UNIFIED IDEOGRAPH-694D
        '26958' => '13988'            , # G+13988  U+694E  uni694E,  CJK UNIFIED IDEOGRAPH-694E
        '26959' => '13989'            , # G+13989  U+694F  uni694F,  CJK UNIFIED IDEOGRAPH-694F
        '26960' => '13990'            , # G+13990  U+6950  uni6950,  CJK UNIFIED IDEOGRAPH-6950
        '26961' => '13991'            , # G+13991  U+6951  uni6951,  CJK UNIFIED IDEOGRAPH-6951
        '26962' => '13992'            , # G+13992  U+6952  uni6952,  CJK UNIFIED IDEOGRAPH-6952
        '26963' => '7934'             , # G+7934  U+6953  uni6953,  CJK UNIFIED IDEOGRAPH-6953
        '26964' => '3955'             , # G+3955  U+6954  uni6954,  CJK UNIFIED IDEOGRAPH-6954
        '26965' => '13993'            , # G+13993  U+6955  uni6955,  CJK UNIFIED IDEOGRAPH-6955
        '26966' => '13994'            , # G+13994  U+6956  uni6956,  CJK UNIFIED IDEOGRAPH-6956
        '26967' => '6297'             , # G+6297  U+6957  uni6957,  CJK UNIFIED IDEOGRAPH-6957
        '26968' => '13995'            , # G+13995  U+6958  uni6958,  CJK UNIFIED IDEOGRAPH-6958
        '26969' => '13996'            , # G+13996  U+6959  uni6959,  CJK UNIFIED IDEOGRAPH-6959
        '26970' => '1315'             , # G+1315  U+695A  uni695A,  CJK UNIFIED IDEOGRAPH-695A
        '26971' => '13997'            , # G+13997  U+695B  uni695B,  CJK UNIFIED IDEOGRAPH-695B
        '26972' => '13998'            , # G+13998  U+695C  uni695C,  CJK UNIFIED IDEOGRAPH-695C
        '26973' => '6304'             , # G+6304  U+695D  uni695D,  CJK UNIFIED IDEOGRAPH-695D
        '26974' => '2510'             , # G+2510  U+695E  uni695E,  CJK UNIFIED IDEOGRAPH-695E
        '26975' => '13999'            , # G+13999  U+695F  uni695F,  CJK UNIFIED IDEOGRAPH-695F
        '26976' => '6302'             , # G+6302  U+6960  uni6960,  CJK UNIFIED IDEOGRAPH-6960
        '26977' => '14000'            , # G+14000  U+6961  uni6961,  CJK UNIFIED IDEOGRAPH-6961
        '26978' => '14001'            , # G+14001  U+6962  uni6962,  CJK UNIFIED IDEOGRAPH-6962
        '26979' => '6317'             , # G+6317  U+6963  uni6963,  CJK UNIFIED IDEOGRAPH-6963
        '26980' => '14002'            , # G+14002  U+6964  uni6964,  CJK UNIFIED IDEOGRAPH-6964
        '26981' => '14003'            , # G+14003  U+6965  uni6965,  CJK UNIFIED IDEOGRAPH-6965
        '26982' => '6316'             , # G+6316  U+6966  uni6966,  CJK UNIFIED IDEOGRAPH-6966
        '26983' => '14004'            , # G+14004  U+6967  uni6967,  CJK UNIFIED IDEOGRAPH-6967
        '26984' => '9333'             , # G+9333  U+6968  uni6968,  CJK UNIFIED IDEOGRAPH-6968
        '26985' => '14005'            , # G+14005  U+6969  uni6969,  CJK UNIFIED IDEOGRAPH-6969
        '26986' => '14006'            , # G+14006  U+696A  uni696A,  CJK UNIFIED IDEOGRAPH-696A
        '26987' => '6306'             , # G+6306  U+696B  uni696B,  CJK UNIFIED IDEOGRAPH-696B
        '26988' => '14007'            , # G+14007  U+696C  uni696C,  CJK UNIFIED IDEOGRAPH-696C
        '26989' => '8714'             , # G+8714  U+696D  uni696D,  CJK UNIFIED IDEOGRAPH-696D
        '26990' => '6288'             , # G+6288  U+696E  uni696E,  CJK UNIFIED IDEOGRAPH-696E
        '26991' => '14008'            , # G+14008  U+696F  uni696F,  CJK UNIFIED IDEOGRAPH-696F
        '26992' => '14009'            , # G+14009  U+6970  uni6970,  CJK UNIFIED IDEOGRAPH-6970
        '26993' => '6300'             , # G+6300  U+6971  uni6971,  CJK UNIFIED IDEOGRAPH-6971
        '26994' => '14010'            , # G+14010  U+6972  uni6972,  CJK UNIFIED IDEOGRAPH-6972
        '26995' => '14011'            , # G+14011  U+6973  uni6973,  CJK UNIFIED IDEOGRAPH-6973
        '26996' => '14012'            , # G+14012  U+6974  uni6974,  CJK UNIFIED IDEOGRAPH-6974
        '26997' => '8047'             , # G+8047  U+6975  uni6975,  CJK UNIFIED IDEOGRAPH-6975
        '26998' => '14013'            , # G+14013  U+6976  uni6976,  CJK UNIFIED IDEOGRAPH-6976
        '26999' => '2361'             , # G+2361  U+6977  uni6977,  CJK UNIFIED IDEOGRAPH-6977
        '27000' => '6309'             , # G+6309  U+6978  uni6978,  CJK UNIFIED IDEOGRAPH-6978
        '27001' => '6318'             , # G+6318  U+6979  uni6979,  CJK UNIFIED IDEOGRAPH-6979
        '27002' => '14014'            , # G+14014  U+697A  uni697A,  CJK UNIFIED IDEOGRAPH-697A
        '27003' => '14015'            , # G+14015  U+697B  uni697B,  CJK UNIFIED IDEOGRAPH-697B
        '27004' => '2636'             , # G+2636  U+697C  uni697C,  CJK UNIFIED IDEOGRAPH-697C
        '27005' => '14016'            , # G+14016  U+697D  uni697D,  CJK UNIFIED IDEOGRAPH-697D
        '27006' => '14017'            , # G+14017  U+697E  uni697E,  CJK UNIFIED IDEOGRAPH-697E
        '27007' => '14018'            , # G+14018  U+697F  uni697F,  CJK UNIFIED IDEOGRAPH-697F
        '27008' => '6307'             , # G+6307  U+6980  uni6980,  CJK UNIFIED IDEOGRAPH-6980
        '27009' => '14019'            , # G+14019  U+6981  uni6981,  CJK UNIFIED IDEOGRAPH-6981
        '27010' => '1728'             , # G+1728  U+6982  uni6982,  CJK UNIFIED IDEOGRAPH-6982
        '27011' => '14020'            , # G+14020  U+6983  uni6983,  CJK UNIFIED IDEOGRAPH-6983
        '27012' => '6305'             , # G+6305  U+6984  uni6984,  CJK UNIFIED IDEOGRAPH-6984
        '27013' => '14021'            , # G+14021  U+6985  uni6985,  CJK UNIFIED IDEOGRAPH-6985
        '27014' => '4289'             , # G+4289  U+6986  uni6986,  CJK UNIFIED IDEOGRAPH-6986
        '27015' => '6312'             , # G+6312  U+6987  uni6987,  CJK UNIFIED IDEOGRAPH-6987
        '27016' => '6313'             , # G+6313  U+6988  uni6988,  CJK UNIFIED IDEOGRAPH-6988
        '27017' => '6315'             , # G+6315  U+6989  uni6989,  CJK UNIFIED IDEOGRAPH-6989
        '27018' => '14022'            , # G+14022  U+698A  uni698A,  CJK UNIFIED IDEOGRAPH-698A
        '27019' => '14023'            , # G+14023  U+698B  uni698B,  CJK UNIFIED IDEOGRAPH-698B
        '27020' => '14024'            , # G+14024  U+698C  uni698C,  CJK UNIFIED IDEOGRAPH-698C
        '27021' => '6331'             , # G+6331  U+698D  uni698D,  CJK UNIFIED IDEOGRAPH-698D
        '27022' => '14025'            , # G+14025  U+698E  uni698E,  CJK UNIFIED IDEOGRAPH-698E
        '27023' => '14026'            , # G+14026  U+698F  uni698F,  CJK UNIFIED IDEOGRAPH-698F
        '27024' => '14027'            , # G+14027  U+6990  uni6990,  CJK UNIFIED IDEOGRAPH-6990
        '27025' => '14028'            , # G+14028  U+6991  uni6991,  CJK UNIFIED IDEOGRAPH-6991
        '27026' => '14029'            , # G+14029  U+6992  uni6992,  CJK UNIFIED IDEOGRAPH-6992
        '27027' => '14030'            , # G+14030  U+6993  uni6993,  CJK UNIFIED IDEOGRAPH-6993
        '27028' => '2481'             , # G+2481  U+6994  uni6994,  CJK UNIFIED IDEOGRAPH-6994
        '27029' => '6329'             , # G+6329  U+6995  uni6995,  CJK UNIFIED IDEOGRAPH-6995
        '27030' => '14031'            , # G+14031  U+6996  uni6996,  CJK UNIFIED IDEOGRAPH-6996
        '27031' => '14032'            , # G+14032  U+6997  uni6997,  CJK UNIFIED IDEOGRAPH-6997
        '27032' => '6308'             , # G+6308  U+6998  uni6998,  CJK UNIFIED IDEOGRAPH-6998
        '27033' => '14033'            , # G+14033  U+6999  uni6999,  CJK UNIFIED IDEOGRAPH-6999
        '27034' => '14034'            , # G+14034  U+699A  uni699A,  CJK UNIFIED IDEOGRAPH-699A
        '27035' => '6319'             , # G+6319  U+699B  uni699B,  CJK UNIFIED IDEOGRAPH-699B
        '27036' => '1020'             , # G+1020  U+699C  uni699C,  CJK UNIFIED IDEOGRAPH-699C
        '27037' => '14035'            , # G+14035  U+699D  uni699D,  CJK UNIFIED IDEOGRAPH-699D
        '27038' => '14036'            , # G+14036  U+699E  uni699E,  CJK UNIFIED IDEOGRAPH-699E
        '27039' => '14037'            , # G+14037  U+699F  uni699F,  CJK UNIFIED IDEOGRAPH-699F
        '27040' => '14038'            , # G+14038  U+69A0  uni69A0,  CJK UNIFIED IDEOGRAPH-69A0
        '27041' => '14039'            , # G+14039  U+69A1  uni69A1,  CJK UNIFIED IDEOGRAPH-69A1
        '27042' => '14040'            , # G+14040  U+69A2  uni69A2,  CJK UNIFIED IDEOGRAPH-69A2
        '27043' => '14041'            , # G+14041  U+69A3  uni69A3,  CJK UNIFIED IDEOGRAPH-69A3
        '27044' => '14042'            , # G+14042  U+69A4  uni69A4,  CJK UNIFIED IDEOGRAPH-69A4
        '27045' => '14043'            , # G+14043  U+69A5  uni69A5,  CJK UNIFIED IDEOGRAPH-69A5
        '27046' => '14044'            , # G+14044  U+69A6  uni69A6,  CJK UNIFIED IDEOGRAPH-69A6
        '27047' => '6320'             , # G+6320  U+69A7  uni69A7,  CJK UNIFIED IDEOGRAPH-69A7
        '27048' => '4422'             , # G+4422  U+69A8  uni69A8,  CJK UNIFIED IDEOGRAPH-69A8
        '27049' => '14045'            , # G+14045  U+69A9  uni69A9,  CJK UNIFIED IDEOGRAPH-69A9
        '27050' => '9320'             , # G+9320  U+69AA  uni69AA,  CJK UNIFIED IDEOGRAPH-69AA
        '27051' => '6322'             , # G+6322  U+69AB  uni69AB,  CJK UNIFIED IDEOGRAPH-69AB
        '27052' => '14046'            , # G+14046  U+69AC  uni69AC,  CJK UNIFIED IDEOGRAPH-69AC
        '27053' => '6323'             , # G+6323  U+69AD  uni69AD,  CJK UNIFIED IDEOGRAPH-69AD
        '27054' => '8448'             , # G+8448  U+69AE  uni69AE,  CJK UNIFIED IDEOGRAPH-69AE
        '27055' => '14047'            , # G+14047  U+69AF  uni69AF,  CJK UNIFIED IDEOGRAPH-69AF
        '27056' => '14048'            , # G+14048  U+69B0  uni69B0,  CJK UNIFIED IDEOGRAPH-69B0
        '27057' => '6325'             , # G+6325  U+69B1  uni69B1,  CJK UNIFIED IDEOGRAPH-69B1
        '27058' => '14049'            , # G+14049  U+69B2  uni69B2,  CJK UNIFIED IDEOGRAPH-69B2
        '27059' => '14050'            , # G+14050  U+69B3  uni69B3,  CJK UNIFIED IDEOGRAPH-69B3
        '27060' => '2618'             , # G+2618  U+69B4  uni69B4,  CJK UNIFIED IDEOGRAPH-69B4
        '27061' => '14051'            , # G+14051  U+69B5  uni69B5,  CJK UNIFIED IDEOGRAPH-69B5
        '27062' => '14052'            , # G+14052  U+69B6  uni69B6,  CJK UNIFIED IDEOGRAPH-69B6
        '27063' => '3217'             , # G+3217  U+69B7  uni69B7,  CJK UNIFIED IDEOGRAPH-69B7
        '27064' => '14053'            , # G+14053  U+69B8  uni69B8,  CJK UNIFIED IDEOGRAPH-69B8
        '27065' => '14054'            , # G+14054  U+69B9  uni69B9,  CJK UNIFIED IDEOGRAPH-69B9
        '27066' => '14055'            , # G+14055  U+69BA  uni69BA,  CJK UNIFIED IDEOGRAPH-69BA
        '27067' => '6321'             , # G+6321  U+69BB  uni69BB,  CJK UNIFIED IDEOGRAPH-69BB
        '27068' => '14056'            , # G+14056  U+69BC  uni69BC,  CJK UNIFIED IDEOGRAPH-69BC
        '27069' => '14057'            , # G+14057  U+69BD  uni69BD,  CJK UNIFIED IDEOGRAPH-69BD
        '27070' => '14058'            , # G+14058  U+69BE  uni69BE,  CJK UNIFIED IDEOGRAPH-69BE
        '27071' => '9334'             , # G+9334  U+69BF  uni69BF,  CJK UNIFIED IDEOGRAPH-69BF
        '27072' => '14059'            , # G+14059  U+69C0  uni69C0,  CJK UNIFIED IDEOGRAPH-69C0
        '27073' => '6326'             , # G+6326  U+69C1  uni69C1,  CJK UNIFIED IDEOGRAPH-69C1
        '27074' => '14060'            , # G+14060  U+69C2  uni69C2,  CJK UNIFIED IDEOGRAPH-69C2
        '27075' => '14061'            , # G+14061  U+69C3  uni69C3,  CJK UNIFIED IDEOGRAPH-69C3
        '27076' => '14062'            , # G+14062  U+69C4  uni69C4,  CJK UNIFIED IDEOGRAPH-69C4
        '27077' => '14063'            , # G+14063  U+69C5  uni69C5,  CJK UNIFIED IDEOGRAPH-69C5
        '27078' => '14064'            , # G+14064  U+69C6  uni69C6,  CJK UNIFIED IDEOGRAPH-69C6
        '27079' => '14065'            , # G+14065  U+69C7  uni69C7,  CJK UNIFIED IDEOGRAPH-69C7
        '27080' => '14066'            , # G+14066  U+69C8  uni69C8,  CJK UNIFIED IDEOGRAPH-69C8
        '27081' => '14067'            , # G+14067  U+69C9  uni69C9,  CJK UNIFIED IDEOGRAPH-69C9
        '27082' => '6327'             , # G+6327  U+69CA  uni69CA,  CJK UNIFIED IDEOGRAPH-69CA
        '27083' => '7975'             , # G+7975  U+69CB  uni69CB,  CJK UNIFIED IDEOGRAPH-69CB
        '27084' => '6311'             , # G+6311  U+69CC  uni69CC,  CJK UNIFIED IDEOGRAPH-69CC
        '27085' => '8407'             , # G+8407  U+69CD  uni69CD,  CJK UNIFIED IDEOGRAPH-69CD
        '27086' => '6314'             , # G+6314  U+69CE  uni69CE,  CJK UNIFIED IDEOGRAPH-69CE
        '27087' => '14068'            , # G+14068  U+69CF  uni69CF,  CJK UNIFIED IDEOGRAPH-69CF
        '27088' => '1990'             , # G+1990  U+69D0  uni69D0,  CJK UNIFIED IDEOGRAPH-69D0
        '27089' => '14069'            , # G+14069  U+69D1  uni69D1,  CJK UNIFIED IDEOGRAPH-69D1
        '27090' => '14070'            , # G+14070  U+69D2  uni69D2,  CJK UNIFIED IDEOGRAPH-69D2
        '27091' => '14071'            , # G+14071  U+69D3  uni69D3,  CJK UNIFIED IDEOGRAPH-69D3
        '27092' => '6324'             , # G+6324  U+69D4  uni69D4,  CJK UNIFIED IDEOGRAPH-69D4
        '27093' => '14072'            , # G+14072  U+69D5  uni69D5,  CJK UNIFIED IDEOGRAPH-69D5
        '27094' => '14073'            , # G+14073  U+69D6  uni69D6,  CJK UNIFIED IDEOGRAPH-69D6
        '27095' => '14074'            , # G+14074  U+69D7  uni69D7,  CJK UNIFIED IDEOGRAPH-69D7
        '27096' => '14075'            , # G+14075  U+69D8  uni69D8,  CJK UNIFIED IDEOGRAPH-69D8
        '27097' => '14076'            , # G+14076  U+69D9  uni69D9,  CJK UNIFIED IDEOGRAPH-69D9
        '27098' => '14077'            , # G+14077  U+69DA  uni69DA,  CJK UNIFIED IDEOGRAPH-69DA
        '27099' => '2154'             , # G+2154  U+69DB  uni69DB,  CJK UNIFIED IDEOGRAPH-69DB
        '27100' => '14078'            , # G+14078  U+69DC  uni69DC,  CJK UNIFIED IDEOGRAPH-69DC
        '27101' => '14079'            , # G+14079  U+69DD  uni69DD,  CJK UNIFIED IDEOGRAPH-69DD
        '27102' => '14080'            , # G+14080  U+69DE  uni69DE,  CJK UNIFIED IDEOGRAPH-69DE
        '27103' => '6328'             , # G+6328  U+69DF  uni69DF,  CJK UNIFIED IDEOGRAPH-69DF
        '27104' => '6330'             , # G+6330  U+69E0  uni69E0,  CJK UNIFIED IDEOGRAPH-69E0
        '27105' => '14081'            , # G+14081  U+69E1  uni69E1,  CJK UNIFIED IDEOGRAPH-69E1
        '27106' => '14082'            , # G+14082  U+69E2  uni69E2,  CJK UNIFIED IDEOGRAPH-69E2
        '27107' => '14083'            , # G+14083  U+69E3  uni69E3,  CJK UNIFIED IDEOGRAPH-69E3
        '27108' => '14084'            , # G+14084  U+69E4  uni69E4,  CJK UNIFIED IDEOGRAPH-69E4
        '27109' => '14085'            , # G+14085  U+69E5  uni69E5,  CJK UNIFIED IDEOGRAPH-69E5
        '27110' => '14086'            , # G+14086  U+69E6  uni69E6,  CJK UNIFIED IDEOGRAPH-69E6
        '27111' => '9340'             , # G+9340  U+69E7  uni69E7,  CJK UNIFIED IDEOGRAPH-69E7
        '27112' => '14087'            , # G+14087  U+69E8  uni69E8,  CJK UNIFIED IDEOGRAPH-69E8
        '27113' => '14088'            , # G+14088  U+69E9  uni69E9,  CJK UNIFIED IDEOGRAPH-69E9
        '27114' => '14089'            , # G+14089  U+69EA  uni69EA,  CJK UNIFIED IDEOGRAPH-69EA
        '27115' => '14090'            , # G+14090  U+69EB  uni69EB,  CJK UNIFIED IDEOGRAPH-69EB
        '27116' => '14091'            , # G+14091  U+69EC  uni69EC,  CJK UNIFIED IDEOGRAPH-69EC
        '27117' => '6334'             , # G+6334  U+69ED  uni69ED,  CJK UNIFIED IDEOGRAPH-69ED
        '27118' => '14092'            , # G+14092  U+69EE  uni69EE,  CJK UNIFIED IDEOGRAPH-69EE
        '27119' => '14093'            , # G+14093  U+69EF  uni69EF,  CJK UNIFIED IDEOGRAPH-69EF
        '27120' => '14094'            , # G+14094  U+69F0  uni69F0,  CJK UNIFIED IDEOGRAPH-69F0
        '27121' => '14095'            , # G+14095  U+69F1  uni69F1,  CJK UNIFIED IDEOGRAPH-69F1
        '27122' => '6338'             , # G+6338  U+69F2  uni69F2,  CJK UNIFIED IDEOGRAPH-69F2
        '27123' => '8097'             , # G+8097  U+69F3  uni69F3,  CJK UNIFIED IDEOGRAPH-69F3
        '27124' => '14096'            , # G+14096  U+69F4  uni69F4,  CJK UNIFIED IDEOGRAPH-69F4
        '27125' => '14097'            , # G+14097  U+69F5  uni69F5,  CJK UNIFIED IDEOGRAPH-69F5
        '27126' => '14098'            , # G+14098  U+69F6  uni69F6,  CJK UNIFIED IDEOGRAPH-69F6
        '27127' => '14099'            , # G+14099  U+69F7  uni69F7,  CJK UNIFIED IDEOGRAPH-69F7
        '27128' => '14100'            , # G+14100  U+69F8  uni69F8,  CJK UNIFIED IDEOGRAPH-69F8
        '27129' => '14101'            , # G+14101  U+69F9  uni69F9,  CJK UNIFIED IDEOGRAPH-69F9
        '27130' => '14102'            , # G+14102  U+69FA  uni69FA,  CJK UNIFIED IDEOGRAPH-69FA
        '27131' => '14103'            , # G+14103  U+69FB  uni69FB,  CJK UNIFIED IDEOGRAPH-69FB
        '27132' => '14104'            , # G+14104  U+69FC  uni69FC,  CJK UNIFIED IDEOGRAPH-69FC
        '27133' => '1186'             , # G+1186  U+69FD  uni69FD,  CJK UNIFIED IDEOGRAPH-69FD
        '27134' => '14105'            , # G+14105  U+69FE  uni69FE,  CJK UNIFIED IDEOGRAPH-69FE
        '27135' => '6332'             , # G+6332  U+69FF  uni69FF,  CJK UNIFIED IDEOGRAPH-69FF
        '27136' => '14106'            , # G+14106  U+6A00  uni6A00,  CJK UNIFIED IDEOGRAPH-6A00
        '27137' => '8874'             , # G+8874  U+6A01  uni6A01,  CJK UNIFIED IDEOGRAPH-6A01
        '27138' => '8197'             , # G+8197  U+6A02  uni6A02,  CJK UNIFIED IDEOGRAPH-6A02
        '27139' => '14107'            , # G+14107  U+6A03  uni6A03,  CJK UNIFIED IDEOGRAPH-6A03
        '27140' => '14108'            , # G+14108  U+6A04  uni6A04,  CJK UNIFIED IDEOGRAPH-6A04
        '27141' => '9324'             , # G+9324  U+6A05  uni6A05,  CJK UNIFIED IDEOGRAPH-6A05
        '27142' => '14109'            , # G+14109  U+6A06  uni6A06,  CJK UNIFIED IDEOGRAPH-6A06
        '27143' => '14110'            , # G+14110  U+6A07  uni6A07,  CJK UNIFIED IDEOGRAPH-6A07
        '27144' => '14111'            , # G+14111  U+6A08  uni6A08,  CJK UNIFIED IDEOGRAPH-6A08
        '27145' => '14112'            , # G+14112  U+6A09  uni6A09,  CJK UNIFIED IDEOGRAPH-6A09
        '27146' => '1611'             , # G+1611  U+6A0A  uni6A0A,  CJK UNIFIED IDEOGRAPH-6A0A
        '27147' => '14113'            , # G+14113  U+6A0B  uni6A0B,  CJK UNIFIED IDEOGRAPH-6A0B
        '27148' => '14114'            , # G+14114  U+6A0C  uni6A0C,  CJK UNIFIED IDEOGRAPH-6A0C
        '27149' => '14115'            , # G+14115  U+6A0D  uni6A0D,  CJK UNIFIED IDEOGRAPH-6A0D
        '27150' => '14116'            , # G+14116  U+6A0E  uni6A0E,  CJK UNIFIED IDEOGRAPH-6A0E
        '27151' => '14117'            , # G+14117  U+6A0F  uni6A0F,  CJK UNIFIED IDEOGRAPH-6A0F
        '27152' => '14118'            , # G+14118  U+6A10  uni6A10,  CJK UNIFIED IDEOGRAPH-6A10
        '27153' => '14119'            , # G+14119  U+6A11  uni6A11,  CJK UNIFIED IDEOGRAPH-6A11
        '27154' => '14120'            , # G+14120  U+6A12  uni6A12,  CJK UNIFIED IDEOGRAPH-6A12
        '27155' => '8254'             , # G+8254  U+6A13  uni6A13,  CJK UNIFIED IDEOGRAPH-6A13
        '27156' => '14121'            , # G+14121  U+6A14  uni6A14,  CJK UNIFIED IDEOGRAPH-6A14
        '27157' => '14122'            , # G+14122  U+6A15  uni6A15,  CJK UNIFIED IDEOGRAPH-6A15
        '27158' => '14123'            , # G+14123  U+6A16  uni6A16,  CJK UNIFIED IDEOGRAPH-6A16
        '27159' => '6335'             , # G+6335  U+6A17  uni6A17,  CJK UNIFIED IDEOGRAPH-6A17
        '27160' => '6336'             , # G+6336  U+6A18  uni6A18,  CJK UNIFIED IDEOGRAPH-6A18
        '27161' => '7756'             , # G+7756  U+6A19  uni6A19,  CJK UNIFIED IDEOGRAPH-6A19
        '27162' => '14124'            , # G+14124  U+6A1A  uni6A1A,  CJK UNIFIED IDEOGRAPH-6A1A
        '27163' => '14125'            , # G+14125  U+6A1B  uni6A1B,  CJK UNIFIED IDEOGRAPH-6A1B
        '27164' => '14126'            , # G+14126  U+6A1C  uni6A1C,  CJK UNIFIED IDEOGRAPH-6A1C
        '27165' => '14127'            , # G+14127  U+6A1D  uni6A1D,  CJK UNIFIED IDEOGRAPH-6A1D
        '27166' => '8506'             , # G+8506  U+6A1E  uni6A1E,  CJK UNIFIED IDEOGRAPH-6A1E
        '27167' => '4450'             , # G+4450  U+6A1F  uni6A1F,  CJK UNIFIED IDEOGRAPH-6A1F
        '27168' => '14128'            , # G+14128  U+6A20  uni6A20,  CJK UNIFIED IDEOGRAPH-6A20
        '27169' => '2822'             , # G+2822  U+6A21  uni6A21,  CJK UNIFIED IDEOGRAPH-6A21
        '27170' => '14129'            , # G+14129  U+6A22  uni6A22,  CJK UNIFIED IDEOGRAPH-6A22
        '27171' => '8708'             , # G+8708  U+6A23  uni6A23,  CJK UNIFIED IDEOGRAPH-6A23
        '27172' => '14130'            , # G+14130  U+6A24  uni6A24,  CJK UNIFIED IDEOGRAPH-6A24
        '27173' => '14131'            , # G+14131  U+6A25  uni6A25,  CJK UNIFIED IDEOGRAPH-6A25
        '27174' => '14132'            , # G+14132  U+6A26  uni6A26,  CJK UNIFIED IDEOGRAPH-6A26
        '27175' => '14133'            , # G+14133  U+6A27  uni6A27,  CJK UNIFIED IDEOGRAPH-6A27
        '27176' => '6348'             , # G+6348  U+6A28  uni6A28,  CJK UNIFIED IDEOGRAPH-6A28
        '27177' => '14134'            , # G+14134  U+6A29  uni6A29,  CJK UNIFIED IDEOGRAPH-6A29
        '27178' => '1944'             , # G+1944  U+6A2A  uni6A2A,  CJK UNIFIED IDEOGRAPH-6A2A
        '27179' => '14135'            , # G+14135  U+6A2B  uni6A2B,  CJK UNIFIED IDEOGRAPH-6A2B
        '27180' => '14136'            , # G+14136  U+6A2C  uni6A2C,  CJK UNIFIED IDEOGRAPH-6A2C
        '27181' => '14137'            , # G+14137  U+6A2D  uni6A2D,  CJK UNIFIED IDEOGRAPH-6A2D
        '27182' => '14138'            , # G+14138  U+6A2E  uni6A2E,  CJK UNIFIED IDEOGRAPH-6A2E
        '27183' => '6333'             , # G+6333  U+6A2F  uni6A2F,  CJK UNIFIED IDEOGRAPH-6A2F
        '27184' => '14139'            , # G+14139  U+6A30  uni6A30,  CJK UNIFIED IDEOGRAPH-6A30
        '27185' => '4232'             , # G+4232  U+6A31  uni6A31,  CJK UNIFIED IDEOGRAPH-6A31
        '27186' => '14140'            , # G+14140  U+6A32  uni6A32,  CJK UNIFIED IDEOGRAPH-6A32
        '27187' => '14141'            , # G+14141  U+6A33  uni6A33,  CJK UNIFIED IDEOGRAPH-6A33
        '27188' => '14142'            , # G+14142  U+6A34  uni6A34,  CJK UNIFIED IDEOGRAPH-6A34
        '27189' => '6344'             , # G+6344  U+6A35  uni6A35,  CJK UNIFIED IDEOGRAPH-6A35
        '27190' => '14143'            , # G+14143  U+6A36  uni6A36,  CJK UNIFIED IDEOGRAPH-6A36
        '27191' => '14144'            , # G+14144  U+6A37  uni6A37,  CJK UNIFIED IDEOGRAPH-6A37
        '27192' => '8387'             , # G+8387  U+6A38  uni6A38,  CJK UNIFIED IDEOGRAPH-6A38
        '27193' => '8512'             , # G+8512  U+6A39  uni6A39,  CJK UNIFIED IDEOGRAPH-6A39
        '27194' => '9335'             , # G+9335  U+6A3A  uni6A3A,  CJK UNIFIED IDEOGRAPH-6A3A
        '27195' => '14145'            , # G+14145  U+6A3B  uni6A3B,  CJK UNIFIED IDEOGRAPH-6A3B
        '27196' => '14146'            , # G+14146  U+6A3C  uni6A3C,  CJK UNIFIED IDEOGRAPH-6A3C
        '27197' => '6347'             , # G+6347  U+6A3D  uni6A3D,  CJK UNIFIED IDEOGRAPH-6A3D
        '27198' => '6340'             , # G+6340  U+6A3E  uni6A3E,  CJK UNIFIED IDEOGRAPH-6A3E
        '27199' => '14147'            , # G+14147  U+6A3F  uni6A3F,  CJK UNIFIED IDEOGRAPH-6A3F
        '27200' => '14148'            , # G+14148  U+6A40  uni6A40,  CJK UNIFIED IDEOGRAPH-6A40
        '27201' => '14149'            , # G+14149  U+6A41  uni6A41,  CJK UNIFIED IDEOGRAPH-6A41
        '27202' => '14150'            , # G+14150  U+6A42  uni6A42,  CJK UNIFIED IDEOGRAPH-6A42
        '27203' => '14151'            , # G+14151  U+6A43  uni6A43,  CJK UNIFIED IDEOGRAPH-6A43
        '27204' => '6339'             , # G+6339  U+6A44  uni6A44,  CJK UNIFIED IDEOGRAPH-6A44
        '27205' => '14152'            , # G+14152  U+6A45  uni6A45,  CJK UNIFIED IDEOGRAPH-6A45
        '27206' => '14153'            , # G+14153  U+6A46  uni6A46,  CJK UNIFIED IDEOGRAPH-6A46
        '27207' => '3134'             , # G+3134  U+6A47  uni6A47,  CJK UNIFIED IDEOGRAPH-6A47
        '27208' => '9332'             , # G+9332  U+6A48  uni6A48,  CJK UNIFIED IDEOGRAPH-6A48
        '27209' => '14154'            , # G+14154  U+6A49  uni6A49,  CJK UNIFIED IDEOGRAPH-6A49
        '27210' => '14155'            , # G+14155  U+6A4A  uni6A4A,  CJK UNIFIED IDEOGRAPH-6A4A
        '27211' => '8413'             , # G+8413  U+6A4B  uni6A4B,  CJK UNIFIED IDEOGRAPH-6A4B
        '27212' => '14156'            , # G+14156  U+6A4C  uni6A4C,  CJK UNIFIED IDEOGRAPH-6A4C
        '27213' => '14157'            , # G+14157  U+6A4D  uni6A4D,  CJK UNIFIED IDEOGRAPH-6A4D
        '27214' => '14158'            , # G+14158  U+6A4E  uni6A4E,  CJK UNIFIED IDEOGRAPH-6A4E
        '27215' => '14159'            , # G+14159  U+6A4F  uni6A4F,  CJK UNIFIED IDEOGRAPH-6A4F
        '27216' => '6342'             , # G+6342  U+6A50  uni6A50,  CJK UNIFIED IDEOGRAPH-6A50
        '27217' => '14160'            , # G+14160  U+6A51  uni6A51,  CJK UNIFIED IDEOGRAPH-6A51
        '27218' => '14161'            , # G+14161  U+6A52  uni6A52,  CJK UNIFIED IDEOGRAPH-6A52
        '27219' => '14162'            , # G+14162  U+6A53  uni6A53,  CJK UNIFIED IDEOGRAPH-6A53
        '27220' => '14163'            , # G+14163  U+6A54  uni6A54,  CJK UNIFIED IDEOGRAPH-6A54
        '27221' => '14164'            , # G+14164  U+6A55  uni6A55,  CJK UNIFIED IDEOGRAPH-6A55
        '27222' => '14165'            , # G+14165  U+6A56  uni6A56,  CJK UNIFIED IDEOGRAPH-6A56
        '27223' => '14166'            , # G+14166  U+6A57  uni6A57,  CJK UNIFIED IDEOGRAPH-6A57
        '27224' => '6349'             , # G+6349  U+6A58  uni6A58,  CJK UNIFIED IDEOGRAPH-6A58
        '27225' => '1261'             , # G+1261  U+6A59  uni6A59,  CJK UNIFIED IDEOGRAPH-6A59
        '27226' => '14167'            , # G+14167  U+6A5A  uni6A5A,  CJK UNIFIED IDEOGRAPH-6A5A
        '27227' => '6343'             , # G+6343  U+6A5B  uni6A5B,  CJK UNIFIED IDEOGRAPH-6A5B
        '27228' => '14168'            , # G+14168  U+6A5C  uni6A5C,  CJK UNIFIED IDEOGRAPH-6A5C
        '27229' => '14169'            , # G+14169  U+6A5D  uni6A5D,  CJK UNIFIED IDEOGRAPH-6A5D
        '27230' => '14170'            , # G+14170  U+6A5E  uni6A5E,  CJK UNIFIED IDEOGRAPH-6A5E
        '27231' => '8040'             , # G+8040  U+6A5F  uni6A5F,  CJK UNIFIED IDEOGRAPH-6A5F
        '27232' => '14171'            , # G+14171  U+6A60  uni6A60,  CJK UNIFIED IDEOGRAPH-6A60
        '27233' => '3933'             , # G+3933  U+6A61  uni6A61,  CJK UNIFIED IDEOGRAPH-6A61
        '27234' => '8581'             , # G+8581  U+6A62  uni6A62,  CJK UNIFIED IDEOGRAPH-6A62
        '27235' => '14172'            , # G+14172  U+6A63  uni6A63,  CJK UNIFIED IDEOGRAPH-6A63
        '27236' => '14173'            , # G+14173  U+6A64  uni6A64,  CJK UNIFIED IDEOGRAPH-6A64
        '27237' => '6337'             , # G+6337  U+6A65  uni6A65,  CJK UNIFIED IDEOGRAPH-6A65
        '27238' => '14174'            , # G+14174  U+6A66  uni6A66,  CJK UNIFIED IDEOGRAPH-6A66
        '27239' => '14175'            , # G+14175  U+6A67  uni6A67,  CJK UNIFIED IDEOGRAPH-6A67
        '27240' => '14176'            , # G+14176  U+6A68  uni6A68,  CJK UNIFIED IDEOGRAPH-6A68
        '27241' => '14177'            , # G+14177  U+6A69  uni6A69,  CJK UNIFIED IDEOGRAPH-6A69
        '27242' => '14178'            , # G+14178  U+6A6A  uni6A6A,  CJK UNIFIED IDEOGRAPH-6A6A
        '27243' => '14179'            , # G+14179  U+6A6B  uni6A6B,  CJK UNIFIED IDEOGRAPH-6A6B
        '27244' => '14180'            , # G+14180  U+6A6C  uni6A6C,  CJK UNIFIED IDEOGRAPH-6A6C
        '27245' => '14181'            , # G+14181  U+6A6D  uni6A6D,  CJK UNIFIED IDEOGRAPH-6A6D
        '27246' => '14182'            , # G+14182  U+6A6E  uni6A6E,  CJK UNIFIED IDEOGRAPH-6A6E
        '27247' => '14183'            , # G+14183  U+6A6F  uni6A6F,  CJK UNIFIED IDEOGRAPH-6A6F
        '27248' => '14184'            , # G+14184  U+6A70  uni6A70,  CJK UNIFIED IDEOGRAPH-6A70
        '27249' => '1308'             , # G+1308  U+6A71  uni6A71,  CJK UNIFIED IDEOGRAPH-6A71
        '27250' => '14185'            , # G+14185  U+6A72  uni6A72,  CJK UNIFIED IDEOGRAPH-6A72
        '27251' => '14186'            , # G+14186  U+6A73  uni6A73,  CJK UNIFIED IDEOGRAPH-6A73
        '27252' => '14187'            , # G+14187  U+6A74  uni6A74,  CJK UNIFIED IDEOGRAPH-6A74
        '27253' => '14188'            , # G+14188  U+6A75  uni6A75,  CJK UNIFIED IDEOGRAPH-6A75
        '27254' => '14189'            , # G+14189  U+6A76  uni6A76,  CJK UNIFIED IDEOGRAPH-6A76
        '27255' => '14190'            , # G+14190  U+6A77  uni6A77,  CJK UNIFIED IDEOGRAPH-6A77
        '27256' => '14191'            , # G+14191  U+6A78  uni6A78,  CJK UNIFIED IDEOGRAPH-6A78
        '27257' => '6346'             , # G+6346  U+6A79  uni6A79,  CJK UNIFIED IDEOGRAPH-6A79
        '27258' => '14192'            , # G+14192  U+6A7A  uni6A7A,  CJK UNIFIED IDEOGRAPH-6A7A
        '27259' => '14193'            , # G+14193  U+6A7B  uni6A7B,  CJK UNIFIED IDEOGRAPH-6A7B
        '27260' => '6350'             , # G+6350  U+6A7C  uni6A7C,  CJK UNIFIED IDEOGRAPH-6A7C
        '27261' => '14194'            , # G+14194  U+6A7D  uni6A7D,  CJK UNIFIED IDEOGRAPH-6A7D
        '27262' => '14195'            , # G+14195  U+6A7E  uni6A7E,  CJK UNIFIED IDEOGRAPH-6A7E
        '27263' => '14196'            , # G+14196  U+6A7F  uni6A7F,  CJK UNIFIED IDEOGRAPH-6A7F
        '27264' => '3591'             , # G+3591  U+6A80  uni6A80,  CJK UNIFIED IDEOGRAPH-6A80
        '27265' => '14197'            , # G+14197  U+6A81  uni6A81,  CJK UNIFIED IDEOGRAPH-6A81
        '27266' => '14198'            , # G+14198  U+6A82  uni6A82,  CJK UNIFIED IDEOGRAPH-6A82
        '27267' => '14199'            , # G+14199  U+6A83  uni6A83,  CJK UNIFIED IDEOGRAPH-6A83
        '27268' => '3866'             , # G+3866  U+6A84  uni6A84,  CJK UNIFIED IDEOGRAPH-6A84
        '27269' => '14200'            , # G+14200  U+6A85  uni6A85,  CJK UNIFIED IDEOGRAPH-6A85
        '27270' => '14201'            , # G+14201  U+6A86  uni6A86,  CJK UNIFIED IDEOGRAPH-6A86
        '27271' => '14202'            , # G+14202  U+6A87  uni6A87,  CJK UNIFIED IDEOGRAPH-6A87
        '27272' => '14203'            , # G+14203  U+6A88  uni6A88,  CJK UNIFIED IDEOGRAPH-6A88
        '27273' => '9330'             , # G+9330  U+6A89  uni6A89,  CJK UNIFIED IDEOGRAPH-6A89
        '27274' => '14204'            , # G+14204  U+6A8A  uni6A8A,  CJK UNIFIED IDEOGRAPH-6A8A
        '27275' => '14205'            , # G+14205  U+6A8B  uni6A8B,  CJK UNIFIED IDEOGRAPH-6A8B
        '27276' => '14206'            , # G+14206  U+6A8C  uni6A8C,  CJK UNIFIED IDEOGRAPH-6A8C
        '27277' => '14207'            , # G+14207  U+6A8D  uni6A8D,  CJK UNIFIED IDEOGRAPH-6A8D
        '27278' => '6345'             , # G+6345  U+6A8E  uni6A8E,  CJK UNIFIED IDEOGRAPH-6A8E
        '27279' => '14208'            , # G+14208  U+6A8F  uni6A8F,  CJK UNIFIED IDEOGRAPH-6A8F
        '27280' => '6352'             , # G+6352  U+6A90  uni6A90,  CJK UNIFIED IDEOGRAPH-6A90
        '27281' => '6351'             , # G+6351  U+6A91  uni6A91,  CJK UNIFIED IDEOGRAPH-6A91
        '27282' => '14209'            , # G+14209  U+6A92  uni6A92,  CJK UNIFIED IDEOGRAPH-6A92
        '27283' => '14210'            , # G+14210  U+6A93  uni6A93,  CJK UNIFIED IDEOGRAPH-6A93
        '27284' => '7861'             , # G+7861  U+6A94  uni6A94,  CJK UNIFIED IDEOGRAPH-6A94
        '27285' => '14211'            , # G+14211  U+6A95  uni6A95,  CJK UNIFIED IDEOGRAPH-6A95
        '27286' => '14212'            , # G+14212  U+6A96  uni6A96,  CJK UNIFIED IDEOGRAPH-6A96
        '27287' => '6354'             , # G+6354  U+6A97  uni6A97,  CJK UNIFIED IDEOGRAPH-6A97
        '27288' => '14213'            , # G+14213  U+6A98  uni6A98,  CJK UNIFIED IDEOGRAPH-6A98
        '27289' => '14214'            , # G+14214  U+6A99  uni6A99,  CJK UNIFIED IDEOGRAPH-6A99
        '27290' => '14215'            , # G+14215  U+6A9A  uni6A9A,  CJK UNIFIED IDEOGRAPH-6A9A
        '27291' => '14216'            , # G+14216  U+6A9B  uni6A9B,  CJK UNIFIED IDEOGRAPH-6A9B
        '27292' => '9336'             , # G+9336  U+6A9C  uni6A9C,  CJK UNIFIED IDEOGRAPH-6A9C
        '27293' => '14217'            , # G+14217  U+6A9D  uni6A9D,  CJK UNIFIED IDEOGRAPH-6A9D
        '27294' => '14218'            , # G+14218  U+6A9E  uni6A9E,  CJK UNIFIED IDEOGRAPH-6A9E
        '27295' => '14219'            , # G+14219  U+6A9F  uni6A9F,  CJK UNIFIED IDEOGRAPH-6A9F
        '27296' => '6341'             , # G+6341  U+6AA0  uni6AA0,  CJK UNIFIED IDEOGRAPH-6AA0
        '27297' => '14220'            , # G+14220  U+6AA1  uni6AA1,  CJK UNIFIED IDEOGRAPH-6AA1
        '27298' => '8075'             , # G+8075  U+6AA2  uni6AA2,  CJK UNIFIED IDEOGRAPH-6AA2
        '27299' => '9348'             , # G+9348  U+6AA3  uni6AA3,  CJK UNIFIED IDEOGRAPH-6AA3
        '27300' => '14221'            , # G+14221  U+6AA4  uni6AA4,  CJK UNIFIED IDEOGRAPH-6AA4
        '27301' => '14222'            , # G+14222  U+6AA5  uni6AA5,  CJK UNIFIED IDEOGRAPH-6AA5
        '27302' => '14223'            , # G+14223  U+6AA6  uni6AA6,  CJK UNIFIED IDEOGRAPH-6AA6
        '27303' => '14224'            , # G+14224  U+6AA7  uni6AA7,  CJK UNIFIED IDEOGRAPH-6AA7
        '27304' => '14225'            , # G+14225  U+6AA8  uni6AA8,  CJK UNIFIED IDEOGRAPH-6AA8
        '27305' => '6353'             , # G+6353  U+6AA9  uni6AA9,  CJK UNIFIED IDEOGRAPH-6AA9
        '27306' => '14226'            , # G+14226  U+6AAA  uni6AAA,  CJK UNIFIED IDEOGRAPH-6AAA
        '27307' => '6355'             , # G+6355  U+6AAB  uni6AAB,  CJK UNIFIED IDEOGRAPH-6AAB
        '27308' => '2767'             , # G+2767  U+6AAC  uni6AAC,  CJK UNIFIED IDEOGRAPH-6AAC
        '27309' => '14227'            , # G+14227  U+6AAD  uni6AAD,  CJK UNIFIED IDEOGRAPH-6AAD
        '27310' => '14228'            , # G+14228  U+6AAE  uni6AAE,  CJK UNIFIED IDEOGRAPH-6AAE
        '27311' => '9881'             , # G+9881  U+6AAF  uni6AAF,  CJK UNIFIED IDEOGRAPH-6AAF
        '27312' => '14229'            , # G+14229  U+6AB0  uni6AB0,  CJK UNIFIED IDEOGRAPH-6AB0
        '27313' => '14230'            , # G+14230  U+6AB1  uni6AB1,  CJK UNIFIED IDEOGRAPH-6AB1
        '27314' => '14231'            , # G+14231  U+6AB2  uni6AB2,  CJK UNIFIED IDEOGRAPH-6AB2
        '27315' => '9346'             , # G+9346  U+6AB3  uni6AB3,  CJK UNIFIED IDEOGRAPH-6AB3
        '27316' => '14232'            , # G+14232  U+6AB4  uni6AB4,  CJK UNIFIED IDEOGRAPH-6AB4
        '27317' => '14233'            , # G+14233  U+6AB5  uni6AB5,  CJK UNIFIED IDEOGRAPH-6AB5
        '27318' => '14234'            , # G+14234  U+6AB6  uni6AB6,  CJK UNIFIED IDEOGRAPH-6AB6
        '27319' => '14235'            , # G+14235  U+6AB7  uni6AB7,  CJK UNIFIED IDEOGRAPH-6AB7
        '27320' => '8353'             , # G+8353  U+6AB8  uni6AB8,  CJK UNIFIED IDEOGRAPH-6AB8
        '27321' => '14236'            , # G+14236  U+6AB9  uni6AB9,  CJK UNIFIED IDEOGRAPH-6AB9
        '27322' => '14237'            , # G+14237  U+6ABA  uni6ABA,  CJK UNIFIED IDEOGRAPH-6ABA
        '27323' => '8082'             , # G+8082  U+6ABB  uni6ABB,  CJK UNIFIED IDEOGRAPH-6ABB
        '27324' => '14238'            , # G+14238  U+6ABC  uni6ABC,  CJK UNIFIED IDEOGRAPH-6ABC
        '27325' => '14239'            , # G+14239  U+6ABD  uni6ABD,  CJK UNIFIED IDEOGRAPH-6ABD
        '27326' => '14240'            , # G+14240  U+6ABE  uni6ABE,  CJK UNIFIED IDEOGRAPH-6ABE
        '27327' => '14241'            , # G+14241  U+6ABF  uni6ABF,  CJK UNIFIED IDEOGRAPH-6ABF
        '27328' => '14242'            , # G+14242  U+6AC0  uni6AC0,  CJK UNIFIED IDEOGRAPH-6AC0
        '27329' => '14243'            , # G+14243  U+6AC1  uni6AC1,  CJK UNIFIED IDEOGRAPH-6AC1
        '27330' => '14244'            , # G+14244  U+6AC2  uni6AC2,  CJK UNIFIED IDEOGRAPH-6AC2
        '27331' => '7992'             , # G+7992  U+6AC3  uni6AC3,  CJK UNIFIED IDEOGRAPH-6AC3
        '27332' => '14245'            , # G+14245  U+6AC4  uni6AC4,  CJK UNIFIED IDEOGRAPH-6AC4
        '27333' => '14246'            , # G+14246  U+6AC5  uni6AC5,  CJK UNIFIED IDEOGRAPH-6AC5
        '27334' => '14247'            , # G+14247  U+6AC6  uni6AC6,  CJK UNIFIED IDEOGRAPH-6AC6
        '27335' => '14248'            , # G+14248  U+6AC7  uni6AC7,  CJK UNIFIED IDEOGRAPH-6AC7
        '27336' => '14249'            , # G+14249  U+6AC8  uni6AC8,  CJK UNIFIED IDEOGRAPH-6AC8
        '27337' => '14250'            , # G+14250  U+6AC9  uni6AC9,  CJK UNIFIED IDEOGRAPH-6AC9
        '27338' => '14251'            , # G+14251  U+6ACA  uni6ACA,  CJK UNIFIED IDEOGRAPH-6ACA
        '27339' => '14252'            , # G+14252  U+6ACB  uni6ACB,  CJK UNIFIED IDEOGRAPH-6ACB
        '27340' => '14253'            , # G+14253  U+6ACC  uni6ACC,  CJK UNIFIED IDEOGRAPH-6ACC
        '27341' => '14254'            , # G+14254  U+6ACD  uni6ACD,  CJK UNIFIED IDEOGRAPH-6ACD
        '27342' => '14255'            , # G+14255  U+6ACE  uni6ACE,  CJK UNIFIED IDEOGRAPH-6ACE
        '27343' => '14256'            , # G+14256  U+6ACF  uni6ACF,  CJK UNIFIED IDEOGRAPH-6ACF
        '27344' => '14257'            , # G+14257  U+6AD0  uni6AD0,  CJK UNIFIED IDEOGRAPH-6AD0
        '27345' => '14258'            , # G+14258  U+6AD1  uni6AD1,  CJK UNIFIED IDEOGRAPH-6AD1
        '27346' => '14259'            , # G+14259  U+6AD2  uni6AD2,  CJK UNIFIED IDEOGRAPH-6AD2
        '27347' => '9349'             , # G+9349  U+6AD3  uni6AD3,  CJK UNIFIED IDEOGRAPH-6AD3
        '27348' => '14260'            , # G+14260  U+6AD4  uni6AD4,  CJK UNIFIED IDEOGRAPH-6AD4
        '27349' => '14261'            , # G+14261  U+6AD5  uni6AD5,  CJK UNIFIED IDEOGRAPH-6AD5
        '27350' => '14262'            , # G+14262  U+6AD6  uni6AD6,  CJK UNIFIED IDEOGRAPH-6AD6
        '27351' => '14263'            , # G+14263  U+6AD7  uni6AD7,  CJK UNIFIED IDEOGRAPH-6AD7
        '27352' => '14264'            , # G+14264  U+6AD8  uni6AD8,  CJK UNIFIED IDEOGRAPH-6AD8
        '27353' => '14265'            , # G+14265  U+6AD9  uni6AD9,  CJK UNIFIED IDEOGRAPH-6AD9
        '27354' => '9344'             , # G+9344  U+6ADA  uni6ADA,  CJK UNIFIED IDEOGRAPH-6ADA
        '27355' => '9326'             , # G+9326  U+6ADB  uni6ADB,  CJK UNIFIED IDEOGRAPH-6ADB
        '27356' => '14266'            , # G+14266  U+6ADC  uni6ADC,  CJK UNIFIED IDEOGRAPH-6ADC
        '27357' => '9339'             , # G+9339  U+6ADD  uni6ADD,  CJK UNIFIED IDEOGRAPH-6ADD
        '27358' => '9350'             , # G+9350  U+6ADE  uni6ADE,  CJK UNIFIED IDEOGRAPH-6ADE
        '27359' => '9329'             , # G+9329  U+6ADF  uni6ADF,  CJK UNIFIED IDEOGRAPH-6ADF
        '27360' => '14267'            , # G+14267  U+6AE0  uni6AE0,  CJK UNIFIED IDEOGRAPH-6AE0
        '27361' => '14268'            , # G+14268  U+6AE1  uni6AE1,  CJK UNIFIED IDEOGRAPH-6AE1
        '27362' => '14269'            , # G+14269  U+6AE2  uni6AE2,  CJK UNIFIED IDEOGRAPH-6AE2
        '27363' => '14270'            , # G+14270  U+6AE3  uni6AE3,  CJK UNIFIED IDEOGRAPH-6AE3
        '27364' => '14271'            , # G+14271  U+6AE4  uni6AE4,  CJK UNIFIED IDEOGRAPH-6AE4
        '27365' => '14272'            , # G+14272  U+6AE5  uni6AE5,  CJK UNIFIED IDEOGRAPH-6AE5
        '27366' => '14273'            , # G+14273  U+6AE6  uni6AE6,  CJK UNIFIED IDEOGRAPH-6AE6
        '27367' => '9347'             , # G+9347  U+6AE7  uni6AE7,  CJK UNIFIED IDEOGRAPH-6AE7
        '27368' => '9328'             , # G+9328  U+6AE8  uni6AE8,  CJK UNIFIED IDEOGRAPH-6AE8
        '27369' => '14274'            , # G+14274  U+6AE9  uni6AE9,  CJK UNIFIED IDEOGRAPH-6AE9
        '27370' => '9321'             , # G+9321  U+6AEA  uni6AEA,  CJK UNIFIED IDEOGRAPH-6AEA
        '27371' => '14275'            , # G+14275  U+6AEB  uni6AEB,  CJK UNIFIED IDEOGRAPH-6AEB
        '27372' => '9343'             , # G+9343  U+6AEC  uni6AEC,  CJK UNIFIED IDEOGRAPH-6AEC
        '27373' => '14276'            , # G+14276  U+6AED  uni6AED,  CJK UNIFIED IDEOGRAPH-6AED
        '27374' => '14277'            , # G+14277  U+6AEE  uni6AEE,  CJK UNIFIED IDEOGRAPH-6AEE
        '27375' => '14278'            , # G+14278  U+6AEF  uni6AEF,  CJK UNIFIED IDEOGRAPH-6AEF
        '27376' => '14279'            , # G+14279  U+6AF0  uni6AF0,  CJK UNIFIED IDEOGRAPH-6AF0
        '27377' => '14280'            , # G+14280  U+6AF1  uni6AF1,  CJK UNIFIED IDEOGRAPH-6AF1
        '27378' => '14281'            , # G+14281  U+6AF2  uni6AF2,  CJK UNIFIED IDEOGRAPH-6AF2
        '27379' => '9327'             , # G+9327  U+6AF3  uni6AF3,  CJK UNIFIED IDEOGRAPH-6AF3
        '27380' => '14282'            , # G+14282  U+6AF4  uni6AF4,  CJK UNIFIED IDEOGRAPH-6AF4
        '27381' => '14283'            , # G+14283  U+6AF5  uni6AF5,  CJK UNIFIED IDEOGRAPH-6AF5
        '27382' => '14284'            , # G+14284  U+6AF6  uni6AF6,  CJK UNIFIED IDEOGRAPH-6AF6
        '27383' => '14285'            , # G+14285  U+6AF7  uni6AF7,  CJK UNIFIED IDEOGRAPH-6AF7
        '27384' => '9345'             , # G+9345  U+6AF8  uni6AF8,  CJK UNIFIED IDEOGRAPH-6AF8
        '27385' => '14286'            , # G+14286  U+6AF9  uni6AF9,  CJK UNIFIED IDEOGRAPH-6AF9
        '27386' => '14287'            , # G+14287  U+6AFA  uni6AFA,  CJK UNIFIED IDEOGRAPH-6AFA
        '27387' => '8736'             , # G+8736  U+6AFB  uni6AFB,  CJK UNIFIED IDEOGRAPH-6AFB
        '27388' => '14288'            , # G+14288  U+6AFC  uni6AFC,  CJK UNIFIED IDEOGRAPH-6AFC
        '27389' => '14289'            , # G+14289  U+6AFD  uni6AFD,  CJK UNIFIED IDEOGRAPH-6AFD
        '27390' => '14290'            , # G+14290  U+6AFE  uni6AFE,  CJK UNIFIED IDEOGRAPH-6AFE
        '27391' => '14291'            , # G+14291  U+6AFF  uni6AFF,  CJK UNIFIED IDEOGRAPH-6AFF
        '27392' => '14292'            , # G+14292  U+6B00  uni6B00,  CJK UNIFIED IDEOGRAPH-6B00
        '27393' => '14293'            , # G+14293  U+6B01  uni6B01,  CJK UNIFIED IDEOGRAPH-6B01
        '27394' => '14294'            , # G+14294  U+6B02  uni6B02,  CJK UNIFIED IDEOGRAPH-6B02
        '27395' => '14295'            , # G+14295  U+6B03  uni6B03,  CJK UNIFIED IDEOGRAPH-6B03
        '27396' => '8181'             , # G+8181  U+6B04  uni6B04,  CJK UNIFIED IDEOGRAPH-6B04
        '27397' => '14296'            , # G+14296  U+6B05  uni6B05,  CJK UNIFIED IDEOGRAPH-6B05
        '27398' => '14297'            , # G+14297  U+6B06  uni6B06,  CJK UNIFIED IDEOGRAPH-6B06
        '27399' => '14298'            , # G+14298  U+6B07  uni6B07,  CJK UNIFIED IDEOGRAPH-6B07
        '27400' => '14299'            , # G+14299  U+6B08  uni6B08,  CJK UNIFIED IDEOGRAPH-6B08
        '27401' => '14300'            , # G+14300  U+6B09  uni6B09,  CJK UNIFIED IDEOGRAPH-6B09
        '27402' => '8436'             , # G+8436  U+6B0A  uni6B0A,  CJK UNIFIED IDEOGRAPH-6B0A
        '27403' => '14301'            , # G+14301  U+6B0B  uni6B0B,  CJK UNIFIED IDEOGRAPH-6B0B
        '27404' => '14302'            , # G+14302  U+6B0C  uni6B0C,  CJK UNIFIED IDEOGRAPH-6B0C
        '27405' => '14303'            , # G+14303  U+6B0D  uni6B0D,  CJK UNIFIED IDEOGRAPH-6B0D
        '27406' => '14304'            , # G+14304  U+6B0E  uni6B0E,  CJK UNIFIED IDEOGRAPH-6B0E
        '27407' => '9341'             , # G+9341  U+6B0F  uni6B0F,  CJK UNIFIED IDEOGRAPH-6B0F
        '27408' => '14305'            , # G+14305  U+6B10  uni6B10,  CJK UNIFIED IDEOGRAPH-6B10
        '27409' => '14306'            , # G+14306  U+6B11  uni6B11,  CJK UNIFIED IDEOGRAPH-6B11
        '27410' => '9337'             , # G+9337  U+6B12  uni6B12,  CJK UNIFIED IDEOGRAPH-6B12
        '27411' => '14307'            , # G+14307  U+6B13  uni6B13,  CJK UNIFIED IDEOGRAPH-6B13
        '27412' => '14308'            , # G+14308  U+6B14  uni6B14,  CJK UNIFIED IDEOGRAPH-6B14
        '27413' => '14309'            , # G+14309  U+6B15  uni6B15,  CJK UNIFIED IDEOGRAPH-6B15
        '27414' => '9342'             , # G+9342  U+6B16  uni6B16,  CJK UNIFIED IDEOGRAPH-6B16
        '27415' => '14310'            , # G+14310  U+6B17  uni6B17,  CJK UNIFIED IDEOGRAPH-6B17
        '27416' => '14311'            , # G+14311  U+6B18  uni6B18,  CJK UNIFIED IDEOGRAPH-6B18
        '27417' => '14312'            , # G+14312  U+6B19  uni6B19,  CJK UNIFIED IDEOGRAPH-6B19
        '27418' => '14313'            , # G+14313  U+6B1A  uni6B1A,  CJK UNIFIED IDEOGRAPH-6B1A
        '27419' => '14314'            , # G+14314  U+6B1B  uni6B1B,  CJK UNIFIED IDEOGRAPH-6B1B
        '27420' => '14315'            , # G+14315  U+6B1C  uni6B1C,  CJK UNIFIED IDEOGRAPH-6B1C
        '27421' => '14316'            , # G+14316  U+6B1D  uni6B1D,  CJK UNIFIED IDEOGRAPH-6B1D
        '27422' => '9338'             , # G+9338  U+6B1E  uni6B1E,  CJK UNIFIED IDEOGRAPH-6B1E
        '27423' => '14317'            , # G+14317  U+6B1F  uni6B1F,  CJK UNIFIED IDEOGRAPH-6B1F
        '27424' => '3124'             , # G+3124  U+6B20  uni6B20,  CJK UNIFIED IDEOGRAPH-6B20
        '27425' => '1361'             , # G+1361  U+6B21  uni6B21,  CJK UNIFIED IDEOGRAPH-6B21
        '27426' => '1995'             , # G+1995  U+6B22  uni6B22,  CJK UNIFIED IDEOGRAPH-6B22
        '27427' => '3979'             , # G+3979  U+6B23  uni6B23,  CJK UNIFIED IDEOGRAPH-6B23
        '27428' => '6577'             , # G+6577  U+6B24  uni6B24,  CJK UNIFIED IDEOGRAPH-6B24
        '27429' => '14318'            , # G+14318  U+6B25  uni6B25,  CJK UNIFIED IDEOGRAPH-6B25
        '27430' => '14319'            , # G+14319  U+6B26  uni6B26,  CJK UNIFIED IDEOGRAPH-6B26
        '27431' => '2936'             , # G+2936  U+6B27  uni6B27,  CJK UNIFIED IDEOGRAPH-6B27
        '27432' => '14320'            , # G+14320  U+6B28  uni6B28,  CJK UNIFIED IDEOGRAPH-6B28
        '27433' => '14321'            , # G+14321  U+6B29  uni6B29,  CJK UNIFIED IDEOGRAPH-6B29
        '27434' => '14322'            , # G+14322  U+6B2A  uni6B2A,  CJK UNIFIED IDEOGRAPH-6B2A
        '27435' => '14323'            , # G+14323  U+6B2B  uni6B2B,  CJK UNIFIED IDEOGRAPH-6B2B
        '27436' => '14324'            , # G+14324  U+6B2C  uni6B2C,  CJK UNIFIED IDEOGRAPH-6B2C
        '27437' => '14325'            , # G+14325  U+6B2D  uni6B2D,  CJK UNIFIED IDEOGRAPH-6B2D
        '27438' => '14326'            , # G+14326  U+6B2E  uni6B2E,  CJK UNIFIED IDEOGRAPH-6B2E
        '27439' => '14327'            , # G+14327  U+6B2F  uni6B2F,  CJK UNIFIED IDEOGRAPH-6B2F
        '27440' => '14328'            , # G+14328  U+6B30  uni6B30,  CJK UNIFIED IDEOGRAPH-6B30
        '27441' => '14329'            , # G+14329  U+6B31  uni6B31,  CJK UNIFIED IDEOGRAPH-6B31
        '27442' => '4320'             , # G+4320  U+6B32  uni6B32,  CJK UNIFIED IDEOGRAPH-6B32
        '27443' => '14330'            , # G+14330  U+6B33  uni6B33,  CJK UNIFIED IDEOGRAPH-6B33
        '27444' => '14331'            , # G+14331  U+6B34  uni6B34,  CJK UNIFIED IDEOGRAPH-6B34
        '27445' => '14332'            , # G+14332  U+6B35  uni6B35,  CJK UNIFIED IDEOGRAPH-6B35
        '27446' => '14333'            , # G+14333  U+6B36  uni6B36,  CJK UNIFIED IDEOGRAPH-6B36
        '27447' => '6578'             , # G+6578  U+6B37  uni6B37,  CJK UNIFIED IDEOGRAPH-6B37
        '27448' => '14334'            , # G+14334  U+6B38  uni6B38,  CJK UNIFIED IDEOGRAPH-6B38
        '27449' => '6579'             , # G+6579  U+6B39  uni6B39,  CJK UNIFIED IDEOGRAPH-6B39
        '27450' => '3066'             , # G+3066  U+6B3A  uni6B3A,  CJK UNIFIED IDEOGRAPH-6B3A
        '27451' => '14335'            , # G+14335  U+6B3B  uni6B3B,  CJK UNIFIED IDEOGRAPH-6B3B
        '27452' => '14336'            , # G+14336  U+6B3C  uni6B3C,  CJK UNIFIED IDEOGRAPH-6B3C
        '27453' => '8419'             , # G+8419  U+6B3D  uni6B3D,  CJK UNIFIED IDEOGRAPH-6B3D
        '27454' => '2427'             , # G+2427  U+6B3E  uni6B3E,  CJK UNIFIED IDEOGRAPH-6B3E
        '27455' => '14337'            , # G+14337  U+6B3F  uni6B3F,  CJK UNIFIED IDEOGRAPH-6B3F
        '27456' => '14338'            , # G+14338  U+6B40  uni6B40,  CJK UNIFIED IDEOGRAPH-6B40
        '27457' => '14339'            , # G+14339  U+6B41  uni6B41,  CJK UNIFIED IDEOGRAPH-6B41
        '27458' => '14340'            , # G+14340  U+6B42  uni6B42,  CJK UNIFIED IDEOGRAPH-6B42
        '27459' => '6580'             , # G+6580  U+6B43  uni6B43,  CJK UNIFIED IDEOGRAPH-6B43
        '27460' => '14341'            , # G+14341  U+6B44  uni6B44,  CJK UNIFIED IDEOGRAPH-6B44
        '27461' => '14342'            , # G+14342  U+6B45  uni6B45,  CJK UNIFIED IDEOGRAPH-6B45
        '27462' => '6581'             , # G+6581  U+6B46  uni6B46,  CJK UNIFIED IDEOGRAPH-6B46
        '27463' => '3957'             , # G+3957  U+6B47  uni6B47,  CJK UNIFIED IDEOGRAPH-6B47
        '27464' => '14343'            , # G+14343  U+6B48  uni6B48,  CJK UNIFIED IDEOGRAPH-6B48
        '27465' => '3125'             , # G+3125  U+6B49  uni6B49,  CJK UNIFIED IDEOGRAPH-6B49
        '27466' => '14344'            , # G+14344  U+6B4A  uni6B4A,  CJK UNIFIED IDEOGRAPH-6B4A
        '27467' => '14345'            , # G+14345  U+6B4B  uni6B4B,  CJK UNIFIED IDEOGRAPH-6B4B
        '27468' => '1763'             , # G+1763  U+6B4C  uni6B4C,  CJK UNIFIED IDEOGRAPH-6B4C
        '27469' => '14346'            , # G+14346  U+6B4D  uni6B4D,  CJK UNIFIED IDEOGRAPH-6B4D
        '27470' => '14347'            , # G+14347  U+6B4E  uni6B4E,  CJK UNIFIED IDEOGRAPH-6B4E
        '27471' => '14348'            , # G+14348  U+6B4F  uni6B4F,  CJK UNIFIED IDEOGRAPH-6B4F
        '27472' => '8365'             , # G+8365  U+6B50  uni6B50,  CJK UNIFIED IDEOGRAPH-6B50
        '27473' => '14349'            , # G+14349  U+6B51  uni6B51,  CJK UNIFIED IDEOGRAPH-6B51
        '27474' => '14350'            , # G+14350  U+6B52  uni6B52,  CJK UNIFIED IDEOGRAPH-6B52
        '27475' => '14351'            , # G+14351  U+6B53  uni6B53,  CJK UNIFIED IDEOGRAPH-6B53
        '27476' => '14352'            , # G+14352  U+6B54  uni6B54,  CJK UNIFIED IDEOGRAPH-6B54
        '27477' => '14353'            , # G+14353  U+6B55  uni6B55,  CJK UNIFIED IDEOGRAPH-6B55
        '27478' => '14354'            , # G+14354  U+6B56  uni6B56,  CJK UNIFIED IDEOGRAPH-6B56
        '27479' => '14355'            , # G+14355  U+6B57  uni6B57,  CJK UNIFIED IDEOGRAPH-6B57
        '27480' => '14356'            , # G+14356  U+6B58  uni6B58,  CJK UNIFIED IDEOGRAPH-6B58
        '27481' => '6582'             , # G+6582  U+6B59  uni6B59,  CJK UNIFIED IDEOGRAPH-6B59
        '27482' => '14357'            , # G+14357  U+6B5A  uni6B5A,  CJK UNIFIED IDEOGRAPH-6B5A
        '27483' => '14358'            , # G+14358  U+6B5B  uni6B5B,  CJK UNIFIED IDEOGRAPH-6B5B
        '27484' => '14359'            , # G+14359  U+6B5C  uni6B5C,  CJK UNIFIED IDEOGRAPH-6B5C
        '27485' => '14360'            , # G+14360  U+6B5D  uni6B5D,  CJK UNIFIED IDEOGRAPH-6B5D
        '27486' => '14361'            , # G+14361  U+6B5E  uni6B5E,  CJK UNIFIED IDEOGRAPH-6B5E
        '27487' => '9419'             , # G+9419  U+6B5F  uni6B5F,  CJK UNIFIED IDEOGRAPH-6B5F
        '27488' => '14362'            , # G+14362  U+6B60  uni6B60,  CJK UNIFIED IDEOGRAPH-6B60
        '27489' => '8019'             , # G+8019  U+6B61  uni6B61,  CJK UNIFIED IDEOGRAPH-6B61
        '27490' => '4536'             , # G+4536  U+6B62  uni6B62,  CJK UNIFIED IDEOGRAPH-6B62
        '27491' => '4510'             , # G+4510  U+6B63  uni6B63,  CJK UNIFIED IDEOGRAPH-6B63
        '27492' => '1358'             , # G+1358  U+6B64  uni6B64,  CJK UNIFIED IDEOGRAPH-6B64
        '27493' => '1156'             , # G+1156  U+6B65  uni6B65,  CJK UNIFIED IDEOGRAPH-6B65
        '27494' => '3827'             , # G+3827  U+6B66  uni6B66,  CJK UNIFIED IDEOGRAPH-6B66
        '27495' => '3078'             , # G+3078  U+6B67  uni6B67,  CJK UNIFIED IDEOGRAPH-6B67
        '27496' => '14363'            , # G+14363  U+6B68  uni6B68,  CJK UNIFIED IDEOGRAPH-6B68
        '27497' => '14364'            , # G+14364  U+6B69  uni6B69,  CJK UNIFIED IDEOGRAPH-6B69
        '27498' => '3730'             , # G+3730  U+6B6A  uni6B6A,  CJK UNIFIED IDEOGRAPH-6B6A
        '27499' => '14365'            , # G+14365  U+6B6B  uni6B6B,  CJK UNIFIED IDEOGRAPH-6B6B
        '27500' => '14366'            , # G+14366  U+6B6C  uni6B6C,  CJK UNIFIED IDEOGRAPH-6B6C
        '27501' => '14367'            , # G+14367  U+6B6D  uni6B6D,  CJK UNIFIED IDEOGRAPH-6B6D
        '27502' => '14368'            , # G+14368  U+6B6E  uni6B6E,  CJK UNIFIED IDEOGRAPH-6B6E
        '27503' => '14369'            , # G+14369  U+6B6F  uni6B6F,  CJK UNIFIED IDEOGRAPH-6B6F
        '27504' => '14370'            , # G+14370  U+6B70  uni6B70,  CJK UNIFIED IDEOGRAPH-6B70
        '27505' => '14371'            , # G+14371  U+6B71  uni6B71,  CJK UNIFIED IDEOGRAPH-6B71
        '27506' => '8537'             , # G+8537  U+6B72  uni6B72,  CJK UNIFIED IDEOGRAPH-6B72
        '27507' => '14372'            , # G+14372  U+6B73  uni6B73,  CJK UNIFIED IDEOGRAPH-6B73
        '27508' => '14373'            , # G+14373  U+6B74  uni6B74,  CJK UNIFIED IDEOGRAPH-6B74
        '27509' => '14374'            , # G+14374  U+6B75  uni6B75,  CJK UNIFIED IDEOGRAPH-6B75
        '27510' => '14375'            , # G+14375  U+6B76  uni6B76,  CJK UNIFIED IDEOGRAPH-6B76
        '27511' => '8211'             , # G+8211  U+6B77  uni6B77,  CJK UNIFIED IDEOGRAPH-6B77
        '27512' => '7987'             , # G+7987  U+6B78  uni6B78,  CJK UNIFIED IDEOGRAPH-6B78
        '27513' => '1400'             , # G+1400  U+6B79  uni6B79,  CJK UNIFIED IDEOGRAPH-6B79
        '27514' => '14376'            , # G+14376  U+6B7A  uni6B7A,  CJK UNIFIED IDEOGRAPH-6B7A
        '27515' => '3509'             , # G+3509  U+6B7B  uni6B7B,  CJK UNIFIED IDEOGRAPH-6B7B
        '27516' => '2130'             , # G+2130  U+6B7C  uni6B7C,  CJK UNIFIED IDEOGRAPH-6B7C
        '27517' => '14377'            , # G+14377  U+6B7D  uni6B7D,  CJK UNIFIED IDEOGRAPH-6B7D
        '27518' => '14378'            , # G+14378  U+6B7E  uni6B7E,  CJK UNIFIED IDEOGRAPH-6B7E
        '27519' => '14379'            , # G+14379  U+6B7F  uni6B7F,  CJK UNIFIED IDEOGRAPH-6B7F
        '27520' => '14380'            , # G+14380  U+6B80  uni6B80,  CJK UNIFIED IDEOGRAPH-6B80
        '27521' => '6358'             , # G+6358  U+6B81  uni6B81,  CJK UNIFIED IDEOGRAPH-6B81
        '27522' => '6359'             , # G+6359  U+6B82  uni6B82,  CJK UNIFIED IDEOGRAPH-6B82
        '27523' => '4115'             , # G+4115  U+6B83  uni6B83,  CJK UNIFIED IDEOGRAPH-6B83
        '27524' => '6361'             , # G+6361  U+6B84  uni6B84,  CJK UNIFIED IDEOGRAPH-6B84
        '27525' => '14381'            , # G+14381  U+6B85  uni6B85,  CJK UNIFIED IDEOGRAPH-6B85
        '27526' => '1404'             , # G+1404  U+6B86  uni6B86,  CJK UNIFIED IDEOGRAPH-6B86
        '27527' => '6360'             , # G+6360  U+6B87  uni6B87,  CJK UNIFIED IDEOGRAPH-6B87
        '27528' => '14382'            , # G+14382  U+6B88  uni6B88,  CJK UNIFIED IDEOGRAPH-6B88
        '27529' => '4060'             , # G+4060  U+6B89  uni6B89,  CJK UNIFIED IDEOGRAPH-6B89
        '27530' => '3449'             , # G+3449  U+6B8A  uni6B8A,  CJK UNIFIED IDEOGRAPH-6B8A
        '27531' => '1175'             , # G+1175  U+6B8B  uni6B8B,  CJK UNIFIED IDEOGRAPH-6B8B
        '27532' => '14383'            , # G+14383  U+6B8C  uni6B8C,  CJK UNIFIED IDEOGRAPH-6B8C
        '27533' => '6364'             , # G+6364  U+6B8D  uni6B8D,  CJK UNIFIED IDEOGRAPH-6B8D
        '27534' => '14384'            , # G+14384  U+6B8E  uni6B8E,  CJK UNIFIED IDEOGRAPH-6B8E
        '27535' => '14385'            , # G+14385  U+6B8F  uni6B8F,  CJK UNIFIED IDEOGRAPH-6B8F
        '27536' => '14386'            , # G+14386  U+6B90  uni6B90,  CJK UNIFIED IDEOGRAPH-6B90
        '27537' => '14387'            , # G+14387  U+6B91  uni6B91,  CJK UNIFIED IDEOGRAPH-6B91
        '27538' => '6362'             , # G+6362  U+6B92  uni6B92,  CJK UNIFIED IDEOGRAPH-6B92
        '27539' => '6363'             , # G+6363  U+6B93  uni6B93,  CJK UNIFIED IDEOGRAPH-6B93
        '27540' => '14388'            , # G+14388  U+6B94  uni6B94,  CJK UNIFIED IDEOGRAPH-6B94
        '27541' => '14389'            , # G+14389  U+6B95  uni6B95,  CJK UNIFIED IDEOGRAPH-6B95
        '27542' => '4530'             , # G+4530  U+6B96  uni6B96,  CJK UNIFIED IDEOGRAPH-6B96
        '27543' => '14390'            , # G+14390  U+6B97  uni6B97,  CJK UNIFIED IDEOGRAPH-6B97
        '27544' => '7772'             , # G+7772  U+6B98  uni6B98,  CJK UNIFIED IDEOGRAPH-6B98
        '27545' => '14391'            , # G+14391  U+6B99  uni6B99,  CJK UNIFIED IDEOGRAPH-6B99
        '27546' => '6365'             , # G+6365  U+6B9A  uni6B9A,  CJK UNIFIED IDEOGRAPH-6B9A
        '27547' => '6366'             , # G+6366  U+6B9B  uni6B9B,  CJK UNIFIED IDEOGRAPH-6B9B
        '27548' => '14392'            , # G+14392  U+6B9C  uni6B9C,  CJK UNIFIED IDEOGRAPH-6B9C
        '27549' => '14393'            , # G+14393  U+6B9D  uni6B9D,  CJK UNIFIED IDEOGRAPH-6B9D
        '27550' => '9352'             , # G+9352  U+6B9E  uni6B9E,  CJK UNIFIED IDEOGRAPH-6B9E
        '27551' => '14394'            , # G+14394  U+6B9F  uni6B9F,  CJK UNIFIED IDEOGRAPH-6B9F
        '27552' => '14395'            , # G+14395  U+6BA0  uni6BA0,  CJK UNIFIED IDEOGRAPH-6BA0
        '27553' => '6367'             , # G+6367  U+6BA1  uni6BA1,  CJK UNIFIED IDEOGRAPH-6BA1
        '27554' => '14396'            , # G+14396  U+6BA2  uni6BA2,  CJK UNIFIED IDEOGRAPH-6BA2
        '27555' => '14397'            , # G+14397  U+6BA3  uni6BA3,  CJK UNIFIED IDEOGRAPH-6BA3
        '27556' => '9351'             , # G+9351  U+6BA4  uni6BA4,  CJK UNIFIED IDEOGRAPH-6BA4
        '27557' => '14398'            , # G+14398  U+6BA5  uni6BA5,  CJK UNIFIED IDEOGRAPH-6BA5
        '27558' => '14399'            , # G+14399  U+6BA6  uni6BA6,  CJK UNIFIED IDEOGRAPH-6BA6
        '27559' => '14400'            , # G+14400  U+6BA7  uni6BA7,  CJK UNIFIED IDEOGRAPH-6BA7
        '27560' => '14401'            , # G+14401  U+6BA8  uni6BA8,  CJK UNIFIED IDEOGRAPH-6BA8
        '27561' => '14402'            , # G+14402  U+6BA9  uni6BA9,  CJK UNIFIED IDEOGRAPH-6BA9
        '27562' => '6368'             , # G+6368  U+6BAA  uni6BAA,  CJK UNIFIED IDEOGRAPH-6BAA
        '27563' => '9354'             , # G+9354  U+6BAB  uni6BAB,  CJK UNIFIED IDEOGRAPH-6BAB
        '27564' => '14403'            , # G+14403  U+6BAC  uni6BAC,  CJK UNIFIED IDEOGRAPH-6BAC
        '27565' => '14404'            , # G+14404  U+6BAD  uni6BAD,  CJK UNIFIED IDEOGRAPH-6BAD
        '27566' => '9353'             , # G+9353  U+6BAE  uni6BAE,  CJK UNIFIED IDEOGRAPH-6BAE
        '27567' => '9355'             , # G+9355  U+6BAF  uni6BAF,  CJK UNIFIED IDEOGRAPH-6BAF
        '27568' => '14405'            , # G+14405  U+6BB0  uni6BB0,  CJK UNIFIED IDEOGRAPH-6BB0
        '27569' => '14406'            , # G+14406  U+6BB1  uni6BB1,  CJK UNIFIED IDEOGRAPH-6BB1
        '27570' => '8067'             , # G+8067  U+6BB2  uni6BB2,  CJK UNIFIED IDEOGRAPH-6BB2
        '27571' => '6589'             , # G+6589  U+6BB3  uni6BB3,  CJK UNIFIED IDEOGRAPH-6BB3
        '27572' => '2938'             , # G+2938  U+6BB4  uni6BB4,  CJK UNIFIED IDEOGRAPH-6BB4
        '27573' => '1549'             , # G+1549  U+6BB5  uni6BB5,  CJK UNIFIED IDEOGRAPH-6BB5
        '27574' => '14407'            , # G+14407  U+6BB6  uni6BB6,  CJK UNIFIED IDEOGRAPH-6BB6
        '27575' => '4218'             , # G+4218  U+6BB7  uni6BB7,  CJK UNIFIED IDEOGRAPH-6BB7
        '27576' => '14408'            , # G+14408  U+6BB8  uni6BB8,  CJK UNIFIED IDEOGRAPH-6BB8
        '27577' => '14409'            , # G+14409  U+6BB9  uni6BB9,  CJK UNIFIED IDEOGRAPH-6BB9
        '27578' => '8463'             , # G+8463  U+6BBA  uni6BBA,  CJK UNIFIED IDEOGRAPH-6BBA
        '27579' => '8155'             , # G+8155  U+6BBB  uni6BBB,  CJK UNIFIED IDEOGRAPH-6BBB
        '27580' => '14410'            , # G+14410  U+6BBC  uni6BBC,  CJK UNIFIED IDEOGRAPH-6BBC
        '27581' => '14411'            , # G+14411  U+6BBD  uni6BBD,  CJK UNIFIED IDEOGRAPH-6BBD
        '27582' => '14412'            , # G+14412  U+6BBE  uni6BBE,  CJK UNIFIED IDEOGRAPH-6BBE
        '27583' => '1487'             , # G+1487  U+6BBF  uni6BBF,  CJK UNIFIED IDEOGRAPH-6BBF
        '27584' => '14413'            , # G+14413  U+6BC0  uni6BC0,  CJK UNIFIED IDEOGRAPH-6BC0
        '27585' => '2030'             , # G+2030  U+6BC1  uni6BC1,  CJK UNIFIED IDEOGRAPH-6BC1
        '27586' => '6591'             , # G+6591  U+6BC2  uni6BC2,  CJK UNIFIED IDEOGRAPH-6BC2
        '27587' => '14414'            , # G+14414  U+6BC3  uni6BC3,  CJK UNIFIED IDEOGRAPH-6BC3
        '27588' => '14415'            , # G+14415  U+6BC4  uni6BC4,  CJK UNIFIED IDEOGRAPH-6BC4
        '27589' => '4202'             , # G+4202  U+6BC5  uni6BC5,  CJK UNIFIED IDEOGRAPH-6BC5
        '27590' => '8367'             , # G+8367  U+6BC6  uni6BC6,  CJK UNIFIED IDEOGRAPH-6BC6
        '27591' => '14416'            , # G+14416  U+6BC7  uni6BC7,  CJK UNIFIED IDEOGRAPH-6BC7
        '27592' => '14417'            , # G+14417  U+6BC8  uni6BC8,  CJK UNIFIED IDEOGRAPH-6BC8
        '27593' => '14418'            , # G+14418  U+6BC9  uni6BC9,  CJK UNIFIED IDEOGRAPH-6BC9
        '27594' => '14419'            , # G+14419  U+6BCA  uni6BCA,  CJK UNIFIED IDEOGRAPH-6BCA
        '27595' => '3826'             , # G+3826  U+6BCB  uni6BCB,  CJK UNIFIED IDEOGRAPH-6BCB
        '27596' => '14420'            , # G+14420  U+6BCC  uni6BCC,  CJK UNIFIED IDEOGRAPH-6BCC
        '27597' => '2843'             , # G+2843  U+6BCD  uni6BCD,  CJK UNIFIED IDEOGRAPH-6BCD
        '27598' => '14421'            , # G+14421  U+6BCE  uni6BCE,  CJK UNIFIED IDEOGRAPH-6BCE
        '27599' => '2756'             , # G+2756  U+6BCF  uni6BCF,  CJK UNIFIED IDEOGRAPH-6BCF
        '27600' => '14422'            , # G+14422  U+6BD0  uni6BD0,  CJK UNIFIED IDEOGRAPH-6BD0
        '27601' => '14423'            , # G+14423  U+6BD1  uni6BD1,  CJK UNIFIED IDEOGRAPH-6BD1
        '27602' => '1533'             , # G+1533  U+6BD2  uni6BD2,  CJK UNIFIED IDEOGRAPH-6BD2
        '27603' => '4719'             , # G+4719  U+6BD3  uni6BD3,  CJK UNIFIED IDEOGRAPH-6BD3
        '27604' => '1073'             , # G+1073  U+6BD4  uni6BD4,  CJK UNIFIED IDEOGRAPH-6BD4
        '27605' => '1080'             , # G+1080  U+6BD5  uni6BD5,  CJK UNIFIED IDEOGRAPH-6BD5
        '27606' => '1082'             , # G+1082  U+6BD6  uni6BD6,  CJK UNIFIED IDEOGRAPH-6BD6
        '27607' => '3007'             , # G+3007  U+6BD7  uni6BD7,  CJK UNIFIED IDEOGRAPH-6BD7
        '27608' => '14424'            , # G+14424  U+6BD8  uni6BD8,  CJK UNIFIED IDEOGRAPH-6BD8
        '27609' => '1081'             , # G+1081  U+6BD9  uni6BD9,  CJK UNIFIED IDEOGRAPH-6BD9
        '27610' => '14425'            , # G+14425  U+6BDA  uni6BDA,  CJK UNIFIED IDEOGRAPH-6BDA
        '27611' => '2736'             , # G+2736  U+6BDB  uni6BDB,  CJK UNIFIED IDEOGRAPH-6BDB
        '27612' => '14426'            , # G+14426  U+6BDC  uni6BDC,  CJK UNIFIED IDEOGRAPH-6BDC
        '27613' => '14427'            , # G+14427  U+6BDD  uni6BDD,  CJK UNIFIED IDEOGRAPH-6BDD
        '27614' => '14428'            , # G+14428  U+6BDE  uni6BDE,  CJK UNIFIED IDEOGRAPH-6BDE
        '27615' => '14429'            , # G+14429  U+6BDF  uni6BDF,  CJK UNIFIED IDEOGRAPH-6BDF
        '27616' => '14430'            , # G+14430  U+6BE0  uni6BE0,  CJK UNIFIED IDEOGRAPH-6BE0
        '27617' => '4434'             , # G+4434  U+6BE1  uni6BE1,  CJK UNIFIED IDEOGRAPH-6BE1
        '27618' => '14431'            , # G+14431  U+6BE2  uni6BE2,  CJK UNIFIED IDEOGRAPH-6BE2
        '27619' => '14432'            , # G+14432  U+6BE3  uni6BE3,  CJK UNIFIED IDEOGRAPH-6BE3
        '27620' => '14433'            , # G+14433  U+6BE4  uni6BE4,  CJK UNIFIED IDEOGRAPH-6BE4
        '27621' => '14434'            , # G+14434  U+6BE5  uni6BE5,  CJK UNIFIED IDEOGRAPH-6BE5
        '27622' => '14435'            , # G+14435  U+6BE6  uni6BE6,  CJK UNIFIED IDEOGRAPH-6BE6
        '27623' => '14436'            , # G+14436  U+6BE7  uni6BE7,  CJK UNIFIED IDEOGRAPH-6BE7
        '27624' => '14437'            , # G+14437  U+6BE8  uni6BE8,  CJK UNIFIED IDEOGRAPH-6BE8
        '27625' => '14438'            , # G+14438  U+6BE9  uni6BE9,  CJK UNIFIED IDEOGRAPH-6BE9
        '27626' => '6484'             , # G+6484  U+6BEA  uni6BEA,  CJK UNIFIED IDEOGRAPH-6BEA
        '27627' => '1912'             , # G+1912  U+6BEB  uni6BEB,  CJK UNIFIED IDEOGRAPH-6BEB
        '27628' => '14439'            , # G+14439  U+6BEC  uni6BEC,  CJK UNIFIED IDEOGRAPH-6BEC
        '27629' => '14440'            , # G+14440  U+6BED  uni6BED,  CJK UNIFIED IDEOGRAPH-6BED
        '27630' => '14441'            , # G+14441  U+6BEE  uni6BEE,  CJK UNIFIED IDEOGRAPH-6BEE
        '27631' => '3597'             , # G+3597  U+6BEF  uni6BEF,  CJK UNIFIED IDEOGRAPH-6BEF
        '27632' => '14442'            , # G+14442  U+6BF0  uni6BF0,  CJK UNIFIED IDEOGRAPH-6BF0
        '27633' => '14443'            , # G+14443  U+6BF1  uni6BF1,  CJK UNIFIED IDEOGRAPH-6BF1
        '27634' => '14444'            , # G+14444  U+6BF2  uni6BF2,  CJK UNIFIED IDEOGRAPH-6BF2
        '27635' => '6485'             , # G+6485  U+6BF3  uni6BF3,  CJK UNIFIED IDEOGRAPH-6BF3
        '27636' => '14445'            , # G+14445  U+6BF4  uni6BF4,  CJK UNIFIED IDEOGRAPH-6BF4
        '27637' => '6487'             , # G+6487  U+6BF5  uni6BF5,  CJK UNIFIED IDEOGRAPH-6BF5
        '27638' => '14446'            , # G+14446  U+6BF6  uni6BF6,  CJK UNIFIED IDEOGRAPH-6BF6
        '27639' => '14447'            , # G+14447  U+6BF7  uni6BF7,  CJK UNIFIED IDEOGRAPH-6BF7
        '27640' => '14448'            , # G+14448  U+6BF8  uni6BF8,  CJK UNIFIED IDEOGRAPH-6BF8
        '27641' => '6488'             , # G+6488  U+6BF9  uni6BF9,  CJK UNIFIED IDEOGRAPH-6BF9
        '27642' => '14449'            , # G+14449  U+6BFA  uni6BFA,  CJK UNIFIED IDEOGRAPH-6BFA
        '27643' => '14450'            , # G+14450  U+6BFB  uni6BFB,  CJK UNIFIED IDEOGRAPH-6BFB
        '27644' => '14451'            , # G+14451  U+6BFC  uni6BFC,  CJK UNIFIED IDEOGRAPH-6BFC
        '27645' => '6486'             , # G+6486  U+6BFD  uni6BFD,  CJK UNIFIED IDEOGRAPH-6BFD
        '27646' => '14452'            , # G+14452  U+6BFE  uni6BFE,  CJK UNIFIED IDEOGRAPH-6BFE
        '27647' => '9408'             , # G+9408  U+6BFF  uni6BFF,  CJK UNIFIED IDEOGRAPH-6BFF
        '27648' => '14453'            , # G+14453  U+6C00  uni6C00,  CJK UNIFIED IDEOGRAPH-6C00
        '27649' => '14454'            , # G+14454  U+6C01  uni6C01,  CJK UNIFIED IDEOGRAPH-6C01
        '27650' => '14455'            , # G+14455  U+6C02  uni6C02,  CJK UNIFIED IDEOGRAPH-6C02
        '27651' => '14456'            , # G+14456  U+6C03  uni6C03,  CJK UNIFIED IDEOGRAPH-6C03
        '27652' => '14457'            , # G+14457  U+6C04  uni6C04,  CJK UNIFIED IDEOGRAPH-6C04
        '27653' => '6489'             , # G+6489  U+6C05  uni6C05,  CJK UNIFIED IDEOGRAPH-6C05
        '27654' => '6491'             , # G+6491  U+6C06  uni6C06,  CJK UNIFIED IDEOGRAPH-6C06
        '27655' => '6490'             , # G+6490  U+6C07  uni6C07,  CJK UNIFIED IDEOGRAPH-6C07
        '27656' => '8813'             , # G+8813  U+6C08  uni6C08,  CJK UNIFIED IDEOGRAPH-6C08
        '27657' => '14458'            , # G+14458  U+6C09  uni6C09,  CJK UNIFIED IDEOGRAPH-6C09
        '27658' => '14459'            , # G+14459  U+6C0A  uni6C0A,  CJK UNIFIED IDEOGRAPH-6C0A
        '27659' => '14460'            , # G+14460  U+6C0B  uni6C0B,  CJK UNIFIED IDEOGRAPH-6C0B
        '27660' => '9409'             , # G+9409  U+6C0C  uni6C0C,  CJK UNIFIED IDEOGRAPH-6C0C
        '27661' => '6492'             , # G+6492  U+6C0D  uni6C0D,  CJK UNIFIED IDEOGRAPH-6C0D
        '27662' => '14461'            , # G+14461  U+6C0E  uni6C0E,  CJK UNIFIED IDEOGRAPH-6C0E
        '27663' => '3430'             , # G+3430  U+6C0F  uni6C0F,  CJK UNIFIED IDEOGRAPH-6C0F
        '27664' => '4715'             , # G+4715  U+6C10  uni6C10,  CJK UNIFIED IDEOGRAPH-6C10
        '27665' => '2806'             , # G+2806  U+6C11  uni6C11,  CJK UNIFIED IDEOGRAPH-6C11
        '27666' => '14462'            , # G+14462  U+6C12  uni6C12,  CJK UNIFIED IDEOGRAPH-6C12
        '27667' => '2730'             , # G+2730  U+6C13  uni6C13,  CJK UNIFIED IDEOGRAPH-6C13
        '27668' => '3095'             , # G+3095  U+6C14  uni6C14,  CJK UNIFIED IDEOGRAPH-6C14
        '27669' => '6493'             , # G+6493  U+6C15  uni6C15,  CJK UNIFIED IDEOGRAPH-6C15
        '27670' => '2861'             , # G+2861  U+6C16  uni6C16,  CJK UNIFIED IDEOGRAPH-6C16
        '27671' => '14463'            , # G+14463  U+6C17  uni6C17,  CJK UNIFIED IDEOGRAPH-6C17
        '27672' => '6494'             , # G+6494  U+6C18  uni6C18,  CJK UNIFIED IDEOGRAPH-6C18
        '27673' => '6495'             , # G+6495  U+6C19  uni6C19,  CJK UNIFIED IDEOGRAPH-6C19
        '27674' => '6496'             , # G+6496  U+6C1A  uni6C1A,  CJK UNIFIED IDEOGRAPH-6C1A
        '27675' => '1650'             , # G+1650  U+6C1B  uni6C1B,  CJK UNIFIED IDEOGRAPH-6C1B
        '27676' => '14464'            , # G+14464  U+6C1C  uni6C1C,  CJK UNIFIED IDEOGRAPH-6C1C
        '27677' => '14465'            , # G+14465  U+6C1D  uni6C1D,  CJK UNIFIED IDEOGRAPH-6C1D
        '27678' => '14466'            , # G+14466  U+6C1E  uni6C1E,  CJK UNIFIED IDEOGRAPH-6C1E
        '27679' => '1687'             , # G+1687  U+6C1F  uni6C1F,  CJK UNIFIED IDEOGRAPH-6C1F
        '27680' => '14467'            , # G+14467  U+6C20  uni6C20,  CJK UNIFIED IDEOGRAPH-6C20
        '27681' => '6497'             , # G+6497  U+6C21  uni6C21,  CJK UNIFIED IDEOGRAPH-6C21
        '27682' => '3167'             , # G+3167  U+6C22  uni6C22,  CJK UNIFIED IDEOGRAPH-6C22
        '27683' => '8394'             , # G+8394  U+6C23  uni6C23,  CJK UNIFIED IDEOGRAPH-6C23
        '27684' => '6499'             , # G+6499  U+6C24  uni6C24,  CJK UNIFIED IDEOGRAPH-6C24
        '27685' => '14468'            , # G+14468  U+6C25  uni6C25,  CJK UNIFIED IDEOGRAPH-6C25
        '27686' => '1883'             , # G+1883  U+6C26  uni6C26,  CJK UNIFIED IDEOGRAPH-6C26
        '27687' => '4126'             , # G+4126  U+6C27  uni6C27,  CJK UNIFIED IDEOGRAPH-6C27
        '27688' => '956'              , # G+956  U+6C28  uni6C28,  CJK UNIFIED IDEOGRAPH-6C28
        '27689' => '6498'             , # G+6498  U+6C29  uni6C29,  CJK UNIFIED IDEOGRAPH-6C29
        '27690' => '6500'             , # G+6500  U+6C2A  uni6C2A,  CJK UNIFIED IDEOGRAPH-6C2A
        '27691' => '8423'             , # G+8423  U+6C2B  uni6C2B,  CJK UNIFIED IDEOGRAPH-6C2B
        '27692' => '9410'             , # G+9410  U+6C2C  uni6C2C,  CJK UNIFIED IDEOGRAPH-6C2C
        '27693' => '14469'            , # G+14469  U+6C2D  uni6C2D,  CJK UNIFIED IDEOGRAPH-6C2D
        '27694' => '1419'             , # G+1419  U+6C2E  uni6C2E,  CJK UNIFIED IDEOGRAPH-6C2E
        '27695' => '2671'             , # G+2671  U+6C2F  uni6C2F,  CJK UNIFIED IDEOGRAPH-6C2F
        '27696' => '3173'             , # G+3173  U+6C30  uni6C30,  CJK UNIFIED IDEOGRAPH-6C30
        '27697' => '14470'            , # G+14470  U+6C31  uni6C31,  CJK UNIFIED IDEOGRAPH-6C31
        '27698' => '6501'             , # G+6501  U+6C32  uni6C32,  CJK UNIFIED IDEOGRAPH-6C32
        '27699' => '14471'            , # G+14471  U+6C33  uni6C33,  CJK UNIFIED IDEOGRAPH-6C33
        '27700' => '3491'             , # G+3491  U+6C34  uni6C34,  CJK UNIFIED IDEOGRAPH-6C34
        '27701' => '5791'             , # G+5791  U+6C35  uni6C35,  CJK UNIFIED IDEOGRAPH-6C35
        '27702' => '14472'            , # G+14472  U+6C36  uni6C36,  CJK UNIFIED IDEOGRAPH-6C36
        '27703' => '14473'            , # G+14473  U+6C37  uni6C37,  CJK UNIFIED IDEOGRAPH-6C37
        '27704' => '4261'             , # G+4261  U+6C38  uni6C38,  CJK UNIFIED IDEOGRAPH-6C38
        '27705' => '14474'            , # G+14474  U+6C39  uni6C39,  CJK UNIFIED IDEOGRAPH-6C39
        '27706' => '14475'            , # G+14475  U+6C3A  uni6C3A,  CJK UNIFIED IDEOGRAPH-6C3A
        '27707' => '14476'            , # G+14476  U+6C3B  uni6C3B,  CJK UNIFIED IDEOGRAPH-6C3B
        '27708' => '14477'            , # G+14477  U+6C3C  uni6C3C,  CJK UNIFIED IDEOGRAPH-6C3C
        '27709' => '4847'             , # G+4847  U+6C3D  uni6C3D,  CJK UNIFIED IDEOGRAPH-6C3D
        '27710' => '14478'            , # G+14478  U+6C3E  uni6C3E,  CJK UNIFIED IDEOGRAPH-6C3E
        '27711' => '14479'            , # G+14479  U+6C3F  uni6C3F,  CJK UNIFIED IDEOGRAPH-6C3F
        '27712' => '3666'             , # G+3666  U+6C40  uni6C40,  CJK UNIFIED IDEOGRAPH-6C40
        '27713' => '4524'             , # G+4524  U+6C41  uni6C41,  CJK UNIFIED IDEOGRAPH-6C41
        '27714' => '3184'             , # G+3184  U+6C42  uni6C42,  CJK UNIFIED IDEOGRAPH-6C42
        '27715' => '14480'            , # G+14480  U+6C43  uni6C43,  CJK UNIFIED IDEOGRAPH-6C43
        '27716' => '14481'            , # G+14481  U+6C44  uni6C44,  CJK UNIFIED IDEOGRAPH-6C44
        '27717' => '14482'            , # G+14482  U+6C45  uni6C45,  CJK UNIFIED IDEOGRAPH-6C45
        '27718' => '4852'             , # G+4852  U+6C46  uni6C46,  CJK UNIFIED IDEOGRAPH-6C46
        '27719' => '2040'             , # G+2040  U+6C47  uni6C47,  CJK UNIFIED IDEOGRAPH-6C47
        '27720' => '14483'            , # G+14483  U+6C48  uni6C48,  CJK UNIFIED IDEOGRAPH-6C48
        '27721' => '1905'             , # G+1905  U+6C49  uni6C49,  CJK UNIFIED IDEOGRAPH-6C49
        '27722' => '5794'             , # G+5794  U+6C4A  uni6C4A,  CJK UNIFIED IDEOGRAPH-6C4A
        '27723' => '14484'            , # G+14484  U+6C4B  uni6C4B,  CJK UNIFIED IDEOGRAPH-6C4B
        '27724' => '14485'            , # G+14485  U+6C4C  uni6C4C,  CJK UNIFIED IDEOGRAPH-6C4C
        '27725' => '14486'            , # G+14486  U+6C4D  uni6C4D,  CJK UNIFIED IDEOGRAPH-6C4D
        '27726' => '14487'            , # G+14487  U+6C4E  uni6C4E,  CJK UNIFIED IDEOGRAPH-6C4E
        '27727' => '14488'            , # G+14488  U+6C4F  uni6C4F,  CJK UNIFIED IDEOGRAPH-6C4F
        '27728' => '3864'             , # G+3864  U+6C50  uni6C50,  CJK UNIFIED IDEOGRAPH-6C50
        '27729' => '14489'            , # G+14489  U+6C51  uni6C51,  CJK UNIFIED IDEOGRAPH-6C51
        '27730' => '14490'            , # G+14490  U+6C52  uni6C52,  CJK UNIFIED IDEOGRAPH-6C52
        '27731' => '14491'            , # G+14491  U+6C53  uni6C53,  CJK UNIFIED IDEOGRAPH-6C53
        '27732' => '5792'             , # G+5792  U+6C54  uni6C54,  CJK UNIFIED IDEOGRAPH-6C54
        '27733' => '3328'             , # G+3328  U+6C55  uni6C55,  CJK UNIFIED IDEOGRAPH-6C55
        '27734' => '14492'            , # G+14492  U+6C56  uni6C56,  CJK UNIFIED IDEOGRAPH-6C56
        '27735' => '1904'             , # G+1904  U+6C57  uni6C57,  CJK UNIFIED IDEOGRAPH-6C57
        '27736' => '14493'            , # G+14493  U+6C58  uni6C58,  CJK UNIFIED IDEOGRAPH-6C58
        '27737' => '14494'            , # G+14494  U+6C59  uni6C59,  CJK UNIFIED IDEOGRAPH-6C59
        '27738' => '14495'            , # G+14495  U+6C5A  uni6C5A,  CJK UNIFIED IDEOGRAPH-6C5A
        '27739' => '4061'             , # G+4061  U+6C5B  uni6C5B,  CJK UNIFIED IDEOGRAPH-6C5B
        '27740' => '5793'             , # G+5793  U+6C5C  uni6C5C,  CJK UNIFIED IDEOGRAPH-6C5C
        '27741' => '3269'             , # G+3269  U+6C5D  uni6C5D,  CJK UNIFIED IDEOGRAPH-6C5D
        '27742' => '1800'             , # G+1800  U+6C5E  uni6C5E,  CJK UNIFIED IDEOGRAPH-6C5E
        '27743' => '2174'             , # G+2174  U+6C5F  uni6C5F,  CJK UNIFIED IDEOGRAPH-6C5F
        '27744' => '1277'             , # G+1277  U+6C60  uni6C60,  CJK UNIFIED IDEOGRAPH-6C60
        '27745' => '3818'             , # G+3818  U+6C61  uni6C61,  CJK UNIFIED IDEOGRAPH-6C61
        '27746' => '14496'            , # G+14496  U+6C62  uni6C62,  CJK UNIFIED IDEOGRAPH-6C62
        '27747' => '14497'            , # G+14497  U+6C63  uni6C63,  CJK UNIFIED IDEOGRAPH-6C63
        '27748' => '3603'             , # G+3603  U+6C64  uni6C64,  CJK UNIFIED IDEOGRAPH-6C64
        '27749' => '14498'            , # G+14498  U+6C65  uni6C65,  CJK UNIFIED IDEOGRAPH-6C65
        '27750' => '14499'            , # G+14499  U+6C66  uni6C66,  CJK UNIFIED IDEOGRAPH-6C66
        '27751' => '14500'            , # G+14500  U+6C67  uni6C67,  CJK UNIFIED IDEOGRAPH-6C67
        '27752' => '5800'             , # G+5800  U+6C68  uni6C68,  CJK UNIFIED IDEOGRAPH-6C68
        '27753' => '5801'             , # G+5801  U+6C69  uni6C69,  CJK UNIFIED IDEOGRAPH-6C69
        '27754' => '3749'             , # G+3749  U+6C6A  uni6C6A,  CJK UNIFIED IDEOGRAPH-6C6A
        '27755' => '14501'            , # G+14501  U+6C6B  uni6C6B,  CJK UNIFIED IDEOGRAPH-6C6B
        '27756' => '14502'            , # G+14502  U+6C6C  uni6C6C,  CJK UNIFIED IDEOGRAPH-6C6C
        '27757' => '14503'            , # G+14503  U+6C6D  uni6C6D,  CJK UNIFIED IDEOGRAPH-6C6D
        '27758' => '14504'            , # G+14504  U+6C6E  uni6C6E,  CJK UNIFIED IDEOGRAPH-6C6E
        '27759' => '14505'            , # G+14505  U+6C6F  uni6C6F,  CJK UNIFIED IDEOGRAPH-6C6F
        '27760' => '3584'             , # G+3584  U+6C70  uni6C70,  CJK UNIFIED IDEOGRAPH-6C70
        '27761' => '14506'            , # G+14506  U+6C71  uni6C71,  CJK UNIFIED IDEOGRAPH-6C71
        '27762' => '2086'             , # G+2086  U+6C72  uni6C72,  CJK UNIFIED IDEOGRAPH-6C72
        '27763' => '14507'            , # G+14507  U+6C73  uni6C73,  CJK UNIFIED IDEOGRAPH-6C73
        '27764' => '5802'             , # G+5802  U+6C74  uni6C74,  CJK UNIFIED IDEOGRAPH-6C74
        '27765' => '14508'            , # G+14508  U+6C75  uni6C75,  CJK UNIFIED IDEOGRAPH-6C75
        '27766' => '5803'             , # G+5803  U+6C76  uni6C76,  CJK UNIFIED IDEOGRAPH-6C76
        '27767' => '14509'            , # G+14509  U+6C77  uni6C77,  CJK UNIFIED IDEOGRAPH-6C77
        '27768' => '14510'            , # G+14510  U+6C78  uni6C78,  CJK UNIFIED IDEOGRAPH-6C78
        '27769' => '4005'             , # G+4005  U+6C79  uni6C79,  CJK UNIFIED IDEOGRAPH-6C79
        '27770' => '14511'            , # G+14511  U+6C7A  uni6C7A,  CJK UNIFIED IDEOGRAPH-6C7A
        '27771' => '14512'            , # G+14512  U+6C7B  uni6C7B,  CJK UNIFIED IDEOGRAPH-6C7B
        '27772' => '14513'            , # G+14513  U+6C7C  uni6C7C,  CJK UNIFIED IDEOGRAPH-6C7C
        '27773' => '3098'             , # G+3098  U+6C7D  uni6C7D,  CJK UNIFIED IDEOGRAPH-6C7D
        '27774' => '1655'             , # G+1655  U+6C7E  uni6C7E,  CJK UNIFIED IDEOGRAPH-6C7E
        '27775' => '14514'            , # G+14514  U+6C7F  uni6C7F,  CJK UNIFIED IDEOGRAPH-6C7F
        '27776' => '14515'            , # G+14515  U+6C80  uni6C80,  CJK UNIFIED IDEOGRAPH-6C80
        '27777' => '3164'             , # G+3164  U+6C81  uni6C81,  CJK UNIFIED IDEOGRAPH-6C81
        '27778' => '4177'             , # G+4177  U+6C82  uni6C82,  CJK UNIFIED IDEOGRAPH-6C82
        '27779' => '3813'             , # G+3813  U+6C83  uni6C83,  CJK UNIFIED IDEOGRAPH-6C83
        '27780' => '14516'            , # G+14516  U+6C84  uni6C84,  CJK UNIFIED IDEOGRAPH-6C84
        '27781' => '5796'             , # G+5796  U+6C85  uni6C85,  CJK UNIFIED IDEOGRAPH-6C85
        '27782' => '5804'             , # G+5804  U+6C86  uni6C86,  CJK UNIFIED IDEOGRAPH-6C86
        '27783' => '14517'            , # G+14517  U+6C87  uni6C87,  CJK UNIFIED IDEOGRAPH-6C87
        '27784' => '3371'             , # G+3371  U+6C88  uni6C88,  CJK UNIFIED IDEOGRAPH-6C88
        '27785' => '1254'             , # G+1254  U+6C89  uni6C89,  CJK UNIFIED IDEOGRAPH-6C89
        '27786' => '14518'            , # G+14518  U+6C8A  uni6C8A,  CJK UNIFIED IDEOGRAPH-6C8A
        '27787' => '14519'            , # G+14519  U+6C8B  uni6C8B,  CJK UNIFIED IDEOGRAPH-6C8B
        '27788' => '5799'             , # G+5799  U+6C8C  uni6C8C,  CJK UNIFIED IDEOGRAPH-6C8C
        '27789' => '14520'            , # G+14520  U+6C8D  uni6C8D,  CJK UNIFIED IDEOGRAPH-6C8D
        '27790' => '14521'            , # G+14521  U+6C8E  uni6C8E,  CJK UNIFIED IDEOGRAPH-6C8E
        '27791' => '3074'             , # G+3074  U+6C8F  uni6C8F,  CJK UNIFIED IDEOGRAPH-6C8F
        '27792' => '5797'             , # G+5797  U+6C90  uni6C90,  CJK UNIFIED IDEOGRAPH-6C90
        '27793' => '14522'            , # G+14522  U+6C91  uni6C91,  CJK UNIFIED IDEOGRAPH-6C91
        '27794' => '14523'            , # G+14523  U+6C92  uni6C92,  CJK UNIFIED IDEOGRAPH-6C92
        '27795' => '6687'             , # G+6687  U+6C93  uni6C93,  CJK UNIFIED IDEOGRAPH-6C93
        '27796' => '5798'             , # G+5798  U+6C94  uni6C94,  CJK UNIFIED IDEOGRAPH-6C94
        '27797' => '14524'            , # G+14524  U+6C95  uni6C95,  CJK UNIFIED IDEOGRAPH-6C95
        '27798' => '14525'            , # G+14525  U+6C96  uni6C96,  CJK UNIFIED IDEOGRAPH-6C96
        '27799' => '14526'            , # G+14526  U+6C97  uni6C97,  CJK UNIFIED IDEOGRAPH-6C97
        '27800' => '14527'            , # G+14527  U+6C98  uni6C98,  CJK UNIFIED IDEOGRAPH-6C98
        '27801' => '3308'             , # G+3308  U+6C99  uni6C99,  CJK UNIFIED IDEOGRAPH-6C99
        '27802' => '14528'            , # G+14528  U+6C9A  uni6C9A,  CJK UNIFIED IDEOGRAPH-6C9A
        '27803' => '2983'             , # G+2983  U+6C9B  uni6C9B,  CJK UNIFIED IDEOGRAPH-6C9B
        '27804' => '14529'            , # G+14529  U+6C9C  uni6C9C,  CJK UNIFIED IDEOGRAPH-6C9C
        '27805' => '14530'            , # G+14530  U+6C9D  uni6C9D,  CJK UNIFIED IDEOGRAPH-6C9D
        '27806' => '14531'            , # G+14531  U+6C9E  uni6C9E,  CJK UNIFIED IDEOGRAPH-6C9E
        '27807' => '1806'             , # G+1806  U+6C9F  uni6C9F,  CJK UNIFIED IDEOGRAPH-6C9F
        '27808' => '14532'            , # G+14532  U+6CA0  uni6CA0,  CJK UNIFIED IDEOGRAPH-6CA0
        '27809' => '2752'             , # G+2752  U+6CA1  uni6CA1,  CJK UNIFIED IDEOGRAPH-6CA1
        '27810' => '14533'            , # G+14533  U+6CA2  uni6CA2,  CJK UNIFIED IDEOGRAPH-6CA2
        '27811' => '5795'             , # G+5795  U+6CA3  uni6CA3,  CJK UNIFIED IDEOGRAPH-6CA3
        '27812' => '2942'             , # G+2942  U+6CA4  uni6CA4,  CJK UNIFIED IDEOGRAPH-6CA4
        '27813' => '2541'             , # G+2541  U+6CA5  uni6CA5,  CJK UNIFIED IDEOGRAPH-6CA5
        '27814' => '2688'             , # G+2688  U+6CA6  uni6CA6,  CJK UNIFIED IDEOGRAPH-6CA6
        '27815' => '1182'             , # G+1182  U+6CA7  uni6CA7,  CJK UNIFIED IDEOGRAPH-6CA7
        '27816' => '14534'            , # G+14534  U+6CA8  uni6CA8,  CJK UNIFIED IDEOGRAPH-6CA8
        '27817' => '5805'             , # G+5805  U+6CA9  uni6CA9,  CJK UNIFIED IDEOGRAPH-6CA9
        '27818' => '1979'             , # G+1979  U+6CAA  uni6CAA,  CJK UNIFIED IDEOGRAPH-6CAA
        '27819' => '2832'             , # G+2832  U+6CAB  uni6CAB,  CJK UNIFIED IDEOGRAPH-6CAB
        '27820' => '14535'            , # G+14535  U+6CAC  uni6CAC,  CJK UNIFIED IDEOGRAPH-6CAC
        '27821' => '5808'             , # G+5808  U+6CAD  uni6CAD,  CJK UNIFIED IDEOGRAPH-6CAD
        '27822' => '2313'             , # G+2313  U+6CAE  uni6CAE,  CJK UNIFIED IDEOGRAPH-6CAE
        '27823' => '14536'            , # G+14536  U+6CAF  uni6CAF,  CJK UNIFIED IDEOGRAPH-6CAF
        '27824' => '14537'            , # G+14537  U+6CB0  uni6CB0,  CJK UNIFIED IDEOGRAPH-6CB0
        '27825' => '5819'             , # G+5819  U+6CB1  uni6CB1,  CJK UNIFIED IDEOGRAPH-6CB1
        '27826' => '5813'             , # G+5813  U+6CB2  uni6CB2,  CJK UNIFIED IDEOGRAPH-6CB2
        '27827' => '1930'             , # G+1930  U+6CB3  uni6CB3,  CJK UNIFIED IDEOGRAPH-6CB3
        '27828' => '14538'            , # G+14538  U+6CB4  uni6CB4,  CJK UNIFIED IDEOGRAPH-6CB4
        '27829' => '14539'            , # G+14539  U+6CB5  uni6CB5,  CJK UNIFIED IDEOGRAPH-6CB5
        '27830' => '14540'            , # G+14540  U+6CB6  uni6CB6,  CJK UNIFIED IDEOGRAPH-6CB6
        '27831' => '14541'            , # G+14541  U+6CB7  uni6CB7,  CJK UNIFIED IDEOGRAPH-6CB7
        '27832' => '1645'             , # G+1645  U+6CB8  uni6CB8,  CJK UNIFIED IDEOGRAPH-6CB8
        '27833' => '4274'             , # G+4274  U+6CB9  uni6CB9,  CJK UNIFIED IDEOGRAPH-6CB9
        '27834' => '14542'            , # G+14542  U+6CBA  uni6CBA,  CJK UNIFIED IDEOGRAPH-6CBA
        '27835' => '4557'             , # G+4557  U+6CBB  uni6CBB,  CJK UNIFIED IDEOGRAPH-6CBB
        '27836' => '4468'             , # G+4468  U+6CBC  uni6CBC,  CJK UNIFIED IDEOGRAPH-6CBC
        '27837' => '1818'             , # G+1818  U+6CBD  uni6CBD,  CJK UNIFIED IDEOGRAPH-6CBD
        '27838' => '4437'             , # G+4437  U+6CBE  uni6CBE,  CJK UNIFIED IDEOGRAPH-6CBE
        '27839' => '4097'             , # G+4097  U+6CBF  uni6CBF,  CJK UNIFIED IDEOGRAPH-6CBF
        '27840' => '14543'            , # G+14543  U+6CC0  uni6CC0,  CJK UNIFIED IDEOGRAPH-6CC0
        '27841' => '14544'            , # G+14544  U+6CC1  uni6CC1,  CJK UNIFIED IDEOGRAPH-6CC1
        '27842' => '14545'            , # G+14545  U+6CC2  uni6CC2,  CJK UNIFIED IDEOGRAPH-6CC2
        '27843' => '14546'            , # G+14546  U+6CC3  uni6CC3,  CJK UNIFIED IDEOGRAPH-6CC3
        '27844' => '3972'             , # G+3972  U+6CC4  uni6CC4,  CJK UNIFIED IDEOGRAPH-6CC4
        '27845' => '3187'             , # G+3187  U+6CC5  uni6CC5,  CJK UNIFIED IDEOGRAPH-6CC5
        '27846' => '14547'            , # G+14547  U+6CC6  uni6CC6,  CJK UNIFIED IDEOGRAPH-6CC6
        '27847' => '14548'            , # G+14548  U+6CC7  uni6CC7,  CJK UNIFIED IDEOGRAPH-6CC7
        '27848' => '14549'            , # G+14549  U+6CC8  uni6CC8,  CJK UNIFIED IDEOGRAPH-6CC8
        '27849' => '3205'             , # G+3205  U+6CC9  uni6CC9,  CJK UNIFIED IDEOGRAPH-6CC9
        '27850' => '1147'             , # G+1147  U+6CCA  uni6CCA,  CJK UNIFIED IDEOGRAPH-6CCA
        '27851' => '14550'            , # G+14550  U+6CCB  uni6CCB,  CJK UNIFIED IDEOGRAPH-6CCB
        '27852' => '2783'             , # G+2783  U+6CCC  uni6CCC,  CJK UNIFIED IDEOGRAPH-6CCC
        '27853' => '14551'            , # G+14551  U+6CCD  uni6CCD,  CJK UNIFIED IDEOGRAPH-6CCD
        '27854' => '14552'            , # G+14552  U+6CCE  uni6CCE,  CJK UNIFIED IDEOGRAPH-6CCE
        '27855' => '14553'            , # G+14553  U+6CCF  uni6CCF,  CJK UNIFIED IDEOGRAPH-6CCF
        '27856' => '5806'             , # G+5806  U+6CD0  uni6CD0,  CJK UNIFIED IDEOGRAPH-6CD0
        '27857' => '14554'            , # G+14554  U+6CD1  uni6CD1,  CJK UNIFIED IDEOGRAPH-6CD1
        '27858' => '14555'            , # G+14555  U+6CD2  uni6CD2,  CJK UNIFIED IDEOGRAPH-6CD2
        '27859' => '5820'             , # G+5820  U+6CD3  uni6CD3,  CJK UNIFIED IDEOGRAPH-6CD3
        '27860' => '5807'             , # G+5807  U+6CD4  uni6CD4,  CJK UNIFIED IDEOGRAPH-6CD4
        '27861' => '1605'             , # G+1605  U+6CD5  uni6CD5,  CJK UNIFIED IDEOGRAPH-6CD5
        '27862' => '5815'             , # G+5815  U+6CD6  uni6CD6,  CJK UNIFIED IDEOGRAPH-6CD6
        '27863' => '5812'             , # G+5812  U+6CD7  uni6CD7,  CJK UNIFIED IDEOGRAPH-6CD7
        '27864' => '14556'            , # G+14556  U+6CD8  uni6CD8,  CJK UNIFIED IDEOGRAPH-6CD8
        '27865' => '14557'            , # G+14557  U+6CD9  uni6CD9,  CJK UNIFIED IDEOGRAPH-6CD9
        '27866' => '14558'            , # G+14558  U+6CDA  uni6CDA,  CJK UNIFIED IDEOGRAPH-6CDA
        '27867' => '1623'             , # G+1623  U+6CDB  uni6CDB,  CJK UNIFIED IDEOGRAPH-6CDB
        '27868' => '14559'            , # G+14559  U+6CDC  uni6CDC,  CJK UNIFIED IDEOGRAPH-6CDC
        '27869' => '14560'            , # G+14560  U+6CDD  uni6CDD,  CJK UNIFIED IDEOGRAPH-6CDD
        '27870' => '2915'             , # G+2915  U+6CDE  uni6CDE,  CJK UNIFIED IDEOGRAPH-6CDE
        '27871' => '14561'            , # G+14561  U+6CDF  uni6CDF,  CJK UNIFIED IDEOGRAPH-6CDF
        '27872' => '5814'             , # G+5814  U+6CE0  uni6CE0,  CJK UNIFIED IDEOGRAPH-6CE0
        '27873' => '2974'             , # G+2974  U+6CE1  uni6CE1,  CJK UNIFIED IDEOGRAPH-6CE1
        '27874' => '1135'             , # G+1135  U+6CE2  uni6CE2,  CJK UNIFIED IDEOGRAPH-6CE2
        '27875' => '3099'             , # G+3099  U+6CE3  uni6CE3,  CJK UNIFIED IDEOGRAPH-6CE3
        '27876' => '14562'            , # G+14562  U+6CE4  uni6CE4,  CJK UNIFIED IDEOGRAPH-6CE4
        '27877' => '2883'             , # G+2883  U+6CE5  uni6CE5,  CJK UNIFIED IDEOGRAPH-6CE5
        '27878' => '14563'            , # G+14563  U+6CE6  uni6CE6,  CJK UNIFIED IDEOGRAPH-6CE6
        '27879' => '14564'            , # G+14564  U+6CE7  uni6CE7,  CJK UNIFIED IDEOGRAPH-6CE7
        '27880' => '4607'             , # G+4607  U+6CE8  uni6CE8,  CJK UNIFIED IDEOGRAPH-6CE8
        '27881' => '14565'            , # G+14565  U+6CE9  uni6CE9,  CJK UNIFIED IDEOGRAPH-6CE9
        '27882' => '2508'             , # G+2508  U+6CEA  uni6CEA,  CJK UNIFIED IDEOGRAPH-6CEA
        '27883' => '5817'             , # G+5817  U+6CEB  uni6CEB,  CJK UNIFIED IDEOGRAPH-6CEB
        '27884' => '14566'            , # G+14566  U+6CEC  uni6CEC,  CJK UNIFIED IDEOGRAPH-6CEC
        '27885' => '14567'            , # G+14567  U+6CED  uni6CED,  CJK UNIFIED IDEOGRAPH-6CED
        '27886' => '5818'             , # G+5818  U+6CEE  uni6CEE,  CJK UNIFIED IDEOGRAPH-6CEE
        '27887' => '5821'             , # G+5821  U+6CEF  uni6CEF,  CJK UNIFIED IDEOGRAPH-6CEF
        '27888' => '3580'             , # G+3580  U+6CF0  uni6CF0,  CJK UNIFIED IDEOGRAPH-6CF0
        '27889' => '5811'             , # G+5811  U+6CF1  uni6CF1,  CJK UNIFIED IDEOGRAPH-6CF1
        '27890' => '14568'            , # G+14568  U+6CF2  uni6CF2,  CJK UNIFIED IDEOGRAPH-6CF2
        '27891' => '4259'             , # G+4259  U+6CF3  uni6CF3,  CJK UNIFIED IDEOGRAPH-6CF3
        '27892' => '14569'            , # G+14569  U+6CF4  uni6CF4,  CJK UNIFIED IDEOGRAPH-6CF4
        '27893' => '1068'             , # G+1068  U+6CF5  uni6CF5,  CJK UNIFIED IDEOGRAPH-6CF5
        '27894' => '6688'             , # G+6688  U+6CF6  uni6CF6,  CJK UNIFIED IDEOGRAPH-6CF6
        '27895' => '5809'             , # G+5809  U+6CF7  uni6CF7,  CJK UNIFIED IDEOGRAPH-6CF7
        '27896' => '5810'             , # G+5810  U+6CF8  uni6CF8,  CJK UNIFIED IDEOGRAPH-6CF8
        '27897' => '14570'            , # G+14570  U+6CF9  uni6CF9,  CJK UNIFIED IDEOGRAPH-6CF9
        '27898' => '5816'             , # G+5816  U+6CFA  uni6CFA,  CJK UNIFIED IDEOGRAPH-6CFA
        '27899' => '3973'             , # G+3973  U+6CFB  uni6CFB,  CJK UNIFIED IDEOGRAPH-6CFB
        '27900' => '3042'             , # G+3042  U+6CFC  uni6CFC,  CJK UNIFIED IDEOGRAPH-6CFC
        '27901' => '4406'             , # G+4406  U+6CFD  uni6CFD,  CJK UNIFIED IDEOGRAPH-6CFD
        '27902' => '5822'             , # G+5822  U+6CFE  uni6CFE,  CJK UNIFIED IDEOGRAPH-6CFE
        '27903' => '14571'            , # G+14571  U+6CFF  uni6CFF,  CJK UNIFIED IDEOGRAPH-6CFF
        '27904' => '14572'            , # G+14572  U+6D00  uni6D00,  CJK UNIFIED IDEOGRAPH-6D00
        '27905' => '2225'             , # G+2225  U+6D01  uni6D01,  CJK UNIFIED IDEOGRAPH-6D01
        '27906' => '14573'            , # G+14573  U+6D02  uni6D02,  CJK UNIFIED IDEOGRAPH-6D02
        '27907' => '14574'            , # G+14574  U+6D03  uni6D03,  CJK UNIFIED IDEOGRAPH-6D03
        '27908' => '5829'             , # G+5829  U+6D04  uni6D04,  CJK UNIFIED IDEOGRAPH-6D04
        '27909' => '14575'            , # G+14575  U+6D05  uni6D05,  CJK UNIFIED IDEOGRAPH-6D05
        '27910' => '14576'            , # G+14576  U+6D06  uni6D06,  CJK UNIFIED IDEOGRAPH-6D06
        '27911' => '5828'             , # G+5828  U+6D07  uni6D07,  CJK UNIFIED IDEOGRAPH-6D07
        '27912' => '14577'            , # G+14577  U+6D08  uni6D08,  CJK UNIFIED IDEOGRAPH-6D08
        '27913' => '14578'            , # G+14578  U+6D09  uni6D09,  CJK UNIFIED IDEOGRAPH-6D09
        '27914' => '14579'            , # G+14579  U+6D0A  uni6D0A,  CJK UNIFIED IDEOGRAPH-6D0A
        '27915' => '4124'             , # G+4124  U+6D0B  uni6D0B,  CJK UNIFIED IDEOGRAPH-6D0B
        '27916' => '5825'             , # G+5825  U+6D0C  uni6D0C,  CJK UNIFIED IDEOGRAPH-6D0C
        '27917' => '14580'            , # G+14580  U+6D0D  uni6D0D,  CJK UNIFIED IDEOGRAPH-6D0D
        '27918' => '5831'             , # G+5831  U+6D0E  uni6D0E,  CJK UNIFIED IDEOGRAPH-6D0E
        '27919' => '14581'            , # G+14581  U+6D0F  uni6D0F,  CJK UNIFIED IDEOGRAPH-6D0F
        '27920' => '14582'            , # G+14582  U+6D10  uni6D10,  CJK UNIFIED IDEOGRAPH-6D10
        '27921' => '14583'            , # G+14583  U+6D11  uni6D11,  CJK UNIFIED IDEOGRAPH-6D11
        '27922' => '3282'             , # G+3282  U+6D12  uni6D12,  CJK UNIFIED IDEOGRAPH-6D12
        '27923' => '14584'            , # G+14584  U+6D13  uni6D13,  CJK UNIFIED IDEOGRAPH-6D13
        '27924' => '14585'            , # G+14585  U+6D14  uni6D14,  CJK UNIFIED IDEOGRAPH-6D14
        '27925' => '14586'            , # G+14586  U+6D15  uni6D15,  CJK UNIFIED IDEOGRAPH-6D15
        '27926' => '14587'            , # G+14587  U+6D16  uni6D16,  CJK UNIFIED IDEOGRAPH-6D16
        '27927' => '3873'             , # G+3873  U+6D17  uni6D17,  CJK UNIFIED IDEOGRAPH-6D17
        '27928' => '14588'            , # G+14588  U+6D18  uni6D18,  CJK UNIFIED IDEOGRAPH-6D18
        '27929' => '5830'             , # G+5830  U+6D19  uni6D19,  CJK UNIFIED IDEOGRAPH-6D19
        '27930' => '5836'             , # G+5836  U+6D1A  uni6D1A,  CJK UNIFIED IDEOGRAPH-6D1A
        '27931' => '2700'             , # G+2700  U+6D1B  uni6D1B,  CJK UNIFIED IDEOGRAPH-6D1B
        '27932' => '14589'            , # G+14589  U+6D1C  uni6D1C,  CJK UNIFIED IDEOGRAPH-6D1C
        '27933' => '14590'            , # G+14590  U+6D1D  uni6D1D,  CJK UNIFIED IDEOGRAPH-6D1D
        '27934' => '1523'             , # G+1523  U+6D1E  uni6D1E,  CJK UNIFIED IDEOGRAPH-6D1E
        '27935' => '14591'            , # G+14591  U+6D1F  uni6D1F,  CJK UNIFIED IDEOGRAPH-6D1F
        '27936' => '14592'            , # G+14592  U+6D20  uni6D20,  CJK UNIFIED IDEOGRAPH-6D20
        '27937' => '14593'            , # G+14593  U+6D21  uni6D21,  CJK UNIFIED IDEOGRAPH-6D21
        '27938' => '14594'            , # G+14594  U+6D22  uni6D22,  CJK UNIFIED IDEOGRAPH-6D22
        '27939' => '14595'            , # G+14595  U+6D23  uni6D23,  CJK UNIFIED IDEOGRAPH-6D23
        '27940' => '14596'            , # G+14596  U+6D24  uni6D24,  CJK UNIFIED IDEOGRAPH-6D24
        '27941' => '2243'             , # G+2243  U+6D25  uni6D25,  CJK UNIFIED IDEOGRAPH-6D25
        '27942' => '14597'            , # G+14597  U+6D26  uni6D26,  CJK UNIFIED IDEOGRAPH-6D26
        '27943' => '5824'             , # G+5824  U+6D27  uni6D27,  CJK UNIFIED IDEOGRAPH-6D27
        '27944' => '14598'            , # G+14598  U+6D28  uni6D28,  CJK UNIFIED IDEOGRAPH-6D28
        '27945' => '14599'            , # G+14599  U+6D29  uni6D29,  CJK UNIFIED IDEOGRAPH-6D29
        '27946' => '1952'             , # G+1952  U+6D2A  uni6D2A,  CJK UNIFIED IDEOGRAPH-6D2A
        '27947' => '5832'             , # G+5832  U+6D2B  uni6D2B,  CJK UNIFIED IDEOGRAPH-6D2B
        '27948' => '14600'            , # G+14600  U+6D2C  uni6D2C,  CJK UNIFIED IDEOGRAPH-6D2C
        '27949' => '14601'            , # G+14601  U+6D2D  uni6D2D,  CJK UNIFIED IDEOGRAPH-6D2D
        '27950' => '5834'             , # G+5834  U+6D2E  uni6D2E,  CJK UNIFIED IDEOGRAPH-6D2E
        '27951' => '14602'            , # G+14602  U+6D2F  uni6D2F,  CJK UNIFIED IDEOGRAPH-6D2F
        '27952' => '14603'            , # G+14603  U+6D30  uni6D30,  CJK UNIFIED IDEOGRAPH-6D30
        '27953' => '1596'             , # G+1596  U+6D31  uni6D31,  CJK UNIFIED IDEOGRAPH-6D31
        '27954' => '4573'             , # G+4573  U+6D32  uni6D32,  CJK UNIFIED IDEOGRAPH-6D32
        '27955' => '5840'             , # G+5840  U+6D33  uni6D33,  CJK UNIFIED IDEOGRAPH-6D33
        '27956' => '14604'            , # G+14604  U+6D34  uni6D34,  CJK UNIFIED IDEOGRAPH-6D34
        '27957' => '5835'             , # G+5835  U+6D35  uni6D35,  CJK UNIFIED IDEOGRAPH-6D35
        '27958' => '14605'            , # G+14605  U+6D36  uni6D36,  CJK UNIFIED IDEOGRAPH-6D36
        '27959' => '14606'            , # G+14606  U+6D37  uni6D37,  CJK UNIFIED IDEOGRAPH-6D37
        '27960' => '14607'            , # G+14607  U+6D38  uni6D38,  CJK UNIFIED IDEOGRAPH-6D38
        '27961' => '5823'             , # G+5823  U+6D39  uni6D39,  CJK UNIFIED IDEOGRAPH-6D39
        '27962' => '14608'            , # G+14608  U+6D3A  uni6D3A,  CJK UNIFIED IDEOGRAPH-6D3A
        '27963' => '2051'             , # G+2051  U+6D3B  uni6D3B,  CJK UNIFIED IDEOGRAPH-6D3B
        '27964' => '3726'             , # G+3726  U+6D3C  uni6D3C,  CJK UNIFIED IDEOGRAPH-6D3C
        '27965' => '3103'             , # G+3103  U+6D3D  uni6D3D,  CJK UNIFIED IDEOGRAPH-6D3D
        '27966' => '2954'             , # G+2954  U+6D3E  uni6D3E,  CJK UNIFIED IDEOGRAPH-6D3E
        '27967' => '14609'            , # G+14609  U+6D3F  uni6D3F,  CJK UNIFIED IDEOGRAPH-6D3F
        '27968' => '14610'            , # G+14610  U+6D40  uni6D40,  CJK UNIFIED IDEOGRAPH-6D40
        '27969' => '2624'             , # G+2624  U+6D41  uni6D41,  CJK UNIFIED IDEOGRAPH-6D41
        '27970' => '14611'            , # G+14611  U+6D42  uni6D42,  CJK UNIFIED IDEOGRAPH-6D42
        '27971' => '5826'             , # G+5826  U+6D43  uni6D43,  CJK UNIFIED IDEOGRAPH-6D43
        '27972' => '14612'            , # G+14612  U+6D44  uni6D44,  CJK UNIFIED IDEOGRAPH-6D44
        '27973' => '3120'             , # G+3120  U+6D45  uni6D45,  CJK UNIFIED IDEOGRAPH-6D45
        '27974' => '2173'             , # G+2173  U+6D46  uni6D46,  CJK UNIFIED IDEOGRAPH-6D46
        '27975' => '2190'             , # G+2190  U+6D47  uni6D47,  CJK UNIFIED IDEOGRAPH-6D47
        '27976' => '5827'             , # G+5827  U+6D48  uni6D48,  CJK UNIFIED IDEOGRAPH-6D48
        '27977' => '14613'            , # G+14613  U+6D49  uni6D49,  CJK UNIFIED IDEOGRAPH-6D49
        '27978' => '4644'             , # G+4644  U+6D4A  uni6D4A,  CJK UNIFIED IDEOGRAPH-6D4A
        '27979' => '1193'             , # G+1193  U+6D4B  uni6D4B,  CJK UNIFIED IDEOGRAPH-6D4B
        '27980' => '14614'            , # G+14614  U+6D4C  uni6D4C,  CJK UNIFIED IDEOGRAPH-6D4C
        '27981' => '5833'             , # G+5833  U+6D4D  uni6D4D,  CJK UNIFIED IDEOGRAPH-6D4D
        '27982' => '2102'             , # G+2102  U+6D4E  uni6D4E,  CJK UNIFIED IDEOGRAPH-6D4E
        '27983' => '5837'             , # G+5837  U+6D4F  uni6D4F,  CJK UNIFIED IDEOGRAPH-6D4F
        '27984' => '14615'            , # G+14615  U+6D50  uni6D50,  CJK UNIFIED IDEOGRAPH-6D50
        '27985' => '2048'             , # G+2048  U+6D51  uni6D51,  CJK UNIFIED IDEOGRAPH-6D51
        '27986' => '5838'             , # G+5838  U+6D52  uni6D52,  CJK UNIFIED IDEOGRAPH-6D52
        '27987' => '2921'             , # G+2921  U+6D53  uni6D53,  CJK UNIFIED IDEOGRAPH-6D53
        '27988' => '5839'             , # G+5839  U+6D54  uni6D54,  CJK UNIFIED IDEOGRAPH-6D54
        '27989' => '14616'            , # G+14616  U+6D55  uni6D55,  CJK UNIFIED IDEOGRAPH-6D55
        '27990' => '14617'            , # G+14617  U+6D56  uni6D56,  CJK UNIFIED IDEOGRAPH-6D56
        '27991' => '14618'            , # G+14618  U+6D57  uni6D57,  CJK UNIFIED IDEOGRAPH-6D57
        '27992' => '14619'            , # G+14619  U+6D58  uni6D58,  CJK UNIFIED IDEOGRAPH-6D58
        '27993' => '4484'             , # G+4484  U+6D59  uni6D59,  CJK UNIFIED IDEOGRAPH-6D59
        '27994' => '2352'             , # G+2352  U+6D5A  uni6D5A,  CJK UNIFIED IDEOGRAPH-6D5A
        '27995' => '14620'            , # G+14620  U+6D5B  uni6D5B,  CJK UNIFIED IDEOGRAPH-6D5B
        '27996' => '5848'             , # G+5848  U+6D5C  uni6D5C,  CJK UNIFIED IDEOGRAPH-6D5C
        '27997' => '14621'            , # G+14621  U+6D5D  uni6D5D,  CJK UNIFIED IDEOGRAPH-6D5D
        '27998' => '5845'             , # G+5845  U+6D5E  uni6D5E,  CJK UNIFIED IDEOGRAPH-6D5E
        '27999' => '14622'            , # G+14622  U+6D5F  uni6D5F,  CJK UNIFIED IDEOGRAPH-6D5F
        '28000' => '5849'             , # G+5849  U+6D60  uni6D60,  CJK UNIFIED IDEOGRAPH-6D60
        '28001' => '14623'            , # G+14623  U+6D61  uni6D61,  CJK UNIFIED IDEOGRAPH-6D61
        '28002' => '14624'            , # G+14624  U+6D62  uni6D62,  CJK UNIFIED IDEOGRAPH-6D62
        '28003' => '5851'             , # G+5851  U+6D63  uni6D63,  CJK UNIFIED IDEOGRAPH-6D63
        '28004' => '14625'            , # G+14625  U+6D64  uni6D64,  CJK UNIFIED IDEOGRAPH-6D64
        '28005' => '14626'            , # G+14626  U+6D65  uni6D65,  CJK UNIFIED IDEOGRAPH-6D65
        '28006' => '3061'             , # G+3061  U+6D66  uni6D66,  CJK UNIFIED IDEOGRAPH-6D66
        '28007' => '14627'            , # G+14627  U+6D67  uni6D67,  CJK UNIFIED IDEOGRAPH-6D67
        '28008' => '14628'            , # G+14628  U+6D68  uni6D68,  CJK UNIFIED IDEOGRAPH-6D68
        '28009' => '1917'             , # G+1917  U+6D69  uni6D69,  CJK UNIFIED IDEOGRAPH-6D69
        '28010' => '2486'             , # G+2486  U+6D6A  uni6D6A,  CJK UNIFIED IDEOGRAPH-6D6A
        '28011' => '14629'            , # G+14629  U+6D6B  uni6D6B,  CJK UNIFIED IDEOGRAPH-6D6B
        '28012' => '14630'            , # G+14630  U+6D6C  uni6D6C,  CJK UNIFIED IDEOGRAPH-6D6C
        '28013' => '14631'            , # G+14631  U+6D6D  uni6D6D,  CJK UNIFIED IDEOGRAPH-6D6D
        '28014' => '1692'             , # G+1692  U+6D6E  uni6D6E,  CJK UNIFIED IDEOGRAPH-6D6E
        '28015' => '5842'             , # G+5842  U+6D6F  uni6D6F,  CJK UNIFIED IDEOGRAPH-6D6F
        '28016' => '14632'            , # G+14632  U+6D70  uni6D70,  CJK UNIFIED IDEOGRAPH-6D70
        '28017' => '14633'            , # G+14633  U+6D71  uni6D71,  CJK UNIFIED IDEOGRAPH-6D71
        '28018' => '14634'            , # G+14634  U+6D72  uni6D72,  CJK UNIFIED IDEOGRAPH-6D72
        '28019' => '14635'            , # G+14635  U+6D73  uni6D73,  CJK UNIFIED IDEOGRAPH-6D73
        '28020' => '4324'             , # G+4324  U+6D74  uni6D74,  CJK UNIFIED IDEOGRAPH-6D74
        '28021' => '14636'            , # G+14636  U+6D75  uni6D75,  CJK UNIFIED IDEOGRAPH-6D75
        '28022' => '14637'            , # G+14637  U+6D76  uni6D76,  CJK UNIFIED IDEOGRAPH-6D76
        '28023' => '1882'             , # G+1882  U+6D77  uni6D77,  CJK UNIFIED IDEOGRAPH-6D77
        '28024' => '2255'             , # G+2255  U+6D78  uni6D78,  CJK UNIFIED IDEOGRAPH-6D78
        '28025' => '9180'             , # G+9180  U+6D79  uni6D79,  CJK UNIFIED IDEOGRAPH-6D79
        '28026' => '14638'            , # G+14638  U+6D7A  uni6D7A,  CJK UNIFIED IDEOGRAPH-6D7A
        '28027' => '14639'            , # G+14639  U+6D7B  uni6D7B,  CJK UNIFIED IDEOGRAPH-6D7B
        '28028' => '5850'             , # G+5850  U+6D7C  uni6D7C,  CJK UNIFIED IDEOGRAPH-6D7C
        '28029' => '14640'            , # G+14640  U+6D7D  uni6D7D,  CJK UNIFIED IDEOGRAPH-6D7D
        '28030' => '14641'            , # G+14641  U+6D7E  uni6D7E,  CJK UNIFIED IDEOGRAPH-6D7E
        '28031' => '14642'            , # G+14642  U+6D7F  uni6D7F,  CJK UNIFIED IDEOGRAPH-6D7F
        '28032' => '14643'            , # G+14643  U+6D80  uni6D80,  CJK UNIFIED IDEOGRAPH-6D80
        '28033' => '14644'            , # G+14644  U+6D81  uni6D81,  CJK UNIFIED IDEOGRAPH-6D81
        '28034' => '3696'             , # G+3696  U+6D82  uni6D82,  CJK UNIFIED IDEOGRAPH-6D82
        '28035' => '14645'            , # G+14645  U+6D83  uni6D83,  CJK UNIFIED IDEOGRAPH-6D83
        '28036' => '14646'            , # G+14646  U+6D84  uni6D84,  CJK UNIFIED IDEOGRAPH-6D84
        '28037' => '2908'             , # G+2908  U+6D85  uni6D85,  CJK UNIFIED IDEOGRAPH-6D85
        '28038' => '14647'            , # G+14647  U+6D86  uni6D86,  CJK UNIFIED IDEOGRAPH-6D86
        '28039' => '9179'             , # G+9179  U+6D87  uni6D87,  CJK UNIFIED IDEOGRAPH-6D87
        '28040' => '3944'             , # G+3944  U+6D88  uni6D88,  CJK UNIFIED IDEOGRAPH-6D88
        '28041' => '3359'             , # G+3359  U+6D89  uni6D89,  CJK UNIFIED IDEOGRAPH-6D89
        '28042' => '14648'            , # G+14648  U+6D8A  uni6D8A,  CJK UNIFIED IDEOGRAPH-6D8A
        '28043' => '14649'            , # G+14649  U+6D8B  uni6D8B,  CJK UNIFIED IDEOGRAPH-6D8B
        '28044' => '4260'             , # G+4260  U+6D8C  uni6D8C,  CJK UNIFIED IDEOGRAPH-6D8C
        '28045' => '14650'            , # G+14650  U+6D8D  uni6D8D,  CJK UNIFIED IDEOGRAPH-6D8D
        '28046' => '3902'             , # G+3902  U+6D8E  uni6D8E,  CJK UNIFIED IDEOGRAPH-6D8E
        '28047' => '14651'            , # G+14651  U+6D8F  uni6D8F,  CJK UNIFIED IDEOGRAPH-6D8F
        '28048' => '14652'            , # G+14652  U+6D90  uni6D90,  CJK UNIFIED IDEOGRAPH-6D90
        '28049' => '5841'             , # G+5841  U+6D91  uni6D91,  CJK UNIFIED IDEOGRAPH-6D91
        '28050' => '14653'            , # G+14653  U+6D92  uni6D92,  CJK UNIFIED IDEOGRAPH-6D92
        '28051' => '5846'             , # G+5846  U+6D93  uni6D93,  CJK UNIFIED IDEOGRAPH-6D93
        '28052' => '5847'             , # G+5847  U+6D94  uni6D94,  CJK UNIFIED IDEOGRAPH-6D94
        '28053' => '3644'             , # G+3644  U+6D95  uni6D95,  CJK UNIFIED IDEOGRAPH-6D95
        '28054' => '14654'            , # G+14654  U+6D96  uni6D96,  CJK UNIFIED IDEOGRAPH-6D96
        '28055' => '14655'            , # G+14655  U+6D97  uni6D97,  CJK UNIFIED IDEOGRAPH-6D97
        '28056' => '14656'            , # G+14656  U+6D98  uni6D98,  CJK UNIFIED IDEOGRAPH-6D98
        '28057' => '14657'            , # G+14657  U+6D99  uni6D99,  CJK UNIFIED IDEOGRAPH-6D99
        '28058' => '14658'            , # G+14658  U+6D9A  uni6D9A,  CJK UNIFIED IDEOGRAPH-6D9A
        '28059' => '3617'             , # G+3617  U+6D9B  uni6D9B,  CJK UNIFIED IDEOGRAPH-6D9B
        '28060' => '14659'            , # G+14659  U+6D9C  uni6D9C,  CJK UNIFIED IDEOGRAPH-6D9C
        '28061' => '2495'             , # G+2495  U+6D9D  uni6D9D,  CJK UNIFIED IDEOGRAPH-6D9D
        '28062' => '5843'             , # G+5843  U+6D9E  uni6D9E,  CJK UNIFIED IDEOGRAPH-6D9E
        '28063' => '2553'             , # G+2553  U+6D9F  uni6D9F,  CJK UNIFIED IDEOGRAPH-6D9F
        '28064' => '5844'             , # G+5844  U+6DA0  uni6DA0,  CJK UNIFIED IDEOGRAPH-6DA0
        '28065' => '3807'             , # G+3807  U+6DA1  uni6DA1,  CJK UNIFIED IDEOGRAPH-6DA1
        '28066' => '14660'            , # G+14660  U+6DA2  uni6DA2,  CJK UNIFIED IDEOGRAPH-6DA2
        '28067' => '2006'             , # G+2006  U+6DA3  uni6DA3,  CJK UNIFIED IDEOGRAPH-6DA3
        '28068' => '1460'             , # G+1460  U+6DA4  uni6DA4,  CJK UNIFIED IDEOGRAPH-6DA4
        '28069' => '14661'            , # G+14661  U+6DA5  uni6DA5,  CJK UNIFIED IDEOGRAPH-6DA5
        '28070' => '3278'             , # G+3278  U+6DA6  uni6DA6,  CJK UNIFIED IDEOGRAPH-6DA6
        '28071' => '2168'             , # G+2168  U+6DA7  uni6DA7,  CJK UNIFIED IDEOGRAPH-6DA7
        '28072' => '4456'             , # G+4456  U+6DA8  uni6DA8,  CJK UNIFIED IDEOGRAPH-6DA8
        '28073' => '3301'             , # G+3301  U+6DA9  uni6DA9,  CJK UNIFIED IDEOGRAPH-6DA9
        '28074' => '1693'             , # G+1693  U+6DAA  uni6DAA,  CJK UNIFIED IDEOGRAPH-6DAA
        '28075' => '5864'             , # G+5864  U+6DAB  uni6DAB,  CJK UNIFIED IDEOGRAPH-6DAB
        '28076' => '14662'            , # G+14662  U+6DAC  uni6DAC,  CJK UNIFIED IDEOGRAPH-6DAC
        '28077' => '14663'            , # G+14663  U+6DAD  uni6DAD,  CJK UNIFIED IDEOGRAPH-6DAD
        '28078' => '5866'             , # G+5866  U+6DAE  uni6DAE,  CJK UNIFIED IDEOGRAPH-6DAE
        '28079' => '4077'             , # G+4077  U+6DAF  uni6DAF,  CJK UNIFIED IDEOGRAPH-6DAF
        '28080' => '14664'            , # G+14664  U+6DB0  uni6DB0,  CJK UNIFIED IDEOGRAPH-6DB0
        '28081' => '14665'            , # G+14665  U+6DB1  uni6DB1,  CJK UNIFIED IDEOGRAPH-6DB1
        '28082' => '4161'             , # G+4161  U+6DB2  uni6DB2,  CJK UNIFIED IDEOGRAPH-6DB2
        '28083' => '14666'            , # G+14666  U+6DB3  uni6DB3,  CJK UNIFIED IDEOGRAPH-6DB3
        '28084' => '14667'            , # G+14667  U+6DB4  uni6DB4,  CJK UNIFIED IDEOGRAPH-6DB4
        '28085' => '1892'             , # G+1892  U+6DB5  uni6DB5,  CJK UNIFIED IDEOGRAPH-6DB5
        '28086' => '14668'            , # G+14668  U+6DB6  uni6DB6,  CJK UNIFIED IDEOGRAPH-6DB6
        '28087' => '14669'            , # G+14669  U+6DB7  uni6DB7,  CJK UNIFIED IDEOGRAPH-6DB7
        '28088' => '1931'             , # G+1931  U+6DB8  uni6DB8,  CJK UNIFIED IDEOGRAPH-6DB8
        '28089' => '14670'            , # G+14670  U+6DB9  uni6DB9,  CJK UNIFIED IDEOGRAPH-6DB9
        '28090' => '14671'            , # G+14671  U+6DBA  uni6DBA,  CJK UNIFIED IDEOGRAPH-6DBA
        '28091' => '14672'            , # G+14672  U+6DBB  uni6DBB,  CJK UNIFIED IDEOGRAPH-6DBB
        '28092' => '14673'            , # G+14673  U+6DBC  uni6DBC,  CJK UNIFIED IDEOGRAPH-6DBC
        '28093' => '14674'            , # G+14674  U+6DBD  uni6DBD,  CJK UNIFIED IDEOGRAPH-6DBD
        '28094' => '14675'            , # G+14675  U+6DBE  uni6DBE,  CJK UNIFIED IDEOGRAPH-6DBE
        '28095' => '5857'             , # G+5857  U+6DBF  uni6DBF,  CJK UNIFIED IDEOGRAPH-6DBF
        '28096' => '1486'             , # G+1486  U+6DC0  uni6DC0,  CJK UNIFIED IDEOGRAPH-6DC0
        '28097' => '14676'            , # G+14676  U+6DC1  uni6DC1,  CJK UNIFIED IDEOGRAPH-6DC1
        '28098' => '14677'            , # G+14677  U+6DC2  uni6DC2,  CJK UNIFIED IDEOGRAPH-6DC2
        '28099' => '14678'            , # G+14678  U+6DC3  uni6DC3,  CJK UNIFIED IDEOGRAPH-6DC3
        '28100' => '4650'             , # G+4650  U+6DC4  uni6DC4,  CJK UNIFIED IDEOGRAPH-6DC4
        '28101' => '5854'             , # G+5854  U+6DC5  uni6DC5,  CJK UNIFIED IDEOGRAPH-6DC5
        '28102' => '3946'             , # G+3946  U+6DC6  uni6DC6,  CJK UNIFIED IDEOGRAPH-6DC6
        '28103' => '5853'             , # G+5853  U+6DC7  uni6DC7,  CJK UNIFIED IDEOGRAPH-6DC7
        '28104' => '14679'            , # G+14679  U+6DC8  uni6DC8,  CJK UNIFIED IDEOGRAPH-6DC8
        '28105' => '14680'            , # G+14680  U+6DC9  uni6DC9,  CJK UNIFIED IDEOGRAPH-6DC9
        '28106' => '14681'            , # G+14681  U+6DCA  uni6DCA,  CJK UNIFIED IDEOGRAPH-6DCA
        '28107' => '2597'             , # G+2597  U+6DCB  uni6DCB,  CJK UNIFIED IDEOGRAPH-6DCB
        '28108' => '3613'             , # G+3613  U+6DCC  uni6DCC,  CJK UNIFIED IDEOGRAPH-6DCC
        '28109' => '14682'            , # G+14682  U+6DCD  uni6DCD,  CJK UNIFIED IDEOGRAPH-6DCD
        '28110' => '14683'            , # G+14683  U+6DCE  uni6DCE,  CJK UNIFIED IDEOGRAPH-6DCE
        '28111' => '14684'            , # G+14684  U+6DCF  uni6DCF,  CJK UNIFIED IDEOGRAPH-6DCF
        '28112' => '14685'            , # G+14685  U+6DD0  uni6DD0,  CJK UNIFIED IDEOGRAPH-6DD0
        '28113' => '3454'             , # G+3454  U+6DD1  uni6DD1,  CJK UNIFIED IDEOGRAPH-6DD1
        '28114' => '14686'            , # G+14686  U+6DD2  uni6DD2,  CJK UNIFIED IDEOGRAPH-6DD2
        '28115' => '14687'            , # G+14687  U+6DD3  uni6DD3,  CJK UNIFIED IDEOGRAPH-6DD3
        '28116' => '14688'            , # G+14688  U+6DD4  uni6DD4,  CJK UNIFIED IDEOGRAPH-6DD4
        '28117' => '14689'            , # G+14689  U+6DD5  uni6DD5,  CJK UNIFIED IDEOGRAPH-6DD5
        '28118' => '2874'             , # G+2874  U+6DD6  uni6DD6,  CJK UNIFIED IDEOGRAPH-6DD6
        '28119' => '14690'            , # G+14690  U+6DD7  uni6DD7,  CJK UNIFIED IDEOGRAPH-6DD7
        '28120' => '3623'             , # G+3623  U+6DD8  uni6DD8,  CJK UNIFIED IDEOGRAPH-6DD8
        '28121' => '5862'             , # G+5862  U+6DD9  uni6DD9,  CJK UNIFIED IDEOGRAPH-6DD9
        '28122' => '14691'            , # G+14691  U+6DDA  uni6DDA,  CJK UNIFIED IDEOGRAPH-6DDA
        '28123' => '14692'            , # G+14692  U+6DDB  uni6DDB,  CJK UNIFIED IDEOGRAPH-6DDB
        '28124' => '14693'            , # G+14693  U+6DDC  uni6DDC,  CJK UNIFIED IDEOGRAPH-6DDC
        '28125' => '5861'             , # G+5861  U+6DDD  uni6DDD,  CJK UNIFIED IDEOGRAPH-6DDD
        '28126' => '5855'             , # G+5855  U+6DDE  uni6DDE,  CJK UNIFIED IDEOGRAPH-6DDE
        '28127' => '14694'            , # G+14694  U+6DDF  uni6DDF,  CJK UNIFIED IDEOGRAPH-6DDF
        '28128' => '5858'             , # G+5858  U+6DE0  uni6DE0,  CJK UNIFIED IDEOGRAPH-6DE0
        '28129' => '1422'             , # G+1422  U+6DE1  uni6DE1,  CJK UNIFIED IDEOGRAPH-6DE1
        '28130' => '14695'            , # G+14695  U+6DE2  uni6DE2,  CJK UNIFIED IDEOGRAPH-6DE2
        '28131' => '14696'            , # G+14696  U+6DE3  uni6DE3,  CJK UNIFIED IDEOGRAPH-6DE3
        '28132' => '4286'             , # G+4286  U+6DE4  uni6DE4,  CJK UNIFIED IDEOGRAPH-6DE4
        '28133' => '14697'            , # G+14697  U+6DE5  uni6DE5,  CJK UNIFIED IDEOGRAPH-6DE5
        '28134' => '5860'             , # G+5860  U+6DE6  uni6DE6,  CJK UNIFIED IDEOGRAPH-6DE6
        '28135' => '14698'            , # G+14698  U+6DE7  uni6DE7,  CJK UNIFIED IDEOGRAPH-6DE7
        '28136' => '14699'            , # G+14699  U+6DE8  uni6DE8,  CJK UNIFIED IDEOGRAPH-6DE8
        '28137' => '14700'            , # G+14700  U+6DE9  uni6DE9,  CJK UNIFIED IDEOGRAPH-6DE9
        '28138' => '8286'             , # G+8286  U+6DEA  uni6DEA,  CJK UNIFIED IDEOGRAPH-6DEA
        '28139' => '4224'             , # G+4224  U+6DEB  uni6DEB,  CJK UNIFIED IDEOGRAPH-6DEB
        '28140' => '1382'             , # G+1382  U+6DEC  uni6DEC,  CJK UNIFIED IDEOGRAPH-6DEC
        '28141' => '14701'            , # G+14701  U+6DED  uni6DED,  CJK UNIFIED IDEOGRAPH-6DED
        '28142' => '1993'             , # G+1993  U+6DEE  uni6DEE,  CJK UNIFIED IDEOGRAPH-6DEE
        '28143' => '14702'            , # G+14702  U+6DEF  uni6DEF,  CJK UNIFIED IDEOGRAPH-6DEF
        '28144' => '14703'            , # G+14703  U+6DF0  uni6DF0,  CJK UNIFIED IDEOGRAPH-6DF0
        '28145' => '3367'             , # G+3367  U+6DF1  uni6DF1,  CJK UNIFIED IDEOGRAPH-6DF1
        '28146' => '14704'            , # G+14704  U+6DF2  uni6DF2,  CJK UNIFIED IDEOGRAPH-6DF2
        '28147' => '1345'             , # G+1345  U+6DF3  uni6DF3,  CJK UNIFIED IDEOGRAPH-6DF3
        '28148' => '14705'            , # G+14705  U+6DF4  uni6DF4,  CJK UNIFIED IDEOGRAPH-6DF4
        '28149' => '8772'             , # G+8772  U+6DF5  uni6DF5,  CJK UNIFIED IDEOGRAPH-6DF5
        '28150' => '9186'             , # G+9186  U+6DF6  uni6DF6,  CJK UNIFIED IDEOGRAPH-6DF6
        '28151' => '2049'             , # G+2049  U+6DF7  uni6DF7,  CJK UNIFIED IDEOGRAPH-6DF7
        '28152' => '14706'            , # G+14706  U+6DF8  uni6DF8,  CJK UNIFIED IDEOGRAPH-6DF8
        '28153' => '4086'             , # G+4086  U+6DF9  uni6DF9,  CJK UNIFIED IDEOGRAPH-6DF9
        '28154' => '8404'             , # G+8404  U+6DFA  uni6DFA,  CJK UNIFIED IDEOGRAPH-6DFA
        '28155' => '3648'             , # G+3648  U+6DFB  uni6DFB,  CJK UNIFIED IDEOGRAPH-6DFB
        '28156' => '6689'             , # G+6689  U+6DFC  uni6DFC,  CJK UNIFIED IDEOGRAPH-6DFC
        '28157' => '14707'            , # G+14707  U+6DFD  uni6DFD,  CJK UNIFIED IDEOGRAPH-6DFD
        '28158' => '14708'            , # G+14708  U+6DFE  uni6DFE,  CJK UNIFIED IDEOGRAPH-6DFE
        '28159' => '14709'            , # G+14709  U+6DFF  uni6DFF,  CJK UNIFIED IDEOGRAPH-6DFF
        '28160' => '14710'            , # G+14710  U+6E00  uni6E00,  CJK UNIFIED IDEOGRAPH-6E00
        '28161' => '14711'            , # G+14711  U+6E01  uni6E01,  CJK UNIFIED IDEOGRAPH-6E01
        '28162' => '14712'            , # G+14712  U+6E02  uni6E02,  CJK UNIFIED IDEOGRAPH-6E02
        '28163' => '14713'            , # G+14713  U+6E03  uni6E03,  CJK UNIFIED IDEOGRAPH-6E03
        '28164' => '14714'            , # G+14714  U+6E04  uni6E04,  CJK UNIFIED IDEOGRAPH-6E04
        '28165' => '3170'             , # G+3170  U+6E05  uni6E05,  CJK UNIFIED IDEOGRAPH-6E05
        '28166' => '14715'            , # G+14715  U+6E06  uni6E06,  CJK UNIFIED IDEOGRAPH-6E06
        '28167' => '14716'            , # G+14716  U+6E07  uni6E07,  CJK UNIFIED IDEOGRAPH-6E07
        '28168' => '14717'            , # G+14717  U+6E08  uni6E08,  CJK UNIFIED IDEOGRAPH-6E08
        '28169' => '14718'            , # G+14718  U+6E09  uni6E09,  CJK UNIFIED IDEOGRAPH-6E09
        '28170' => '4331'             , # G+4331  U+6E0A  uni6E0A,  CJK UNIFIED IDEOGRAPH-6E0A
        '28171' => '14719'            , # G+14719  U+6E0B  uni6E0B,  CJK UNIFIED IDEOGRAPH-6E0B
        '28172' => '5865'             , # G+5865  U+6E0C  uni6E0C,  CJK UNIFIED IDEOGRAPH-6E0C
        '28173' => '4658'             , # G+4658  U+6E0D  uni6E0D,  CJK UNIFIED IDEOGRAPH-6E0D
        '28174' => '5856'             , # G+5856  U+6E0E  uni6E0E,  CJK UNIFIED IDEOGRAPH-6E0E
        '28175' => '14720'            , # G+14720  U+6E0F  uni6E0F,  CJK UNIFIED IDEOGRAPH-6E0F
        '28176' => '2166'             , # G+2166  U+6E10  uni6E10,  CJK UNIFIED IDEOGRAPH-6E10
        '28177' => '5859'             , # G+5859  U+6E11  uni6E11,  CJK UNIFIED IDEOGRAPH-6E11
        '28178' => '14721'            , # G+14721  U+6E12  uni6E12,  CJK UNIFIED IDEOGRAPH-6E12
        '28179' => '14722'            , # G+14722  U+6E13  uni6E13,  CJK UNIFIED IDEOGRAPH-6E13
        '28180' => '4299'             , # G+4299  U+6E14  uni6E14,  CJK UNIFIED IDEOGRAPH-6E14
        '28181' => '14723'            , # G+14723  U+6E15  uni6E15,  CJK UNIFIED IDEOGRAPH-6E15
        '28182' => '5863'             , # G+5863  U+6E16  uni6E16,  CJK UNIFIED IDEOGRAPH-6E16
        '28183' => '3377'             , # G+3377  U+6E17  uni6E17,  CJK UNIFIED IDEOGRAPH-6E17
        '28184' => '14724'            , # G+14724  U+6E18  uni6E18,  CJK UNIFIED IDEOGRAPH-6E18
        '28185' => '14725'            , # G+14725  U+6E19  uni6E19,  CJK UNIFIED IDEOGRAPH-6E19
        '28186' => '5852'             , # G+5852  U+6E1A  uni6E1A,  CJK UNIFIED IDEOGRAPH-6E1A
        '28187' => '14726'            , # G+14726  U+6E1B  uni6E1B,  CJK UNIFIED IDEOGRAPH-6E1B
        '28188' => '14727'            , # G+14727  U+6E1C  uni6E1C,  CJK UNIFIED IDEOGRAPH-6E1C
        '28189' => '4298'             , # G+4298  U+6E1D  uni6E1D,  CJK UNIFIED IDEOGRAPH-6E1D
        '28190' => '14728'            , # G+14728  U+6E1E  uni6E1E,  CJK UNIFIED IDEOGRAPH-6E1E
        '28191' => '14729'            , # G+14729  U+6E1F  uni6E1F,  CJK UNIFIED IDEOGRAPH-6E1F
        '28192' => '3195'             , # G+3195  U+6E20  uni6E20,  CJK UNIFIED IDEOGRAPH-6E20
        '28193' => '1544'             , # G+1544  U+6E21  uni6E21,  CJK UNIFIED IDEOGRAPH-6E21
        '28194' => '14730'            , # G+14730  U+6E22  uni6E22,  CJK UNIFIED IDEOGRAPH-6E22
        '28195' => '4415'             , # G+4415  U+6E23  uni6E23,  CJK UNIFIED IDEOGRAPH-6E23
        '28196' => '1146'             , # G+1146  U+6E24  uni6E24,  CJK UNIFIED IDEOGRAPH-6E24
        '28197' => '5877'             , # G+5877  U+6E25  uni6E25,  CJK UNIFIED IDEOGRAPH-6E25
        '28198' => '8607'             , # G+8607  U+6E26  uni6E26,  CJK UNIFIED IDEOGRAPH-6E26
        '28199' => '14731'            , # G+14731  U+6E27  uni6E27,  CJK UNIFIED IDEOGRAPH-6E27
        '28200' => '14732'            , # G+14732  U+6E28  uni6E28,  CJK UNIFIED IDEOGRAPH-6E28
        '28201' => '3793'             , # G+3793  U+6E29  uni6E29,  CJK UNIFIED IDEOGRAPH-6E29
        '28202' => '14733'            , # G+14733  U+6E2A  uni6E2A,  CJK UNIFIED IDEOGRAPH-6E2A
        '28203' => '5867'             , # G+5867  U+6E2B  uni6E2B,  CJK UNIFIED IDEOGRAPH-6E2B
        '28204' => '7782'             , # G+7782  U+6E2C  uni6E2C,  CJK UNIFIED IDEOGRAPH-6E2C
        '28205' => '3787'             , # G+3787  U+6E2D  uni6E2D,  CJK UNIFIED IDEOGRAPH-6E2D
        '28206' => '14734'            , # G+14734  U+6E2E  uni6E2E,  CJK UNIFIED IDEOGRAPH-6E2E
        '28207' => '1750'             , # G+1750  U+6E2F  uni6E2F,  CJK UNIFIED IDEOGRAPH-6E2F
        '28208' => '14735'            , # G+14735  U+6E30  uni6E30,  CJK UNIFIED IDEOGRAPH-6E30
        '28209' => '14736'            , # G+14736  U+6E31  uni6E31,  CJK UNIFIED IDEOGRAPH-6E31
        '28210' => '5876'             , # G+5876  U+6E32  uni6E32,  CJK UNIFIED IDEOGRAPH-6E32
        '28211' => '14737'            , # G+14737  U+6E33  uni6E33,  CJK UNIFIED IDEOGRAPH-6E33
        '28212' => '2391'             , # G+2391  U+6E34  uni6E34,  CJK UNIFIED IDEOGRAPH-6E34
        '28213' => '14738'            , # G+14738  U+6E35  uni6E35,  CJK UNIFIED IDEOGRAPH-6E35
        '28214' => '14739'            , # G+14739  U+6E36  uni6E36,  CJK UNIFIED IDEOGRAPH-6E36
        '28215' => '14740'            , # G+14740  U+6E37  uni6E37,  CJK UNIFIED IDEOGRAPH-6E37
        '28216' => '4275'             , # G+4275  U+6E38  uni6E38,  CJK UNIFIED IDEOGRAPH-6E38
        '28217' => '14741'            , # G+14741  U+6E39  uni6E39,  CJK UNIFIED IDEOGRAPH-6E39
        '28218' => '2801'             , # G+2801  U+6E3A  uni6E3A,  CJK UNIFIED IDEOGRAPH-6E3A
        '28219' => '14742'            , # G+14742  U+6E3B  uni6E3B,  CJK UNIFIED IDEOGRAPH-6E3B
        '28220' => '14743'            , # G+14743  U+6E3C  uni6E3C,  CJK UNIFIED IDEOGRAPH-6E3C
        '28221' => '14744'            , # G+14744  U+6E3D  uni6E3D,  CJK UNIFIED IDEOGRAPH-6E3D
        '28222' => '8035'             , # G+8035  U+6E3E  uni6E3E,  CJK UNIFIED IDEOGRAPH-6E3E
        '28223' => '14745'            , # G+14745  U+6E3F  uni6E3F,  CJK UNIFIED IDEOGRAPH-6E3F
        '28224' => '14746'            , # G+14746  U+6E40  uni6E40,  CJK UNIFIED IDEOGRAPH-6E40
        '28225' => '14747'            , # G+14747  U+6E41  uni6E41,  CJK UNIFIED IDEOGRAPH-6E41
        '28226' => '14748'            , # G+14748  U+6E42  uni6E42,  CJK UNIFIED IDEOGRAPH-6E42
        '28227' => '2953'             , # G+2953  U+6E43  uni6E43,  CJK UNIFIED IDEOGRAPH-6E43
        '28228' => '5878'             , # G+5878  U+6E44  uni6E44,  CJK UNIFIED IDEOGRAPH-6E44
        '28229' => '14749'            , # G+14749  U+6E45  uni6E45,  CJK UNIFIED IDEOGRAPH-6E45
        '28230' => '14750'            , # G+14750  U+6E46  uni6E46,  CJK UNIFIED IDEOGRAPH-6E46
        '28231' => '14751'            , # G+14751  U+6E47  uni6E47,  CJK UNIFIED IDEOGRAPH-6E47
        '28232' => '14752'            , # G+14752  U+6E48  uni6E48,  CJK UNIFIED IDEOGRAPH-6E48
        '28233' => '14753'            , # G+14753  U+6E49  uni6E49,  CJK UNIFIED IDEOGRAPH-6E49
        '28234' => '14754'            , # G+14754  U+6E4A  uni6E4A,  CJK UNIFIED IDEOGRAPH-6E4A
        '28235' => '14755'            , # G+14755  U+6E4B  uni6E4B,  CJK UNIFIED IDEOGRAPH-6E4B
        '28236' => '14756'            , # G+14756  U+6E4C  uni6E4C,  CJK UNIFIED IDEOGRAPH-6E4C
        '28237' => '3701'             , # G+3701  U+6E4D  uni6E4D,  CJK UNIFIED IDEOGRAPH-6E4D
        '28238' => '5869'             , # G+5869  U+6E4E  uni6E4E,  CJK UNIFIED IDEOGRAPH-6E4E
        '28239' => '14757'            , # G+14757  U+6E4F  uni6E4F,  CJK UNIFIED IDEOGRAPH-6E4F
        '28240' => '14758'            , # G+14758  U+6E50  uni6E50,  CJK UNIFIED IDEOGRAPH-6E50
        '28241' => '14759'            , # G+14759  U+6E51  uni6E51,  CJK UNIFIED IDEOGRAPH-6E51
        '28242' => '14760'            , # G+14760  U+6E52  uni6E52,  CJK UNIFIED IDEOGRAPH-6E52
        '28243' => '5874'             , # G+5874  U+6E53  uni6E53,  CJK UNIFIED IDEOGRAPH-6E53
        '28244' => '5875'             , # G+5875  U+6E54  uni6E54,  CJK UNIFIED IDEOGRAPH-6E54
        '28245' => '14761'            , # G+14761  U+6E55  uni6E55,  CJK UNIFIED IDEOGRAPH-6E55
        '28246' => '1973'             , # G+1973  U+6E56  uni6E56,  CJK UNIFIED IDEOGRAPH-6E56
        '28247' => '14762'            , # G+14762  U+6E57  uni6E57,  CJK UNIFIED IDEOGRAPH-6E57
        '28248' => '3923'             , # G+3923  U+6E58  uni6E58,  CJK UNIFIED IDEOGRAPH-6E58
        '28249' => '14763'            , # G+14763  U+6E59  uni6E59,  CJK UNIFIED IDEOGRAPH-6E59
        '28250' => '14764'            , # G+14764  U+6E5A  uni6E5A,  CJK UNIFIED IDEOGRAPH-6E5A
        '28251' => '4448'             , # G+4448  U+6E5B  uni6E5B,  CJK UNIFIED IDEOGRAPH-6E5B
        '28252' => '14765'            , # G+14765  U+6E5C  uni6E5C,  CJK UNIFIED IDEOGRAPH-6E5C
        '28253' => '14766'            , # G+14766  U+6E5D  uni6E5D,  CJK UNIFIED IDEOGRAPH-6E5D
        '28254' => '9181'             , # G+9181  U+6E5E  uni6E5E,  CJK UNIFIED IDEOGRAPH-6E5E
        '28255' => '5872'             , # G+5872  U+6E5F  uni6E5F,  CJK UNIFIED IDEOGRAPH-6E5F
        '28256' => '14767'            , # G+14767  U+6E60  uni6E60,  CJK UNIFIED IDEOGRAPH-6E60
        '28257' => '14768'            , # G+14768  U+6E61  uni6E61,  CJK UNIFIED IDEOGRAPH-6E61
        '28258' => '14769'            , # G+14769  U+6E62  uni6E62,  CJK UNIFIED IDEOGRAPH-6E62
        '28259' => '14770'            , # G+14770  U+6E63  uni6E63,  CJK UNIFIED IDEOGRAPH-6E63
        '28260' => '14771'            , # G+14771  U+6E64  uni6E64,  CJK UNIFIED IDEOGRAPH-6E64
        '28261' => '14772'            , # G+14772  U+6E65  uni6E65,  CJK UNIFIED IDEOGRAPH-6E65
        '28262' => '14773'            , # G+14773  U+6E66  uni6E66,  CJK UNIFIED IDEOGRAPH-6E66
        '28263' => '14774'            , # G+14774  U+6E67  uni6E67,  CJK UNIFIED IDEOGRAPH-6E67
        '28264' => '14775'            , # G+14775  U+6E68  uni6E68,  CJK UNIFIED IDEOGRAPH-6E68
        '28265' => '14776'            , # G+14776  U+6E69  uni6E69,  CJK UNIFIED IDEOGRAPH-6E69
        '28266' => '14777'            , # G+14777  U+6E6A  uni6E6A,  CJK UNIFIED IDEOGRAPH-6E6A
        '28267' => '5870'             , # G+5870  U+6E6B  uni6E6B,  CJK UNIFIED IDEOGRAPH-6E6B
        '28268' => '14778'            , # G+14778  U+6E6C  uni6E6C,  CJK UNIFIED IDEOGRAPH-6E6C
        '28269' => '14779'            , # G+14779  U+6E6D  uni6E6D,  CJK UNIFIED IDEOGRAPH-6E6D
        '28270' => '5868'             , # G+5868  U+6E6E  uni6E6E,  CJK UNIFIED IDEOGRAPH-6E6E
        '28271' => '8555'             , # G+8555  U+6E6F  uni6E6F,  CJK UNIFIED IDEOGRAPH-6E6F
        '28272' => '14780'            , # G+14780  U+6E70  uni6E70,  CJK UNIFIED IDEOGRAPH-6E70
        '28273' => '14781'            , # G+14781  U+6E71  uni6E71,  CJK UNIFIED IDEOGRAPH-6E71
        '28274' => '14782'            , # G+14782  U+6E72  uni6E72,  CJK UNIFIED IDEOGRAPH-6E72
        '28275' => '14783'            , # G+14783  U+6E73  uni6E73,  CJK UNIFIED IDEOGRAPH-6E73
        '28276' => '14784'            , # G+14784  U+6E74  uni6E74,  CJK UNIFIED IDEOGRAPH-6E74
        '28277' => '14785'            , # G+14785  U+6E75  uni6E75,  CJK UNIFIED IDEOGRAPH-6E75
        '28278' => '14786'            , # G+14786  U+6E76  uni6E76,  CJK UNIFIED IDEOGRAPH-6E76
        '28279' => '14787'            , # G+14787  U+6E77  uni6E77,  CJK UNIFIED IDEOGRAPH-6E77
        '28280' => '14788'            , # G+14788  U+6E78  uni6E78,  CJK UNIFIED IDEOGRAPH-6E78
        '28281' => '14789'            , # G+14789  U+6E79  uni6E79,  CJK UNIFIED IDEOGRAPH-6E79
        '28282' => '14790'            , # G+14790  U+6E7A  uni6E7A,  CJK UNIFIED IDEOGRAPH-6E7A
        '28283' => '14791'            , # G+14791  U+6E7B  uni6E7B,  CJK UNIFIED IDEOGRAPH-6E7B
        '28284' => '14792'            , # G+14792  U+6E7C  uni6E7C,  CJK UNIFIED IDEOGRAPH-6E7C
        '28285' => '14793'            , # G+14793  U+6E7D  uni6E7D,  CJK UNIFIED IDEOGRAPH-6E7D
        '28286' => '3734'             , # G+3734  U+6E7E  uni6E7E,  CJK UNIFIED IDEOGRAPH-6E7E
        '28287' => '3393'             , # G+3393  U+6E7F  uni6E7F,  CJK UNIFIED IDEOGRAPH-6E7F
        '28288' => '14794'            , # G+14794  U+6E80  uni6E80,  CJK UNIFIED IDEOGRAPH-6E80
        '28289' => '14795'            , # G+14795  U+6E81  uni6E81,  CJK UNIFIED IDEOGRAPH-6E81
        '28290' => '14796'            , # G+14796  U+6E82  uni6E82,  CJK UNIFIED IDEOGRAPH-6E82
        '28291' => '2446'             , # G+2446  U+6E83  uni6E83,  CJK UNIFIED IDEOGRAPH-6E83
        '28292' => '14797'            , # G+14797  U+6E84  uni6E84,  CJK UNIFIED IDEOGRAPH-6E84
        '28293' => '2167'             , # G+2167  U+6E85  uni6E85,  CJK UNIFIED IDEOGRAPH-6E85
        '28294' => '5873'             , # G+5873  U+6E86  uni6E86,  CJK UNIFIED IDEOGRAPH-6E86
        '28295' => '14798'            , # G+14798  U+6E87  uni6E87,  CJK UNIFIED IDEOGRAPH-6E87
        '28296' => '14799'            , # G+14799  U+6E88  uni6E88,  CJK UNIFIED IDEOGRAPH-6E88
        '28297' => '1731'             , # G+1731  U+6E89  uni6E89,  CJK UNIFIED IDEOGRAPH-6E89
        '28298' => '14800'            , # G+14800  U+6E8A  uni6E8A,  CJK UNIFIED IDEOGRAPH-6E8A
        '28299' => '14801'            , # G+14801  U+6E8B  uni6E8B,  CJK UNIFIED IDEOGRAPH-6E8B
        '28300' => '14802'            , # G+14802  U+6E8C  uni6E8C,  CJK UNIFIED IDEOGRAPH-6E8C
        '28301' => '14803'            , # G+14803  U+6E8D  uni6E8D,  CJK UNIFIED IDEOGRAPH-6E8D
        '28302' => '14804'            , # G+14804  U+6E8E  uni6E8E,  CJK UNIFIED IDEOGRAPH-6E8E
        '28303' => '5893'             , # G+5893  U+6E8F  uni6E8F,  CJK UNIFIED IDEOGRAPH-6E8F
        '28304' => '4343'             , # G+4343  U+6E90  uni6E90,  CJK UNIFIED IDEOGRAPH-6E90
        '28305' => '14805'            , # G+14805  U+6E91  uni6E91,  CJK UNIFIED IDEOGRAPH-6E91
        '28306' => '14806'            , # G+14806  U+6E92  uni6E92,  CJK UNIFIED IDEOGRAPH-6E92
        '28307' => '14807'            , # G+14807  U+6E93  uni6E93,  CJK UNIFIED IDEOGRAPH-6E93
        '28308' => '14808'            , # G+14808  U+6E94  uni6E94,  CJK UNIFIED IDEOGRAPH-6E94
        '28309' => '14809'            , # G+14809  U+6E95  uni6E95,  CJK UNIFIED IDEOGRAPH-6E95
        '28310' => '8885'             , # G+8885  U+6E96  uni6E96,  CJK UNIFIED IDEOGRAPH-6E96
        '28311' => '14810'            , # G+14810  U+6E97  uni6E97,  CJK UNIFIED IDEOGRAPH-6E97
        '28312' => '5881'             , # G+5881  U+6E98  uni6E98,  CJK UNIFIED IDEOGRAPH-6E98
        '28313' => '14811'            , # G+14811  U+6E99  uni6E99,  CJK UNIFIED IDEOGRAPH-6E99
        '28314' => '14812'            , # G+14812  U+6E9A  uni6E9A,  CJK UNIFIED IDEOGRAPH-6E9A
        '28315' => '14813'            , # G+14813  U+6E9B  uni6E9B,  CJK UNIFIED IDEOGRAPH-6E9B
        '28316' => '2616'             , # G+2616  U+6E9C  uni6E9C,  CJK UNIFIED IDEOGRAPH-6E9C
        '28317' => '7974'             , # G+7974  U+6E9D  uni6E9D,  CJK UNIFIED IDEOGRAPH-6E9D
        '28318' => '14814'            , # G+14814  U+6E9E  uni6E9E,  CJK UNIFIED IDEOGRAPH-6E9E
        '28319' => '5895'             , # G+5895  U+6E9F  uni6E9F,  CJK UNIFIED IDEOGRAPH-6E9F
        '28320' => '14815'            , # G+14815  U+6EA0  uni6EA0,  CJK UNIFIED IDEOGRAPH-6EA0
        '28321' => '14816'            , # G+14816  U+6EA1  uni6EA1,  CJK UNIFIED IDEOGRAPH-6EA1
        '28322' => '4206'             , # G+4206  U+6EA2  uni6EA2,  CJK UNIFIED IDEOGRAPH-6EA2
        '28323' => '14817'            , # G+14817  U+6EA3  uni6EA3,  CJK UNIFIED IDEOGRAPH-6EA3
        '28324' => '14818'            , # G+14818  U+6EA4  uni6EA4,  CJK UNIFIED IDEOGRAPH-6EA4
        '28325' => '5885'             , # G+5885  U+6EA5  uni6EA5,  CJK UNIFIED IDEOGRAPH-6EA5
        '28326' => '14819'            , # G+14819  U+6EA6  uni6EA6,  CJK UNIFIED IDEOGRAPH-6EA6
        '28327' => '5886'             , # G+5886  U+6EA7  uni6EA7,  CJK UNIFIED IDEOGRAPH-6EA7
        '28328' => '14820'            , # G+14820  U+6EA8  uni6EA8,  CJK UNIFIED IDEOGRAPH-6EA8
        '28329' => '14821'            , # G+14821  U+6EA9  uni6EA9,  CJK UNIFIED IDEOGRAPH-6EA9
        '28330' => '3863'             , # G+3863  U+6EAA  uni6EAA,  CJK UNIFIED IDEOGRAPH-6EAA
        '28331' => '14822'            , # G+14822  U+6EAB  uni6EAB,  CJK UNIFIED IDEOGRAPH-6EAB
        '28332' => '14823'            , # G+14823  U+6EAC  uni6EAC,  CJK UNIFIED IDEOGRAPH-6EAC
        '28333' => '14824'            , # G+14824  U+6EAD  uni6EAD,  CJK UNIFIED IDEOGRAPH-6EAD
        '28334' => '14825'            , # G+14825  U+6EAE  uni6EAE,  CJK UNIFIED IDEOGRAPH-6EAE
        '28335' => '3538'             , # G+3538  U+6EAF  uni6EAF,  CJK UNIFIED IDEOGRAPH-6EAF
        '28336' => '14826'            , # G+14826  U+6EB0  uni6EB0,  CJK UNIFIED IDEOGRAPH-6EB0
        '28337' => '5880'             , # G+5880  U+6EB1  uni6EB1,  CJK UNIFIED IDEOGRAPH-6EB1
        '28338' => '5871'             , # G+5871  U+6EB2  uni6EB2,  CJK UNIFIED IDEOGRAPH-6EB2
        '28339' => '14827'            , # G+14827  U+6EB3  uni6EB3,  CJK UNIFIED IDEOGRAPH-6EB3
        '28340' => '5891'             , # G+5891  U+6EB4  uni6EB4,  CJK UNIFIED IDEOGRAPH-6EB4
        '28341' => '14828'            , # G+14828  U+6EB5  uni6EB5,  CJK UNIFIED IDEOGRAPH-6EB5
        '28342' => '3255'             , # G+3255  U+6EB6  uni6EB6,  CJK UNIFIED IDEOGRAPH-6EB6
        '28343' => '5889'             , # G+5889  U+6EB7  uni6EB7,  CJK UNIFIED IDEOGRAPH-6EB7
        '28344' => '14829'            , # G+14829  U+6EB8  uni6EB8,  CJK UNIFIED IDEOGRAPH-6EB8
        '28345' => '14830'            , # G+14830  U+6EB9  uni6EB9,  CJK UNIFIED IDEOGRAPH-6EB9
        '28346' => '2890'             , # G+2890  U+6EBA  uni6EBA,  CJK UNIFIED IDEOGRAPH-6EBA
        '28347' => '5888'             , # G+5888  U+6EBB  uni6EBB,  CJK UNIFIED IDEOGRAPH-6EBB
        '28348' => '14831'            , # G+14831  U+6EBC  uni6EBC,  CJK UNIFIED IDEOGRAPH-6EBC
        '28349' => '5887'             , # G+5887  U+6EBD  uni6EBD,  CJK UNIFIED IDEOGRAPH-6EBD
        '28350' => '14832'            , # G+14832  U+6EBE  uni6EBE,  CJK UNIFIED IDEOGRAPH-6EBE
        '28351' => '14833'            , # G+14833  U+6EBF  uni6EBF,  CJK UNIFIED IDEOGRAPH-6EBF
        '28352' => '14834'            , # G+14834  U+6EC0  uni6EC0,  CJK UNIFIED IDEOGRAPH-6EC0
        '28353' => '1313'             , # G+1313  U+6EC1  uni6EC1,  CJK UNIFIED IDEOGRAPH-6EC1
        '28354' => '5894'             , # G+5894  U+6EC2  uni6EC2,  CJK UNIFIED IDEOGRAPH-6EC2
        '28355' => '14835'            , # G+14835  U+6EC3  uni6EC3,  CJK UNIFIED IDEOGRAPH-6EC3
        '28356' => '7779'             , # G+7779  U+6EC4  uni6EC4,  CJK UNIFIED IDEOGRAPH-6EC4
        '28357' => '8328'             , # G+8328  U+6EC5  uni6EC5,  CJK UNIFIED IDEOGRAPH-6EC5
        '28358' => '14836'            , # G+14836  U+6EC6  uni6EC6,  CJK UNIFIED IDEOGRAPH-6EC6
        '28359' => '1474'             , # G+1474  U+6EC7  uni6EC7,  CJK UNIFIED IDEOGRAPH-6EC7
        '28360' => '14837'            , # G+14837  U+6EC8  uni6EC8,  CJK UNIFIED IDEOGRAPH-6EC8
        '28361' => '14838'            , # G+14838  U+6EC9  uni6EC9,  CJK UNIFIED IDEOGRAPH-6EC9
        '28362' => '14839'            , # G+14839  U+6ECA  uni6ECA,  CJK UNIFIED IDEOGRAPH-6ECA
        '28363' => '4649'             , # G+4649  U+6ECB  uni6ECB,  CJK UNIFIED IDEOGRAPH-6ECB
        '28364' => '7869'             , # G+7869  U+6ECC  uni6ECC,  CJK UNIFIED IDEOGRAPH-6ECC
        '28365' => '14840'            , # G+14840  U+6ECD  uni6ECD,  CJK UNIFIED IDEOGRAPH-6ECD
        '28366' => '9025'             , # G+9025  U+6ECE  uni6ECE,  CJK UNIFIED IDEOGRAPH-6ECE
        '28367' => '5892'             , # G+5892  U+6ECF  uni6ECF,  CJK UNIFIED IDEOGRAPH-6ECF
        '28368' => '14841'            , # G+14841  U+6ED0  uni6ED0,  CJK UNIFIED IDEOGRAPH-6ED0
        '28369' => '1985'             , # G+1985  U+6ED1  uni6ED1,  CJK UNIFIED IDEOGRAPH-6ED1
        '28370' => '14842'            , # G+14842  U+6ED2  uni6ED2,  CJK UNIFIED IDEOGRAPH-6ED2
        '28371' => '4655'             , # G+4655  U+6ED3  uni6ED3,  CJK UNIFIED IDEOGRAPH-6ED3
        '28372' => '3618'             , # G+3618  U+6ED4  uni6ED4,  CJK UNIFIED IDEOGRAPH-6ED4
        '28373' => '6568'             , # G+6568  U+6ED5  uni6ED5,  CJK UNIFIED IDEOGRAPH-6ED5
        '28374' => '14843'            , # G+14843  U+6ED6  uni6ED6,  CJK UNIFIED IDEOGRAPH-6ED6
        '28375' => '5890'             , # G+5890  U+6ED7  uni6ED7,  CJK UNIFIED IDEOGRAPH-6ED7
        '28376' => '14844'            , # G+14844  U+6ED8  uni6ED8,  CJK UNIFIED IDEOGRAPH-6ED8
        '28377' => '14845'            , # G+14845  U+6ED9  uni6ED9,  CJK UNIFIED IDEOGRAPH-6ED9
        '28378' => '1871'             , # G+1871  U+6EDA  uni6EDA,  CJK UNIFIED IDEOGRAPH-6EDA
        '28379' => '14846'            , # G+14846  U+6EDB  uni6EDB,  CJK UNIFIED IDEOGRAPH-6EDB
        '28380' => '14847'            , # G+14847  U+6EDC  uni6EDC,  CJK UNIFIED IDEOGRAPH-6EDC
        '28381' => '14848'            , # G+14848  U+6EDD  uni6EDD,  CJK UNIFIED IDEOGRAPH-6EDD
        '28382' => '4556'             , # G+4556  U+6EDE  uni6EDE,  CJK UNIFIED IDEOGRAPH-6EDE
        '28383' => '5879'             , # G+5879  U+6EDF  uni6EDF,  CJK UNIFIED IDEOGRAPH-6EDF
        '28384' => '5882'             , # G+5882  U+6EE0  uni6EE0,  CJK UNIFIED IDEOGRAPH-6EE0
        '28385' => '2721'             , # G+2721  U+6EE1  uni6EE1,  CJK UNIFIED IDEOGRAPH-6EE1
        '28386' => '5884'             , # G+5884  U+6EE2  uni6EE2,  CJK UNIFIED IDEOGRAPH-6EE2
        '28387' => '14849'            , # G+14849  U+6EE3  uni6EE3,  CJK UNIFIED IDEOGRAPH-6EE3
        '28388' => '2674'             , # G+2674  U+6EE4  uni6EE4,  CJK UNIFIED IDEOGRAPH-6EE4
        '28389' => '2479'             , # G+2479  U+6EE5  uni6EE5,  CJK UNIFIED IDEOGRAPH-6EE5
        '28390' => '2679'             , # G+2679  U+6EE6  uni6EE6,  CJK UNIFIED IDEOGRAPH-6EE6
        '28391' => '14850'            , # G+14850  U+6EE7  uni6EE7,  CJK UNIFIED IDEOGRAPH-6EE7
        '28392' => '1118'             , # G+1118  U+6EE8  uni6EE8,  CJK UNIFIED IDEOGRAPH-6EE8
        '28393' => '3589'             , # G+3589  U+6EE9  uni6EE9,  CJK UNIFIED IDEOGRAPH-6EE9
        '28394' => '14851'            , # G+14851  U+6EEA  uni6EEA,  CJK UNIFIED IDEOGRAPH-6EEA
        '28395' => '14852'            , # G+14852  U+6EEB  uni6EEB,  CJK UNIFIED IDEOGRAPH-6EEB
        '28396' => '8011'             , # G+8011  U+6EEC  uni6EEC,  CJK UNIFIED IDEOGRAPH-6EEC
        '28397' => '14853'            , # G+14853  U+6EED  uni6EED,  CJK UNIFIED IDEOGRAPH-6EED
        '28398' => '14854'            , # G+14854  U+6EEE  uni6EEE,  CJK UNIFIED IDEOGRAPH-6EEE
        '28399' => '8850'             , # G+8850  U+6EEF  uni6EEF,  CJK UNIFIED IDEOGRAPH-6EEF
        '28400' => '14855'            , # G+14855  U+6EF0  uni6EF0,  CJK UNIFIED IDEOGRAPH-6EF0
        '28401' => '14856'            , # G+14856  U+6EF1  uni6EF1,  CJK UNIFIED IDEOGRAPH-6EF1
        '28402' => '8484'             , # G+8484  U+6EF2  uni6EF2,  CJK UNIFIED IDEOGRAPH-6EF2
        '28403' => '14857'            , # G+14857  U+6EF3  uni6EF3,  CJK UNIFIED IDEOGRAPH-6EF3
        '28404' => '1455'             , # G+1455  U+6EF4  uni6EF4,  CJK UNIFIED IDEOGRAPH-6EF4
        '28405' => '14858'            , # G+14858  U+6EF5  uni6EF5,  CJK UNIFIED IDEOGRAPH-6EF5
        '28406' => '14859'            , # G+14859  U+6EF6  uni6EF6,  CJK UNIFIED IDEOGRAPH-6EF6
        '28407' => '8264'             , # G+8264  U+6EF7  uni6EF7,  CJK UNIFIED IDEOGRAPH-6EF7
        '28408' => '9184'             , # G+9184  U+6EF8  uni6EF8,  CJK UNIFIED IDEOGRAPH-6EF8
        '28409' => '5901'             , # G+5901  U+6EF9  uni6EF9,  CJK UNIFIED IDEOGRAPH-6EF9
        '28410' => '14860'            , # G+14860  U+6EFA  uni6EFA,  CJK UNIFIED IDEOGRAPH-6EFA
        '28411' => '14861'            , # G+14861  U+6EFB  uni6EFB,  CJK UNIFIED IDEOGRAPH-6EFB
        '28412' => '14862'            , # G+14862  U+6EFC  uni6EFC,  CJK UNIFIED IDEOGRAPH-6EFC
        '28413' => '14863'            , # G+14863  U+6EFD  uni6EFD,  CJK UNIFIED IDEOGRAPH-6EFD
        '28414' => '14864'            , # G+14864  U+6EFE  uni6EFE,  CJK UNIFIED IDEOGRAPH-6EFE
        '28415' => '8311'             , # G+8311  U+6EFF  uni6EFF,  CJK UNIFIED IDEOGRAPH-6EFF
        '28416' => '14865'            , # G+14865  U+6F00  uni6F00,  CJK UNIFIED IDEOGRAPH-6F00
        '28417' => '8762'             , # G+8762  U+6F01  uni6F01,  CJK UNIFIED IDEOGRAPH-6F01
        '28418' => '3022'             , # G+3022  U+6F02  uni6F02,  CJK UNIFIED IDEOGRAPH-6F02
        '28419' => '14866'            , # G+14866  U+6F03  uni6F03,  CJK UNIFIED IDEOGRAPH-6F03
        '28420' => '14867'            , # G+14867  U+6F04  uni6F04,  CJK UNIFIED IDEOGRAPH-6F04
        '28421' => '14868'            , # G+14868  U+6F05  uni6F05,  CJK UNIFIED IDEOGRAPH-6F05
        '28422' => '3072'             , # G+3072  U+6F06  uni6F06,  CJK UNIFIED IDEOGRAPH-6F06
        '28423' => '14869'            , # G+14869  U+6F07  uni6F07,  CJK UNIFIED IDEOGRAPH-6F07
        '28424' => '14870'            , # G+14870  U+6F08  uni6F08,  CJK UNIFIED IDEOGRAPH-6F08
        '28425' => '5907'             , # G+5907  U+6F09  uni6F09,  CJK UNIFIED IDEOGRAPH-6F09
        '28426' => '14871'            , # G+14871  U+6F0A  uni6F0A,  CJK UNIFIED IDEOGRAPH-6F0A
        '28427' => '14872'            , # G+14872  U+6F0B  uni6F0B,  CJK UNIFIED IDEOGRAPH-6F0B
        '28428' => '14873'            , # G+14873  U+6F0C  uni6F0C,  CJK UNIFIED IDEOGRAPH-6F0C
        '28429' => '14874'            , # G+14874  U+6F0D  uni6F0D,  CJK UNIFIED IDEOGRAPH-6F0D
        '28430' => '14875'            , # G+14875  U+6F0E  uni6F0E,  CJK UNIFIED IDEOGRAPH-6F0E
        '28431' => '2640'             , # G+2640  U+6F0F  uni6F0F,  CJK UNIFIED IDEOGRAPH-6F0F
        '28432' => '14876'            , # G+14876  U+6F10  uni6F10,  CJK UNIFIED IDEOGRAPH-6F10
        '28433' => '14877'            , # G+14877  U+6F11  uni6F11,  CJK UNIFIED IDEOGRAPH-6F11
        '28434' => '14878'            , # G+14878  U+6F12  uni6F12,  CJK UNIFIED IDEOGRAPH-6F12
        '28435' => '2519'             , # G+2519  U+6F13  uni6F13,  CJK UNIFIED IDEOGRAPH-6F13
        '28436' => '4102'             , # G+4102  U+6F14  uni6F14,  CJK UNIFIED IDEOGRAPH-6F14
        '28437' => '5900'             , # G+5900  U+6F15  uni6F15,  CJK UNIFIED IDEOGRAPH-6F15
        '28438' => '14879'            , # G+14879  U+6F16  uni6F16,  CJK UNIFIED IDEOGRAPH-6F16
        '28439' => '14880'            , # G+14880  U+6F17  uni6F17,  CJK UNIFIED IDEOGRAPH-6F17
        '28440' => '14881'            , # G+14881  U+6F18  uni6F18,  CJK UNIFIED IDEOGRAPH-6F18
        '28441' => '14882'            , # G+14882  U+6F19  uni6F19,  CJK UNIFIED IDEOGRAPH-6F19
        '28442' => '8369'             , # G+8369  U+6F1A  uni6F1A,  CJK UNIFIED IDEOGRAPH-6F1A
        '28443' => '14883'            , # G+14883  U+6F1B  uni6F1B,  CJK UNIFIED IDEOGRAPH-6F1B
        '28444' => '14884'            , # G+14884  U+6F1C  uni6F1C,  CJK UNIFIED IDEOGRAPH-6F1C
        '28445' => '14885'            , # G+14885  U+6F1D  uni6F1D,  CJK UNIFIED IDEOGRAPH-6F1D
        '28446' => '14886'            , # G+14886  U+6F1E  uni6F1E,  CJK UNIFIED IDEOGRAPH-6F1E
        '28447' => '14887'            , # G+14887  U+6F1F  uni6F1F,  CJK UNIFIED IDEOGRAPH-6F1F
        '28448' => '2833'             , # G+2833  U+6F20  uni6F20,  CJK UNIFIED IDEOGRAPH-6F20
        '28449' => '14888'            , # G+14888  U+6F21  uni6F21,  CJK UNIFIED IDEOGRAPH-6F21
        '28450' => '8001'             , # G+8001  U+6F22  uni6F22,  CJK UNIFIED IDEOGRAPH-6F22
        '28451' => '8220'             , # G+8220  U+6F23  uni6F23,  CJK UNIFIED IDEOGRAPH-6F23
        '28452' => '5899'             , # G+5899  U+6F24  uni6F24,  CJK UNIFIED IDEOGRAPH-6F24
        '28453' => '14889'            , # G+14889  U+6F25  uni6F25,  CJK UNIFIED IDEOGRAPH-6F25
        '28454' => '14890'            , # G+14890  U+6F26  uni6F26,  CJK UNIFIED IDEOGRAPH-6F26
        '28455' => '14891'            , # G+14891  U+6F27  uni6F27,  CJK UNIFIED IDEOGRAPH-6F27
        '28456' => '14892'            , # G+14892  U+6F28  uni6F28,  CJK UNIFIED IDEOGRAPH-6F28
        '28457' => '5908'             , # G+5908  U+6F29  uni6F29,  CJK UNIFIED IDEOGRAPH-6F29
        '28458' => '5906'             , # G+5906  U+6F2A  uni6F2A,  CJK UNIFIED IDEOGRAPH-6F2A
        '28459' => '2725'             , # G+2725  U+6F2B  uni6F2B,  CJK UNIFIED IDEOGRAPH-6F2B
        '28460' => '8888'             , # G+8888  U+6F2C  uni6F2C,  CJK UNIFIED IDEOGRAPH-6F2C
        '28461' => '5883'             , # G+5883  U+6F2D  uni6F2D,  CJK UNIFIED IDEOGRAPH-6F2D
        '28462' => '14893'            , # G+14893  U+6F2E  uni6F2E,  CJK UNIFIED IDEOGRAPH-6F2E
        '28463' => '5902'             , # G+5902  U+6F2F  uni6F2F,  CJK UNIFIED IDEOGRAPH-6F2F
        '28464' => '14894'            , # G+14894  U+6F30  uni6F30,  CJK UNIFIED IDEOGRAPH-6F30
        '28465' => '3477'             , # G+3477  U+6F31  uni6F31,  CJK UNIFIED IDEOGRAPH-6F31
        '28466' => '8822'             , # G+8822  U+6F32  uni6F32,  CJK UNIFIED IDEOGRAPH-6F32
        '28467' => '4453'             , # G+4453  U+6F33  uni6F33,  CJK UNIFIED IDEOGRAPH-6F33
        '28468' => '14895'            , # G+14895  U+6F34  uni6F34,  CJK UNIFIED IDEOGRAPH-6F34
        '28469' => '14896'            , # G+14896  U+6F35  uni6F35,  CJK UNIFIED IDEOGRAPH-6F35
        '28470' => '5903'             , # G+5903  U+6F36  uni6F36,  CJK UNIFIED IDEOGRAPH-6F36
        '28471' => '14897'            , # G+14897  U+6F37  uni6F37,  CJK UNIFIED IDEOGRAPH-6F37
        '28472' => '8091'             , # G+8091  U+6F38  uni6F38,  CJK UNIFIED IDEOGRAPH-6F38
        '28473' => '14898'            , # G+14898  U+6F39  uni6F39,  CJK UNIFIED IDEOGRAPH-6F39
        '28474' => '14899'            , # G+14899  U+6F3A  uni6F3A,  CJK UNIFIED IDEOGRAPH-6F3A
        '28475' => '14900'            , # G+14900  U+6F3B  uni6F3B,  CJK UNIFIED IDEOGRAPH-6F3B
        '28476' => '14901'            , # G+14901  U+6F3C  uni6F3C,  CJK UNIFIED IDEOGRAPH-6F3C
        '28477' => '14902'            , # G+14902  U+6F3D  uni6F3D,  CJK UNIFIED IDEOGRAPH-6F3D
        '28478' => '4131'             , # G+4131  U+6F3E  uni6F3E,  CJK UNIFIED IDEOGRAPH-6F3E
        '28479' => '8095'             , # G+8095  U+6F3F  uni6F3F,  CJK UNIFIED IDEOGRAPH-6F3F
        '28480' => '14903'            , # G+14903  U+6F40  uni6F40,  CJK UNIFIED IDEOGRAPH-6F40
        '28481' => '9674'             , # G+9674  U+6F41  uni6F41,  CJK UNIFIED IDEOGRAPH-6F41
        '28482' => '14904'            , # G+14904  U+6F42  uni6F42,  CJK UNIFIED IDEOGRAPH-6F42
        '28483' => '14905'            , # G+14905  U+6F43  uni6F43,  CJK UNIFIED IDEOGRAPH-6F43
        '28484' => '14906'            , # G+14906  U+6F44  uni6F44,  CJK UNIFIED IDEOGRAPH-6F44
        '28485' => '14907'            , # G+14907  U+6F45  uni6F45,  CJK UNIFIED IDEOGRAPH-6F45
        '28486' => '5897'             , # G+5897  U+6F46  uni6F46,  CJK UNIFIED IDEOGRAPH-6F46
        '28487' => '5898'             , # G+5898  U+6F47  uni6F47,  CJK UNIFIED IDEOGRAPH-6F47
        '28488' => '14908'            , # G+14908  U+6F48  uni6F48,  CJK UNIFIED IDEOGRAPH-6F48
        '28489' => '14909'            , # G+14909  U+6F49  uni6F49,  CJK UNIFIED IDEOGRAPH-6F49
        '28490' => '14910'            , # G+14910  U+6F4A  uni6F4A,  CJK UNIFIED IDEOGRAPH-6F4A
        '28491' => '5904'             , # G+5904  U+6F4B  uni6F4B,  CJK UNIFIED IDEOGRAPH-6F4B
        '28492' => '14911'            , # G+14911  U+6F4C  uni6F4C,  CJK UNIFIED IDEOGRAPH-6F4C
        '28493' => '3770'             , # G+3770  U+6F4D  uni6F4D,  CJK UNIFIED IDEOGRAPH-6F4D
        '28494' => '14912'            , # G+14912  U+6F4E  uni6F4E,  CJK UNIFIED IDEOGRAPH-6F4E
        '28495' => '14913'            , # G+14913  U+6F4F  uni6F4F,  CJK UNIFIED IDEOGRAPH-6F4F
        '28496' => '14914'            , # G+14914  U+6F50  uni6F50,  CJK UNIFIED IDEOGRAPH-6F50
        '28497' => '8382'             , # G+8382  U+6F51  uni6F51,  CJK UNIFIED IDEOGRAPH-6F51
        '28498' => '14915'            , # G+14915  U+6F52  uni6F52,  CJK UNIFIED IDEOGRAPH-6F52
        '28499' => '14916'            , # G+14916  U+6F53  uni6F53,  CJK UNIFIED IDEOGRAPH-6F53
        '28500' => '8116'             , # G+8116  U+6F54  uni6F54,  CJK UNIFIED IDEOGRAPH-6F54
        '28501' => '14917'            , # G+14917  U+6F55  uni6F55,  CJK UNIFIED IDEOGRAPH-6F55
        '28502' => '14918'            , # G+14918  U+6F56  uni6F56,  CJK UNIFIED IDEOGRAPH-6F56
        '28503' => '14919'            , # G+14919  U+6F57  uni6F57,  CJK UNIFIED IDEOGRAPH-6F57
        '28504' => '2956'             , # G+2956  U+6F58  uni6F58,  CJK UNIFIED IDEOGRAPH-6F58
        '28505' => '9175'             , # G+9175  U+6F59  uni6F59,  CJK UNIFIED IDEOGRAPH-6F59
        '28506' => '14920'            , # G+14920  U+6F5A  uni6F5A,  CJK UNIFIED IDEOGRAPH-6F5A
        '28507' => '14921'            , # G+14921  U+6F5B  uni6F5B,  CJK UNIFIED IDEOGRAPH-6F5B
        '28508' => '3118'             , # G+3118  U+6F5C  uni6F5C,  CJK UNIFIED IDEOGRAPH-6F5C
        '28509' => '14922'            , # G+14922  U+6F5D  uni6F5D,  CJK UNIFIED IDEOGRAPH-6F5D
        '28510' => '2657'             , # G+2657  U+6F5E  uni6F5E,  CJK UNIFIED IDEOGRAPH-6F5E
        '28511' => '14923'            , # G+14923  U+6F5F  uni6F5F,  CJK UNIFIED IDEOGRAPH-6F5F
        '28512' => '14924'            , # G+14924  U+6F60  uni6F60,  CJK UNIFIED IDEOGRAPH-6F60
        '28513' => '14925'            , # G+14925  U+6F61  uni6F61,  CJK UNIFIED IDEOGRAPH-6F61
        '28514' => '5896'             , # G+5896  U+6F62  uni6F62,  CJK UNIFIED IDEOGRAPH-6F62
        '28515' => '14926'            , # G+14926  U+6F63  uni6F63,  CJK UNIFIED IDEOGRAPH-6F63
        '28516' => '8453'             , # G+8453  U+6F64  uni6F64,  CJK UNIFIED IDEOGRAPH-6F64
        '28517' => '14927'            , # G+14927  U+6F65  uni6F65,  CJK UNIFIED IDEOGRAPH-6F65
        '28518' => '2579'             , # G+2579  U+6F66  uni6F66,  CJK UNIFIED IDEOGRAPH-6F66
        '28519' => '14928'            , # G+14928  U+6F67  uni6F67,  CJK UNIFIED IDEOGRAPH-6F67
        '28520' => '14929'            , # G+14929  U+6F68  uni6F68,  CJK UNIFIED IDEOGRAPH-6F68
        '28521' => '14930'            , # G+14930  U+6F69  uni6F69,  CJK UNIFIED IDEOGRAPH-6F69
        '28522' => '14931'            , # G+14931  U+6F6A  uni6F6A,  CJK UNIFIED IDEOGRAPH-6F6A
        '28523' => '14932'            , # G+14932  U+6F6B  uni6F6B,  CJK UNIFIED IDEOGRAPH-6F6B
        '28524' => '14933'            , # G+14933  U+6F6C  uni6F6C,  CJK UNIFIED IDEOGRAPH-6F6C
        '28525' => '3593'             , # G+3593  U+6F6D  uni6F6D,  CJK UNIFIED IDEOGRAPH-6F6D
        '28526' => '1238'             , # G+1238  U+6F6E  uni6F6E,  CJK UNIFIED IDEOGRAPH-6F6E
        '28527' => '9185'             , # G+9185  U+6F6F  uni6F6F,  CJK UNIFIED IDEOGRAPH-6F6F
        '28528' => '8172'             , # G+8172  U+6F70  uni6F70,  CJK UNIFIED IDEOGRAPH-6F70
        '28529' => '14934'            , # G+14934  U+6F71  uni6F71,  CJK UNIFIED IDEOGRAPH-6F71
        '28530' => '5913'             , # G+5913  U+6F72  uni6F72,  CJK UNIFIED IDEOGRAPH-6F72
        '28531' => '14935'            , # G+14935  U+6F73  uni6F73,  CJK UNIFIED IDEOGRAPH-6F73
        '28532' => '5905'             , # G+5905  U+6F74  uni6F74,  CJK UNIFIED IDEOGRAPH-6F74
        '28533' => '14936'            , # G+14936  U+6F75  uni6F75,  CJK UNIFIED IDEOGRAPH-6F75
        '28534' => '14937'            , # G+14937  U+6F76  uni6F76,  CJK UNIFIED IDEOGRAPH-6F76
        '28535' => '9194'             , # G+9194  U+6F77  uni6F77,  CJK UNIFIED IDEOGRAPH-6F77
        '28536' => '5912'             , # G+5912  U+6F78  uni6F78,  CJK UNIFIED IDEOGRAPH-6F78
        '28537' => '14938'            , # G+14938  U+6F79  uni6F79,  CJK UNIFIED IDEOGRAPH-6F79
        '28538' => '5915'             , # G+5915  U+6F7A  uni6F7A,  CJK UNIFIED IDEOGRAPH-6F7A
        '28539' => '14939'            , # G+14939  U+6F7B  uni6F7B,  CJK UNIFIED IDEOGRAPH-6F7B
        '28540' => '5914'             , # G+5914  U+6F7C  uni6F7C,  CJK UNIFIED IDEOGRAPH-6F7C
        '28541' => '14940'            , # G+14940  U+6F7D  uni6F7D,  CJK UNIFIED IDEOGRAPH-6F7D
        '28542' => '14941'            , # G+14941  U+6F7E  uni6F7E,  CJK UNIFIED IDEOGRAPH-6F7E
        '28543' => '9187'             , # G+9187  U+6F7F  uni6F7F,  CJK UNIFIED IDEOGRAPH-6F7F
        '28544' => '8462'             , # G+8462  U+6F80  uni6F80,  CJK UNIFIED IDEOGRAPH-6F80
        '28545' => '14942'            , # G+14942  U+6F81  uni6F81,  CJK UNIFIED IDEOGRAPH-6F81
        '28546' => '14943'            , # G+14943  U+6F82  uni6F82,  CJK UNIFIED IDEOGRAPH-6F82
        '28547' => '14944'            , # G+14944  U+6F83  uni6F83,  CJK UNIFIED IDEOGRAPH-6F83
        '28548' => '1267'             , # G+1267  U+6F84  uni6F84,  CJK UNIFIED IDEOGRAPH-6F84
        '28549' => '14945'            , # G+14945  U+6F85  uni6F85,  CJK UNIFIED IDEOGRAPH-6F85
        '28550' => '8102'             , # G+8102  U+6F86  uni6F86,  CJK UNIFIED IDEOGRAPH-6F86
        '28551' => '8196'             , # G+8196  U+6F87  uni6F87,  CJK UNIFIED IDEOGRAPH-6F87
        '28552' => '1247'             , # G+1247  U+6F88  uni6F88,  CJK UNIFIED IDEOGRAPH-6F88
        '28553' => '5909'             , # G+5909  U+6F89  uni6F89,  CJK UNIFIED IDEOGRAPH-6F89
        '28554' => '14946'            , # G+14946  U+6F8A  uni6F8A,  CJK UNIFIED IDEOGRAPH-6F8A
        '28555' => '14947'            , # G+14947  U+6F8B  uni6F8B,  CJK UNIFIED IDEOGRAPH-6F8B
        '28556' => '5911'             , # G+5911  U+6F8C  uni6F8C,  CJK UNIFIED IDEOGRAPH-6F8C
        '28557' => '5910'             , # G+5910  U+6F8D  uni6F8D,  CJK UNIFIED IDEOGRAPH-6F8D
        '28558' => '2989'             , # G+2989  U+6F8E  uni6F8E,  CJK UNIFIED IDEOGRAPH-6F8E
        '28559' => '14948'            , # G+14948  U+6F8F  uni6F8F,  CJK UNIFIED IDEOGRAPH-6F8F
        '28560' => '14949'            , # G+14949  U+6F90  uni6F90,  CJK UNIFIED IDEOGRAPH-6F90
        '28561' => '14950'            , # G+14950  U+6F91  uni6F91,  CJK UNIFIED IDEOGRAPH-6F91
        '28562' => '14951'            , # G+14951  U+6F92  uni6F92,  CJK UNIFIED IDEOGRAPH-6F92
        '28563' => '14952'            , # G+14952  U+6F93  uni6F93,  CJK UNIFIED IDEOGRAPH-6F93
        '28564' => '14953'            , # G+14953  U+6F94  uni6F94,  CJK UNIFIED IDEOGRAPH-6F94
        '28565' => '14954'            , # G+14954  U+6F95  uni6F95,  CJK UNIFIED IDEOGRAPH-6F95
        '28566' => '14955'            , # G+14955  U+6F96  uni6F96,  CJK UNIFIED IDEOGRAPH-6F96
        '28567' => '8093'             , # G+8093  U+6F97  uni6F97,  CJK UNIFIED IDEOGRAPH-6F97
        '28568' => '14956'            , # G+14956  U+6F98  uni6F98,  CJK UNIFIED IDEOGRAPH-6F98
        '28569' => '14957'            , # G+14957  U+6F99  uni6F99,  CJK UNIFIED IDEOGRAPH-6F99
        '28570' => '14958'            , # G+14958  U+6F9A  uni6F9A,  CJK UNIFIED IDEOGRAPH-6F9A
        '28571' => '14959'            , # G+14959  U+6F9B  uni6F9B,  CJK UNIFIED IDEOGRAPH-6F9B
        '28572' => '2472'             , # G+2472  U+6F9C  uni6F9C,  CJK UNIFIED IDEOGRAPH-6F9C
        '28573' => '14960'            , # G+14960  U+6F9D  uni6F9D,  CJK UNIFIED IDEOGRAPH-6F9D
        '28574' => '14961'            , # G+14961  U+6F9E  uni6F9E,  CJK UNIFIED IDEOGRAPH-6F9E
        '28575' => '14962'            , # G+14962  U+6F9F  uni6F9F,  CJK UNIFIED IDEOGRAPH-6F9F
        '28576' => '9189'             , # G+9189  U+6FA0  uni6FA0,  CJK UNIFIED IDEOGRAPH-6FA0
        '28577' => '4395'             , # G+4395  U+6FA1  uni6FA1,  CJK UNIFIED IDEOGRAPH-6FA1
        '28578' => '14963'            , # G+14963  U+6FA2  uni6FA2,  CJK UNIFIED IDEOGRAPH-6FA2
        '28579' => '14964'            , # G+14964  U+6FA3  uni6FA3,  CJK UNIFIED IDEOGRAPH-6FA3
        '28580' => '8804'             , # G+8804  U+6FA4  uni6FA4,  CJK UNIFIED IDEOGRAPH-6FA4
        '28581' => '14965'            , # G+14965  U+6FA5  uni6FA5,  CJK UNIFIED IDEOGRAPH-6FA5
        '28582' => '14966'            , # G+14966  U+6FA6  uni6FA6,  CJK UNIFIED IDEOGRAPH-6FA6
        '28583' => '5918'             , # G+5918  U+6FA7  uni6FA7,  CJK UNIFIED IDEOGRAPH-6FA7
        '28584' => '14967'            , # G+14967  U+6FA8  uni6FA8,  CJK UNIFIED IDEOGRAPH-6FA8
        '28585' => '9442'             , # G+9442  U+6FA9  uni6FA9,  CJK UNIFIED IDEOGRAPH-6FA9
        '28586' => '14968'            , # G+14968  U+6FAA  uni6FAA,  CJK UNIFIED IDEOGRAPH-6FAA
        '28587' => '14969'            , # G+14969  U+6FAB  uni6FAB,  CJK UNIFIED IDEOGRAPH-6FAB
        '28588' => '14970'            , # G+14970  U+6FAC  uni6FAC,  CJK UNIFIED IDEOGRAPH-6FAC
        '28589' => '14971'            , # G+14971  U+6FAD  uni6FAD,  CJK UNIFIED IDEOGRAPH-6FAD
        '28590' => '9182'             , # G+9182  U+6FAE  uni6FAE,  CJK UNIFIED IDEOGRAPH-6FAE
        '28591' => '14972'            , # G+14972  U+6FAF  uni6FAF,  CJK UNIFIED IDEOGRAPH-6FAF
        '28592' => '14973'            , # G+14973  U+6FB0  uni6FB0,  CJK UNIFIED IDEOGRAPH-6FB0
        '28593' => '7876'             , # G+7876  U+6FB1  uni6FB1,  CJK UNIFIED IDEOGRAPH-6FB1
        '28594' => '14974'            , # G+14974  U+6FB2  uni6FB2,  CJK UNIFIED IDEOGRAPH-6FB2
        '28595' => '975'              , # G+975  U+6FB3  uni6FB3,  CJK UNIFIED IDEOGRAPH-6FB3
        '28596' => '14975'            , # G+14975  U+6FB4  uni6FB4,  CJK UNIFIED IDEOGRAPH-6FB4
        '28597' => '14976'            , # G+14976  U+6FB5  uni6FB5,  CJK UNIFIED IDEOGRAPH-6FB5
        '28598' => '5920'             , # G+5920  U+6FB6  uni6FB6,  CJK UNIFIED IDEOGRAPH-6FB6
        '28599' => '14977'            , # G+14977  U+6FB7  uni6FB7,  CJK UNIFIED IDEOGRAPH-6FB7
        '28600' => '14978'            , # G+14978  U+6FB8  uni6FB8,  CJK UNIFIED IDEOGRAPH-6FB8
        '28601' => '5919'             , # G+5919  U+6FB9  uni6FB9,  CJK UNIFIED IDEOGRAPH-6FB9
        '28602' => '14979'            , # G+14979  U+6FBA  uni6FBA,  CJK UNIFIED IDEOGRAPH-6FBA
        '28603' => '14980'            , # G+14980  U+6FBB  uni6FBB,  CJK UNIFIED IDEOGRAPH-6FBB
        '28604' => '14981'            , # G+14981  U+6FBC  uni6FBC,  CJK UNIFIED IDEOGRAPH-6FBC
        '28605' => '14982'            , # G+14982  U+6FBD  uni6FBD,  CJK UNIFIED IDEOGRAPH-6FBD
        '28606' => '14983'            , # G+14983  U+6FBE  uni6FBE,  CJK UNIFIED IDEOGRAPH-6FBE
        '28607' => '14984'            , # G+14984  U+6FBF  uni6FBF,  CJK UNIFIED IDEOGRAPH-6FBF
        '28608' => '2071'             , # G+2071  U+6FC0  uni6FC0,  CJK UNIFIED IDEOGRAPH-6FC0
        '28609' => '8886'             , # G+8886  U+6FC1  uni6FC1,  CJK UNIFIED IDEOGRAPH-6FC1
        '28610' => '5921'             , # G+5921  U+6FC2  uni6FC2,  CJK UNIFIED IDEOGRAPH-6FC2
        '28611' => '8361'             , # G+8361  U+6FC3  uni6FC3,  CJK UNIFIED IDEOGRAPH-6FC3
        '28612' => '14985'            , # G+14985  U+6FC4  uni6FC4,  CJK UNIFIED IDEOGRAPH-6FC4
        '28613' => '14986'            , # G+14986  U+6FC5  uni6FC5,  CJK UNIFIED IDEOGRAPH-6FC5
        '28614' => '14987'            , # G+14987  U+6FC6  uni6FC6,  CJK UNIFIED IDEOGRAPH-6FC6
        '28615' => '14988'            , # G+14988  U+6FC7  uni6FC7,  CJK UNIFIED IDEOGRAPH-6FC7
        '28616' => '14989'            , # G+14989  U+6FC8  uni6FC8,  CJK UNIFIED IDEOGRAPH-6FC8
        '28617' => '5917'             , # G+5917  U+6FC9  uni6FC9,  CJK UNIFIED IDEOGRAPH-6FC9
        '28618' => '14990'            , # G+14990  U+6FCA  uni6FCA,  CJK UNIFIED IDEOGRAPH-6FCA
        '28619' => '14991'            , # G+14991  U+6FCB  uni6FCB,  CJK UNIFIED IDEOGRAPH-6FCB
        '28620' => '14992'            , # G+14992  U+6FCC  uni6FCC,  CJK UNIFIED IDEOGRAPH-6FCC
        '28621' => '14993'            , # G+14993  U+6FCD  uni6FCD,  CJK UNIFIED IDEOGRAPH-6FCD
        '28622' => '14994'            , # G+14994  U+6FCE  uni6FCE,  CJK UNIFIED IDEOGRAPH-6FCE
        '28623' => '14995'            , # G+14995  U+6FCF  uni6FCF,  CJK UNIFIED IDEOGRAPH-6FCF
        '28624' => '14996'            , # G+14996  U+6FD0  uni6FD0,  CJK UNIFIED IDEOGRAPH-6FD0
        '28625' => '5916'             , # G+5916  U+6FD1  uni6FD1,  CJK UNIFIED IDEOGRAPH-6FD1
        '28626' => '1117'             , # G+1117  U+6FD2  uni6FD2,  CJK UNIFIED IDEOGRAPH-6FD2
        '28627' => '14997'            , # G+14997  U+6FD3  uni6FD3,  CJK UNIFIED IDEOGRAPH-6FD3
        '28628' => '14998'            , # G+14998  U+6FD4  uni6FD4,  CJK UNIFIED IDEOGRAPH-6FD4
        '28629' => '8491'             , # G+8491  U+6FD5  uni6FD5,  CJK UNIFIED IDEOGRAPH-6FD5
        '28630' => '14999'            , # G+14999  U+6FD6  uni6FD6,  CJK UNIFIED IDEOGRAPH-6FD6
        '28631' => '15000'            , # G+15000  U+6FD7  uni6FD7,  CJK UNIFIED IDEOGRAPH-6FD7
        '28632' => '8357'             , # G+8357  U+6FD8  uni6FD8,  CJK UNIFIED IDEOGRAPH-6FD8
        '28633' => '15001'            , # G+15001  U+6FD9  uni6FD9,  CJK UNIFIED IDEOGRAPH-6FD9
        '28634' => '15002'            , # G+15002  U+6FDA  uni6FDA,  CJK UNIFIED IDEOGRAPH-6FDA
        '28635' => '9867'             , # G+9867  U+6FDB  uni6FDB,  CJK UNIFIED IDEOGRAPH-6FDB
        '28636' => '15003'            , # G+15003  U+6FDC  uni6FDC,  CJK UNIFIED IDEOGRAPH-6FDC
        '28637' => '15004'            , # G+15004  U+6FDD  uni6FDD,  CJK UNIFIED IDEOGRAPH-6FDD
        '28638' => '5924'             , # G+5924  U+6FDE  uni6FDE,  CJK UNIFIED IDEOGRAPH-6FDE
        '28639' => '8054'             , # G+8054  U+6FDF  uni6FDF,  CJK UNIFIED IDEOGRAPH-6FDF
        '28640' => '5925'             , # G+5925  U+6FE0  uni6FE0,  CJK UNIFIED IDEOGRAPH-6FE0
        '28641' => '5922'             , # G+5922  U+6FE1  uni6FE1,  CJK UNIFIED IDEOGRAPH-6FE1
        '28642' => '15005'            , # G+15005  U+6FE2  uni6FE2,  CJK UNIFIED IDEOGRAPH-6FE2
        '28643' => '15006'            , # G+15006  U+6FE3  uni6FE3,  CJK UNIFIED IDEOGRAPH-6FE3
        '28644' => '8557'             , # G+8557  U+6FE4  uni6FE4,  CJK UNIFIED IDEOGRAPH-6FE4
        '28645' => '15007'            , # G+15007  U+6FE5  uni6FE5,  CJK UNIFIED IDEOGRAPH-6FE5
        '28646' => '15008'            , # G+15008  U+6FE6  uni6FE6,  CJK UNIFIED IDEOGRAPH-6FE6
        '28647' => '15009'            , # G+15009  U+6FE7  uni6FE7,  CJK UNIFIED IDEOGRAPH-6FE7
        '28648' => '15010'            , # G+15010  U+6FE8  uni6FE8,  CJK UNIFIED IDEOGRAPH-6FE8
        '28649' => '15011'            , # G+15011  U+6FE9  uni6FE9,  CJK UNIFIED IDEOGRAPH-6FE9
        '28650' => '15012'            , # G+15012  U+6FEA  uni6FEA,  CJK UNIFIED IDEOGRAPH-6FEA
        '28651' => '8193'             , # G+8193  U+6FEB  uni6FEB,  CJK UNIFIED IDEOGRAPH-6FEB
        '28652' => '15013'            , # G+15013  U+6FEC  uni6FEC,  CJK UNIFIED IDEOGRAPH-6FEC
        '28653' => '15014'            , # G+15014  U+6FED  uni6FED,  CJK UNIFIED IDEOGRAPH-6FED
        '28654' => '5923'             , # G+5923  U+6FEE  uni6FEE,  CJK UNIFIED IDEOGRAPH-6FEE
        '28655' => '5926'             , # G+5926  U+6FEF  uni6FEF,  CJK UNIFIED IDEOGRAPH-6FEF
        '28656' => '8593'             , # G+8593  U+6FF0  uni6FF0,  CJK UNIFIED IDEOGRAPH-6FF0
        '28657' => '7760'             , # G+7760  U+6FF1  uni6FF1,  CJK UNIFIED IDEOGRAPH-6FF1
        '28658' => '15015'            , # G+15015  U+6FF2  uni6FF2,  CJK UNIFIED IDEOGRAPH-6FF2
        '28659' => '15016'            , # G+15016  U+6FF3  uni6FF3,  CJK UNIFIED IDEOGRAPH-6FF3
        '28660' => '15017'            , # G+15017  U+6FF4  uni6FF4,  CJK UNIFIED IDEOGRAPH-6FF4
        '28661' => '15018'            , # G+15018  U+6FF5  uni6FF5,  CJK UNIFIED IDEOGRAPH-6FF5
        '28662' => '15019'            , # G+15019  U+6FF6  uni6FF6,  CJK UNIFIED IDEOGRAPH-6FF6
        '28663' => '15020'            , # G+15020  U+6FF7  uni6FF7,  CJK UNIFIED IDEOGRAPH-6FF7
        '28664' => '15021'            , # G+15021  U+6FF8  uni6FF8,  CJK UNIFIED IDEOGRAPH-6FF8
        '28665' => '15022'            , # G+15022  U+6FF9  uni6FF9,  CJK UNIFIED IDEOGRAPH-6FF9
        '28666' => '8092'             , # G+8092  U+6FFA  uni6FFA,  CJK UNIFIED IDEOGRAPH-6FFA
        '28667' => '15023'            , # G+15023  U+6FFB  uni6FFB,  CJK UNIFIED IDEOGRAPH-6FFB
        '28668' => '9178'             , # G+9178  U+6FFC  uni6FFC,  CJK UNIFIED IDEOGRAPH-6FFC
        '28669' => '15024'            , # G+15024  U+6FFD  uni6FFD,  CJK UNIFIED IDEOGRAPH-6FFD
        '28670' => '8275'             , # G+8275  U+6FFE  uni6FFE,  CJK UNIFIED IDEOGRAPH-6FFE
        '28671' => '15025'            , # G+15025  U+6FFF  uni6FFF,  CJK UNIFIED IDEOGRAPH-6FFF
        '28672' => '15026'            , # G+15026  U+7000  uni7000,  CJK UNIFIED IDEOGRAPH-7000
        '28673' => '15027'            , # G+15027  U+7001  uni7001,  CJK UNIFIED IDEOGRAPH-7001
        '28674' => '15028'            , # G+15028  U+7002  uni7002,  CJK UNIFIED IDEOGRAPH-7002
        '28675' => '15029'            , # G+15029  U+7003  uni7003,  CJK UNIFIED IDEOGRAPH-7003
        '28676' => '15030'            , # G+15030  U+7004  uni7004,  CJK UNIFIED IDEOGRAPH-7004
        '28677' => '9193'             , # G+9193  U+7005  uni7005,  CJK UNIFIED IDEOGRAPH-7005
        '28678' => '9188'             , # G+9188  U+7006  uni7006,  CJK UNIFIED IDEOGRAPH-7006
        '28679' => '15031'            , # G+15031  U+7007  uni7007,  CJK UNIFIED IDEOGRAPH-7007
        '28680' => '15032'            , # G+15032  U+7008  uni7008,  CJK UNIFIED IDEOGRAPH-7008
        '28681' => '8661'             , # G+8661  U+7009  uni7009,  CJK UNIFIED IDEOGRAPH-7009
        '28682' => '15033'            , # G+15033  U+700A  uni700A,  CJK UNIFIED IDEOGRAPH-700A
        '28683' => '9190'             , # G+9190  U+700B  uni700B,  CJK UNIFIED IDEOGRAPH-700B
        '28684' => '15034'            , # G+15034  U+700C  uni700C,  CJK UNIFIED IDEOGRAPH-700C
        '28685' => '15035'            , # G+15035  U+700D  uni700D,  CJK UNIFIED IDEOGRAPH-700D
        '28686' => '15036'            , # G+15036  U+700E  uni700E,  CJK UNIFIED IDEOGRAPH-700E
        '28687' => '9183'             , # G+9183  U+700F  uni700F,  CJK UNIFIED IDEOGRAPH-700F
        '28688' => '15037'            , # G+15037  U+7010  uni7010,  CJK UNIFIED IDEOGRAPH-7010
        '28689' => '3064'             , # G+3064  U+7011  uni7011,  CJK UNIFIED IDEOGRAPH-7011
        '28690' => '15038'            , # G+15038  U+7012  uni7012,  CJK UNIFIED IDEOGRAPH-7012
        '28691' => '15039'            , # G+15039  U+7013  uni7013,  CJK UNIFIED IDEOGRAPH-7013
        '28692' => '15040'            , # G+15040  U+7014  uni7014,  CJK UNIFIED IDEOGRAPH-7014
        '28693' => '7759'             , # G+7759  U+7015  uni7015,  CJK UNIFIED IDEOGRAPH-7015
        '28694' => '15041'            , # G+15041  U+7016  uni7016,  CJK UNIFIED IDEOGRAPH-7016
        '28695' => '15042'            , # G+15042  U+7017  uni7017,  CJK UNIFIED IDEOGRAPH-7017
        '28696' => '9177'             , # G+9177  U+7018  uni7018,  CJK UNIFIED IDEOGRAPH-7018
        '28697' => '15043'            , # G+15043  U+7019  uni7019,  CJK UNIFIED IDEOGRAPH-7019
        '28698' => '5927'             , # G+5927  U+701A  uni701A,  CJK UNIFIED IDEOGRAPH-701A
        '28699' => '5929'             , # G+5929  U+701B  uni701B,  CJK UNIFIED IDEOGRAPH-701B
        '28700' => '15044'            , # G+15044  U+701C  uni701C,  CJK UNIFIED IDEOGRAPH-701C
        '28701' => '8212'             , # G+8212  U+701D  uni701D,  CJK UNIFIED IDEOGRAPH-701D
        '28702' => '15045'            , # G+15045  U+701E  uni701E,  CJK UNIFIED IDEOGRAPH-701E
        '28703' => '9196'             , # G+9196  U+701F  uni701F,  CJK UNIFIED IDEOGRAPH-701F
        '28704' => '9195'             , # G+9195  U+7020  uni7020,  CJK UNIFIED IDEOGRAPH-7020
        '28705' => '15046'            , # G+15046  U+7021  uni7021,  CJK UNIFIED IDEOGRAPH-7021
        '28706' => '15047'            , # G+15047  U+7022  uni7022,  CJK UNIFIED IDEOGRAPH-7022
        '28707' => '5928'             , # G+5928  U+7023  uni7023,  CJK UNIFIED IDEOGRAPH-7023
        '28708' => '15048'            , # G+15048  U+7024  uni7024,  CJK UNIFIED IDEOGRAPH-7024
        '28709' => '15049'            , # G+15049  U+7025  uni7025,  CJK UNIFIED IDEOGRAPH-7025
        '28710' => '15050'            , # G+15050  U+7026  uni7026,  CJK UNIFIED IDEOGRAPH-7026
        '28711' => '9176'             , # G+9176  U+7027  uni7027,  CJK UNIFIED IDEOGRAPH-7027
        '28712' => '9198'             , # G+9198  U+7028  uni7028,  CJK UNIFIED IDEOGRAPH-7028
        '28713' => '15051'            , # G+15051  U+7029  uni7029,  CJK UNIFIED IDEOGRAPH-7029
        '28714' => '15052'            , # G+15052  U+702A  uni702A,  CJK UNIFIED IDEOGRAPH-702A
        '28715' => '15053'            , # G+15053  U+702B  uni702B,  CJK UNIFIED IDEOGRAPH-702B
        '28716' => '15054'            , # G+15054  U+702C  uni702C,  CJK UNIFIED IDEOGRAPH-702C
        '28717' => '15055'            , # G+15055  U+702D  uni702D,  CJK UNIFIED IDEOGRAPH-702D
        '28718' => '15056'            , # G+15056  U+702E  uni702E,  CJK UNIFIED IDEOGRAPH-702E
        '28719' => '15057'            , # G+15057  U+702F  uni702F,  CJK UNIFIED IDEOGRAPH-702F
        '28720' => '9870'             , # G+9870  U+7030  uni7030,  CJK UNIFIED IDEOGRAPH-7030
        '28721' => '15058'            , # G+15058  U+7031  uni7031,  CJK UNIFIED IDEOGRAPH-7031
        '28722' => '9197'             , # G+9197  U+7032  uni7032,  CJK UNIFIED IDEOGRAPH-7032
        '28723' => '15059'            , # G+15059  U+7033  uni7033,  CJK UNIFIED IDEOGRAPH-7033
        '28724' => '15060'            , # G+15060  U+7034  uni7034,  CJK UNIFIED IDEOGRAPH-7034
        '28725' => '5931'             , # G+5931  U+7035  uni7035,  CJK UNIFIED IDEOGRAPH-7035
        '28726' => '15061'            , # G+15061  U+7036  uni7036,  CJK UNIFIED IDEOGRAPH-7036
        '28727' => '15062'            , # G+15062  U+7037  uni7037,  CJK UNIFIED IDEOGRAPH-7037
        '28728' => '15063'            , # G+15063  U+7038  uni7038,  CJK UNIFIED IDEOGRAPH-7038
        '28729' => '5930'             , # G+5930  U+7039  uni7039,  CJK UNIFIED IDEOGRAPH-7039
        '28730' => '15064'            , # G+15064  U+703A  uni703A,  CJK UNIFIED IDEOGRAPH-703A
        '28731' => '15065'            , # G+15065  U+703B  uni703B,  CJK UNIFIED IDEOGRAPH-703B
        '28732' => '15066'            , # G+15066  U+703C  uni703C,  CJK UNIFIED IDEOGRAPH-703C
        '28733' => '15067'            , # G+15067  U+703D  uni703D,  CJK UNIFIED IDEOGRAPH-703D
        '28734' => '8186'             , # G+8186  U+703E  uni703E,  CJK UNIFIED IDEOGRAPH-703E
        '28735' => '15068'            , # G+15068  U+703F  uni703F,  CJK UNIFIED IDEOGRAPH-703F
        '28736' => '15069'            , # G+15069  U+7040  uni7040,  CJK UNIFIED IDEOGRAPH-7040
        '28737' => '15070'            , # G+15070  U+7041  uni7041,  CJK UNIFIED IDEOGRAPH-7041
        '28738' => '15071'            , # G+15071  U+7042  uni7042,  CJK UNIFIED IDEOGRAPH-7042
        '28739' => '9174'             , # G+9174  U+7043  uni7043,  CJK UNIFIED IDEOGRAPH-7043
        '28740' => '9192'             , # G+9192  U+7044  uni7044,  CJK UNIFIED IDEOGRAPH-7044
        '28741' => '15072'            , # G+15072  U+7045  uni7045,  CJK UNIFIED IDEOGRAPH-7045
        '28742' => '15073'            , # G+15073  U+7046  uni7046,  CJK UNIFIED IDEOGRAPH-7046
        '28743' => '15074'            , # G+15074  U+7047  uni7047,  CJK UNIFIED IDEOGRAPH-7047
        '28744' => '15075'            , # G+15075  U+7048  uni7048,  CJK UNIFIED IDEOGRAPH-7048
        '28745' => '15076'            , # G+15076  U+7049  uni7049,  CJK UNIFIED IDEOGRAPH-7049
        '28746' => '15077'            , # G+15077  U+704A  uni704A,  CJK UNIFIED IDEOGRAPH-704A
        '28747' => '15078'            , # G+15078  U+704B  uni704B,  CJK UNIFIED IDEOGRAPH-704B
        '28748' => '1849'             , # G+1849  U+704C  uni704C,  CJK UNIFIED IDEOGRAPH-704C
        '28749' => '15079'            , # G+15079  U+704D  uni704D,  CJK UNIFIED IDEOGRAPH-704D
        '28750' => '15080'            , # G+15080  U+704E  uni704E,  CJK UNIFIED IDEOGRAPH-704E
        '28751' => '5932'             , # G+5932  U+704F  uni704F,  CJK UNIFIED IDEOGRAPH-704F
        '28752' => '15081'            , # G+15081  U+7050  uni7050,  CJK UNIFIED IDEOGRAPH-7050
        '28753' => '8454'             , # G+8454  U+7051  uni7051,  CJK UNIFIED IDEOGRAPH-7051
        '28754' => '15082'            , # G+15082  U+7052  uni7052,  CJK UNIFIED IDEOGRAPH-7052
        '28755' => '15083'            , # G+15083  U+7053  uni7053,  CJK UNIFIED IDEOGRAPH-7053
        '28756' => '15084'            , # G+15084  U+7054  uni7054,  CJK UNIFIED IDEOGRAPH-7054
        '28757' => '8203'             , # G+8203  U+7055  uni7055,  CJK UNIFIED IDEOGRAPH-7055
        '28758' => '15085'            , # G+15085  U+7056  uni7056,  CJK UNIFIED IDEOGRAPH-7056
        '28759' => '15086'            , # G+15086  U+7057  uni7057,  CJK UNIFIED IDEOGRAPH-7057
        '28760' => '8550'             , # G+8550  U+7058  uni7058,  CJK UNIFIED IDEOGRAPH-7058
        '28761' => '15087'            , # G+15087  U+7059  uni7059,  CJK UNIFIED IDEOGRAPH-7059
        '28762' => '15088'            , # G+15088  U+705A  uni705A,  CJK UNIFIED IDEOGRAPH-705A
        '28763' => '15089'            , # G+15089  U+705B  uni705B,  CJK UNIFIED IDEOGRAPH-705B
        '28764' => '15090'            , # G+15090  U+705C  uni705C,  CJK UNIFIED IDEOGRAPH-705C
        '28765' => '9199'             , # G+9199  U+705D  uni705D,  CJK UNIFIED IDEOGRAPH-705D
        '28766' => '5933'             , # G+5933  U+705E  uni705E,  CJK UNIFIED IDEOGRAPH-705E
        '28767' => '15091'            , # G+15091  U+705F  uni705F,  CJK UNIFIED IDEOGRAPH-705F
        '28768' => '15092'            , # G+15092  U+7060  uni7060,  CJK UNIFIED IDEOGRAPH-7060
        '28769' => '15093'            , # G+15093  U+7061  uni7061,  CJK UNIFIED IDEOGRAPH-7061
        '28770' => '15094'            , # G+15094  U+7062  uni7062,  CJK UNIFIED IDEOGRAPH-7062
        '28771' => '8585'             , # G+8585  U+7063  uni7063,  CJK UNIFIED IDEOGRAPH-7063
        '28772' => '8280'             , # G+8280  U+7064  uni7064,  CJK UNIFIED IDEOGRAPH-7064
        '28773' => '15095'            , # G+15095  U+7065  uni7065,  CJK UNIFIED IDEOGRAPH-7065
        '28774' => '15096'            , # G+15096  U+7066  uni7066,  CJK UNIFIED IDEOGRAPH-7066
        '28775' => '9191'             , # G+9191  U+7067  uni7067,  CJK UNIFIED IDEOGRAPH-7067
        '28776' => '15097'            , # G+15097  U+7068  uni7068,  CJK UNIFIED IDEOGRAPH-7068
        '28777' => '15098'            , # G+15098  U+7069  uni7069,  CJK UNIFIED IDEOGRAPH-7069
        '28778' => '15099'            , # G+15099  U+706A  uni706A,  CJK UNIFIED IDEOGRAPH-706A
        '28779' => '2053'             , # G+2053  U+706B  uni706B,  CJK UNIFIED IDEOGRAPH-706B
        '28780' => '6639'             , # G+6639  U+706C  uni706C,  CJK UNIFIED IDEOGRAPH-706C
        '28781' => '2805'             , # G+2805  U+706D  uni706D,  CJK UNIFIED IDEOGRAPH-706D
        '28782' => '15100'            , # G+15100  U+706E  uni706E,  CJK UNIFIED IDEOGRAPH-706E
        '28783' => '1447'             , # G+1447  U+706F  uni706F,  CJK UNIFIED IDEOGRAPH-706F
        '28784' => '2023'             , # G+2023  U+7070  uni7070,  CJK UNIFIED IDEOGRAPH-7070
        '28785' => '15101'            , # G+15101  U+7071  uni7071,  CJK UNIFIED IDEOGRAPH-7071
        '28786' => '15102'            , # G+15102  U+7072  uni7072,  CJK UNIFIED IDEOGRAPH-7072
        '28787' => '15103'            , # G+15103  U+7073  uni7073,  CJK UNIFIED IDEOGRAPH-7073
        '28788' => '15104'            , # G+15104  U+7074  uni7074,  CJK UNIFIED IDEOGRAPH-7074
        '28789' => '2610'             , # G+2610  U+7075  uni7075,  CJK UNIFIED IDEOGRAPH-7075
        '28790' => '4401'             , # G+4401  U+7076  uni7076,  CJK UNIFIED IDEOGRAPH-7076
        '28791' => '15105'            , # G+15105  U+7077  uni7077,  CJK UNIFIED IDEOGRAPH-7077
        '28792' => '2291'             , # G+2291  U+7078  uni7078,  CJK UNIFIED IDEOGRAPH-7078
        '28793' => '15106'            , # G+15106  U+7079  uni7079,  CJK UNIFIED IDEOGRAPH-7079
        '28794' => '15107'            , # G+15107  U+707A  uni707A,  CJK UNIFIED IDEOGRAPH-707A
        '28795' => '15108'            , # G+15108  U+707B  uni707B,  CJK UNIFIED IDEOGRAPH-707B
        '28796' => '4643'             , # G+4643  U+707C  uni707C,  CJK UNIFIED IDEOGRAPH-707C
        '28797' => '15109'            , # G+15109  U+707D  uni707D,  CJK UNIFIED IDEOGRAPH-707D
        '28798' => '4377'             , # G+4377  U+707E  uni707E,  CJK UNIFIED IDEOGRAPH-707E
        '28799' => '1178'             , # G+1178  U+707F  uni707F,  CJK UNIFIED IDEOGRAPH-707F
        '28800' => '6604'             , # G+6604  U+7080  uni7080,  CJK UNIFIED IDEOGRAPH-7080
        '28801' => '15110'            , # G+15110  U+7081  uni7081,  CJK UNIFIED IDEOGRAPH-7081
        '28802' => '15111'            , # G+15111  U+7082  uni7082,  CJK UNIFIED IDEOGRAPH-7082
        '28803' => '15112'            , # G+15112  U+7083  uni7083,  CJK UNIFIED IDEOGRAPH-7083
        '28804' => '15113'            , # G+15113  U+7084  uni7084,  CJK UNIFIED IDEOGRAPH-7084
        '28805' => '6419'             , # G+6419  U+7085  uni7085,  CJK UNIFIED IDEOGRAPH-7085
        '28806' => '15114'            , # G+15114  U+7086  uni7086,  CJK UNIFIED IDEOGRAPH-7086
        '28807' => '15115'            , # G+15115  U+7087  uni7087,  CJK UNIFIED IDEOGRAPH-7087
        '28808' => '15116'            , # G+15116  U+7088  uni7088,  CJK UNIFIED IDEOGRAPH-7088
        '28809' => '2646'             , # G+2646  U+7089  uni7089,  CJK UNIFIED IDEOGRAPH-7089
        '28810' => '1337'             , # G+1337  U+708A  uni708A,  CJK UNIFIED IDEOGRAPH-708A
        '28811' => '15117'            , # G+15117  U+708B  uni708B,  CJK UNIFIED IDEOGRAPH-708B
        '28812' => '15118'            , # G+15118  U+708C  uni708C,  CJK UNIFIED IDEOGRAPH-708C
        '28813' => '15119'            , # G+15119  U+708D  uni708D,  CJK UNIFIED IDEOGRAPH-708D
        '28814' => '4096'             , # G+4096  U+708E  uni708E,  CJK UNIFIED IDEOGRAPH-708E
        '28815' => '15120'            , # G+15120  U+708F  uni708F,  CJK UNIFIED IDEOGRAPH-708F
        '28816' => '15121'            , # G+15121  U+7090  uni7090,  CJK UNIFIED IDEOGRAPH-7090
        '28817' => '15122'            , # G+15122  U+7091  uni7091,  CJK UNIFIED IDEOGRAPH-7091
        '28818' => '1241'             , # G+1241  U+7092  uni7092,  CJK UNIFIED IDEOGRAPH-7092
        '28819' => '15123'            , # G+15123  U+7093  uni7093,  CJK UNIFIED IDEOGRAPH-7093
        '28820' => '3213'             , # G+3213  U+7094  uni7094,  CJK UNIFIED IDEOGRAPH-7094
        '28821' => '2376'             , # G+2376  U+7095  uni7095,  CJK UNIFIED IDEOGRAPH-7095
        '28822' => '6606'             , # G+6606  U+7096  uni7096,  CJK UNIFIED IDEOGRAPH-7096
        '28823' => '15124'            , # G+15124  U+7097  uni7097,  CJK UNIFIED IDEOGRAPH-7097
        '28824' => '15125'            , # G+15125  U+7098  uni7098,  CJK UNIFIED IDEOGRAPH-7098
        '28825' => '4554'             , # G+4554  U+7099  uni7099,  CJK UNIFIED IDEOGRAPH-7099
        '28826' => '15126'            , # G+15126  U+709A  uni709A,  CJK UNIFIED IDEOGRAPH-709A
        '28827' => '15127'            , # G+15127  U+709B  uni709B,  CJK UNIFIED IDEOGRAPH-709B
        '28828' => '6605'             , # G+6605  U+709C  uni709C,  CJK UNIFIED IDEOGRAPH-709C
        '28829' => '6607'             , # G+6607  U+709D  uni709D,  CJK UNIFIED IDEOGRAPH-709D
        '28830' => '15128'            , # G+15128  U+709E  uni709E,  CJK UNIFIED IDEOGRAPH-709E
        '28831' => '15129'            , # G+15129  U+709F  uni709F,  CJK UNIFIED IDEOGRAPH-709F
        '28832' => '15130'            , # G+15130  U+70A0  uni70A0,  CJK UNIFIED IDEOGRAPH-70A0
        '28833' => '15131'            , # G+15131  U+70A1  uni70A1,  CJK UNIFIED IDEOGRAPH-70A1
        '28834' => '15132'            , # G+15132  U+70A2  uni70A2,  CJK UNIFIED IDEOGRAPH-70A2
        '28835' => '15133'            , # G+15133  U+70A3  uni70A3,  CJK UNIFIED IDEOGRAPH-70A3
        '28836' => '15134'            , # G+15134  U+70A4  uni70A4,  CJK UNIFIED IDEOGRAPH-70A4
        '28837' => '15135'            , # G+15135  U+70A5  uni70A5,  CJK UNIFIED IDEOGRAPH-70A5
        '28838' => '15136'            , # G+15136  U+70A6  uni70A6,  CJK UNIFIED IDEOGRAPH-70A6
        '28839' => '15137'            , # G+15137  U+70A7  uni70A7,  CJK UNIFIED IDEOGRAPH-70A7
        '28840' => '15138'            , # G+15138  U+70A8  uni70A8,  CJK UNIFIED IDEOGRAPH-70A8
        '28841' => '15139'            , # G+15139  U+70A9  uni70A9,  CJK UNIFIED IDEOGRAPH-70A9
        '28842' => '15140'            , # G+15140  U+70AA  uni70AA,  CJK UNIFIED IDEOGRAPH-70AA
        '28843' => '6611'             , # G+6611  U+70AB  uni70AB,  CJK UNIFIED IDEOGRAPH-70AB
        '28844' => '2325'             , # G+2325  U+70AC  uni70AC,  CJK UNIFIED IDEOGRAPH-70AC
        '28845' => '3602'             , # G+3602  U+70AD  uni70AD,  CJK UNIFIED IDEOGRAPH-70AD
        '28846' => '2971'             , # G+2971  U+70AE  uni70AE,  CJK UNIFIED IDEOGRAPH-70AE
        '28847' => '2283'             , # G+2283  U+70AF  uni70AF,  CJK UNIFIED IDEOGRAPH-70AF
        '28848' => '15141'            , # G+15141  U+70B0  uni70B0,  CJK UNIFIED IDEOGRAPH-70B0
        '28849' => '6612'             , # G+6612  U+70B1  uni70B1,  CJK UNIFIED IDEOGRAPH-70B1
        '28850' => '15142'            , # G+15142  U+70B2  uni70B2,  CJK UNIFIED IDEOGRAPH-70B2
        '28851' => '1127'             , # G+1127  U+70B3  uni70B3,  CJK UNIFIED IDEOGRAPH-70B3
        '28852' => '15143'            , # G+15143  U+70B4  uni70B4,  CJK UNIFIED IDEOGRAPH-70B4
        '28853' => '15144'            , # G+15144  U+70B5  uni70B5,  CJK UNIFIED IDEOGRAPH-70B5
        '28854' => '15145'            , # G+15145  U+70B6  uni70B6,  CJK UNIFIED IDEOGRAPH-70B6
        '28855' => '6610'             , # G+6610  U+70B7  uni70B7,  CJK UNIFIED IDEOGRAPH-70B7
        '28856' => '4425'             , # G+4425  U+70B8  uni70B8,  CJK UNIFIED IDEOGRAPH-70B8
        '28857' => '1476'             , # G+1476  U+70B9  uni70B9,  CJK UNIFIED IDEOGRAPH-70B9
        '28858' => '15146'            , # G+15146  U+70BA  uni70BA,  CJK UNIFIED IDEOGRAPH-70BA
        '28859' => '6608'             , # G+6608  U+70BB  uni70BB,  CJK UNIFIED IDEOGRAPH-70BB
        '28860' => '2559'             , # G+2559  U+70BC  uni70BC,  CJK UNIFIED IDEOGRAPH-70BC
        '28861' => '1288'             , # G+1288  U+70BD  uni70BD,  CJK UNIFIED IDEOGRAPH-70BD
        '28862' => '15147'            , # G+15147  U+70BE  uni70BE,  CJK UNIFIED IDEOGRAPH-70BE
        '28863' => '15148'            , # G+15148  U+70BF  uni70BF,  CJK UNIFIED IDEOGRAPH-70BF
        '28864' => '6609'             , # G+6609  U+70C0  uni70C0,  CJK UNIFIED IDEOGRAPH-70C0
        '28865' => '3501'             , # G+3501  U+70C1  uni70C1,  CJK UNIFIED IDEOGRAPH-70C1
        '28866' => '2478'             , # G+2478  U+70C2  uni70C2,  CJK UNIFIED IDEOGRAPH-70C2
        '28867' => '3665'             , # G+3665  U+70C3  uni70C3,  CJK UNIFIED IDEOGRAPH-70C3
        '28868' => '15149'            , # G+15149  U+70C4  uni70C4,  CJK UNIFIED IDEOGRAPH-70C4
        '28869' => '15150'            , # G+15150  U+70C5  uni70C5,  CJK UNIFIED IDEOGRAPH-70C5
        '28870' => '15151'            , # G+15151  U+70C6  uni70C6,  CJK UNIFIED IDEOGRAPH-70C6
        '28871' => '15152'            , # G+15152  U+70C7  uni70C7,  CJK UNIFIED IDEOGRAPH-70C7
        '28872' => '2587'             , # G+2587  U+70C8  uni70C8,  CJK UNIFIED IDEOGRAPH-70C8
        '28873' => '15153'            , # G+15153  U+70C9  uni70C9,  CJK UNIFIED IDEOGRAPH-70C9
        '28874' => '6614'             , # G+6614  U+70CA  uni70CA,  CJK UNIFIED IDEOGRAPH-70CA
        '28875' => '15154'            , # G+15154  U+70CB  uni70CB,  CJK UNIFIED IDEOGRAPH-70CB
        '28876' => '15155'            , # G+15155  U+70CC  uni70CC,  CJK UNIFIED IDEOGRAPH-70CC
        '28877' => '15156'            , # G+15156  U+70CD  uni70CD,  CJK UNIFIED IDEOGRAPH-70CD
        '28878' => '15157'            , # G+15157  U+70CE  uni70CE,  CJK UNIFIED IDEOGRAPH-70CE
        '28879' => '8611'             , # G+8611  U+70CF  uni70CF,  CJK UNIFIED IDEOGRAPH-70CF
        '28880' => '15158'            , # G+15158  U+70D0  uni70D0,  CJK UNIFIED IDEOGRAPH-70D0
        '28881' => '15159'            , # G+15159  U+70D1  uni70D1,  CJK UNIFIED IDEOGRAPH-70D1
        '28882' => '15160'            , # G+15160  U+70D2  uni70D2,  CJK UNIFIED IDEOGRAPH-70D2
        '28883' => '15161'            , # G+15161  U+70D3  uni70D3,  CJK UNIFIED IDEOGRAPH-70D3
        '28884' => '15162'            , # G+15162  U+70D4  uni70D4,  CJK UNIFIED IDEOGRAPH-70D4
        '28885' => '15163'            , # G+15163  U+70D5  uni70D5,  CJK UNIFIED IDEOGRAPH-70D5
        '28886' => '15164'            , # G+15164  U+70D6  uni70D6,  CJK UNIFIED IDEOGRAPH-70D6
        '28887' => '15165'            , # G+15165  U+70D7  uni70D7,  CJK UNIFIED IDEOGRAPH-70D7
        '28888' => '1949'             , # G+1949  U+70D8  uni70D8,  CJK UNIFIED IDEOGRAPH-70D8
        '28889' => '2494'             , # G+2494  U+70D9  uni70D9,  CJK UNIFIED IDEOGRAPH-70D9
        '28890' => '15166'            , # G+15166  U+70DA  uni70DA,  CJK UNIFIED IDEOGRAPH-70DA
        '28891' => '4593'             , # G+4593  U+70DB  uni70DB,  CJK UNIFIED IDEOGRAPH-70DB
        '28892' => '15167'            , # G+15167  U+70DC  uni70DC,  CJK UNIFIED IDEOGRAPH-70DC
        '28893' => '15168'            , # G+15168  U+70DD  uni70DD,  CJK UNIFIED IDEOGRAPH-70DD
        '28894' => '15169'            , # G+15169  U+70DE  uni70DE,  CJK UNIFIED IDEOGRAPH-70DE
        '28895' => '4085'             , # G+4085  U+70DF  uni70DF,  CJK UNIFIED IDEOGRAPH-70DF
        '28896' => '15170'            , # G+15170  U+70E0  uni70E0,  CJK UNIFIED IDEOGRAPH-70E0
        '28897' => '15171'            , # G+15171  U+70E1  uni70E1,  CJK UNIFIED IDEOGRAPH-70E1
        '28898' => '15172'            , # G+15172  U+70E2  uni70E2,  CJK UNIFIED IDEOGRAPH-70E2
        '28899' => '15173'            , # G+15173  U+70E3  uni70E3,  CJK UNIFIED IDEOGRAPH-70E3
        '28900' => '2379'             , # G+2379  U+70E4  uni70E4,  CJK UNIFIED IDEOGRAPH-70E4
        '28901' => '15174'            , # G+15174  U+70E5  uni70E5,  CJK UNIFIED IDEOGRAPH-70E5
        '28902' => '1616'             , # G+1616  U+70E6  uni70E6,  CJK UNIFIED IDEOGRAPH-70E6
        '28903' => '3342'             , # G+3342  U+70E7  uni70E7,  CJK UNIFIED IDEOGRAPH-70E7
        '28904' => '6613'             , # G+6613  U+70E8  uni70E8,  CJK UNIFIED IDEOGRAPH-70E8
        '28905' => '2039'             , # G+2039  U+70E9  uni70E9,  CJK UNIFIED IDEOGRAPH-70E9
        '28906' => '15175'            , # G+15175  U+70EA  uni70EA,  CJK UNIFIED IDEOGRAPH-70EA
        '28907' => '3615'             , # G+3615  U+70EB  uni70EB,  CJK UNIFIED IDEOGRAPH-70EB
        '28908' => '2254'             , # G+2254  U+70EC  uni70EC,  CJK UNIFIED IDEOGRAPH-70EC
        '28909' => '3235'             , # G+3235  U+70ED  uni70ED,  CJK UNIFIED IDEOGRAPH-70ED
        '28910' => '15176'            , # G+15176  U+70EE  uni70EE,  CJK UNIFIED IDEOGRAPH-70EE
        '28911' => '3862'             , # G+3862  U+70EF  uni70EF,  CJK UNIFIED IDEOGRAPH-70EF
        '28912' => '15177'            , # G+15177  U+70F0  uni70F0,  CJK UNIFIED IDEOGRAPH-70F0
        '28913' => '15178'            , # G+15178  U+70F1  uni70F1,  CJK UNIFIED IDEOGRAPH-70F1
        '28914' => '15179'            , # G+15179  U+70F2  uni70F2,  CJK UNIFIED IDEOGRAPH-70F2
        '28915' => '15180'            , # G+15180  U+70F3  uni70F3,  CJK UNIFIED IDEOGRAPH-70F3
        '28916' => '8570'             , # G+8570  U+70F4  uni70F4,  CJK UNIFIED IDEOGRAPH-70F4
        '28917' => '15181'            , # G+15181  U+70F5  uni70F5,  CJK UNIFIED IDEOGRAPH-70F5
        '28918' => '15182'            , # G+15182  U+70F6  uni70F6,  CJK UNIFIED IDEOGRAPH-70F6
        '28919' => '3738'             , # G+3738  U+70F7  uni70F7,  CJK UNIFIED IDEOGRAPH-70F7
        '28920' => '15183'            , # G+15183  U+70F8  uni70F8,  CJK UNIFIED IDEOGRAPH-70F8
        '28921' => '2988'             , # G+2988  U+70F9  uni70F9,  CJK UNIFIED IDEOGRAPH-70F9
        '28922' => '15184'            , # G+15184  U+70FA  uni70FA,  CJK UNIFIED IDEOGRAPH-70FA
        '28923' => '15185'            , # G+15185  U+70FB  uni70FB,  CJK UNIFIED IDEOGRAPH-70FB
        '28924' => '15186'            , # G+15186  U+70FC  uni70FC,  CJK UNIFIED IDEOGRAPH-70FC
        '28925' => '1670'             , # G+1670  U+70FD  uni70FD,  CJK UNIFIED IDEOGRAPH-70FD
        '28926' => '15187'            , # G+15187  U+70FE  uni70FE,  CJK UNIFIED IDEOGRAPH-70FE
        '28927' => '15188'            , # G+15188  U+70FF  uni70FF,  CJK UNIFIED IDEOGRAPH-70FF
        '28928' => '15189'            , # G+15189  U+7100  uni7100,  CJK UNIFIED IDEOGRAPH-7100
        '28929' => '15190'            , # G+15190  U+7101  uni7101,  CJK UNIFIED IDEOGRAPH-7101
        '28930' => '15191'            , # G+15191  U+7102  uni7102,  CJK UNIFIED IDEOGRAPH-7102
        '28931' => '15192'            , # G+15192  U+7103  uni7103,  CJK UNIFIED IDEOGRAPH-7103
        '28932' => '15193'            , # G+15193  U+7104  uni7104,  CJK UNIFIED IDEOGRAPH-7104
        '28933' => '15194'            , # G+15194  U+7105  uni7105,  CJK UNIFIED IDEOGRAPH-7105
        '28934' => '15195'            , # G+15195  U+7106  uni7106,  CJK UNIFIED IDEOGRAPH-7106
        '28935' => '15196'            , # G+15196  U+7107  uni7107,  CJK UNIFIED IDEOGRAPH-7107
        '28936' => '15197'            , # G+15197  U+7108  uni7108,  CJK UNIFIED IDEOGRAPH-7108
        '28937' => '4082'             , # G+4082  U+7109  uni7109,  CJK UNIFIED IDEOGRAPH-7109
        '28938' => '1903'             , # G+1903  U+710A  uni710A,  CJK UNIFIED IDEOGRAPH-710A
        '28939' => '15198'            , # G+15198  U+710B  uni710B,  CJK UNIFIED IDEOGRAPH-710B
        '28940' => '15199'            , # G+15199  U+710C  uni710C,  CJK UNIFIED IDEOGRAPH-710C
        '28941' => '15200'            , # G+15200  U+710D  uni710D,  CJK UNIFIED IDEOGRAPH-710D
        '28942' => '15201'            , # G+15201  U+710E  uni710E,  CJK UNIFIED IDEOGRAPH-710E
        '28943' => '15202'            , # G+15202  U+710F  uni710F,  CJK UNIFIED IDEOGRAPH-710F
        '28944' => '6615'             , # G+6615  U+7110  uni7110,  CJK UNIFIED IDEOGRAPH-7110
        '28945' => '15203'            , # G+15203  U+7111  uni7111,  CJK UNIFIED IDEOGRAPH-7111
        '28946' => '15204'            , # G+15204  U+7112  uni7112,  CJK UNIFIED IDEOGRAPH-7112
        '28947' => '6616'             , # G+6616  U+7113  uni7113,  CJK UNIFIED IDEOGRAPH-7113
        '28948' => '15205'            , # G+15205  U+7114  uni7114,  CJK UNIFIED IDEOGRAPH-7114
        '28949' => '2005'             , # G+2005  U+7115  uni7115,  CJK UNIFIED IDEOGRAPH-7115
        '28950' => '6617'             , # G+6617  U+7116  uni7116,  CJK UNIFIED IDEOGRAPH-7116
        '28951' => '15206'            , # G+15206  U+7117  uni7117,  CJK UNIFIED IDEOGRAPH-7117
        '28952' => '6640'             , # G+6640  U+7118  uni7118,  CJK UNIFIED IDEOGRAPH-7118
        '28953' => '1059'             , # G+1059  U+7119  uni7119,  CJK UNIFIED IDEOGRAPH-7119
        '28954' => '1654'             , # G+1654  U+711A  uni711A,  CJK UNIFIED IDEOGRAPH-711A
        '28955' => '15207'            , # G+15207  U+711B  uni711B,  CJK UNIFIED IDEOGRAPH-711B
        '28956' => '15208'            , # G+15208  U+711C  uni711C,  CJK UNIFIED IDEOGRAPH-711C
        '28957' => '15209'            , # G+15209  U+711D  uni711D,  CJK UNIFIED IDEOGRAPH-711D
        '28958' => '15210'            , # G+15210  U+711E  uni711E,  CJK UNIFIED IDEOGRAPH-711E
        '28959' => '15211'            , # G+15211  U+711F  uni711F,  CJK UNIFIED IDEOGRAPH-711F
        '28960' => '15212'            , # G+15212  U+7120  uni7120,  CJK UNIFIED IDEOGRAPH-7120
        '28961' => '8613'             , # G+8613  U+7121  uni7121,  CJK UNIFIED IDEOGRAPH-7121
        '28962' => '15213'            , # G+15213  U+7122  uni7122,  CJK UNIFIED IDEOGRAPH-7122
        '28963' => '15214'            , # G+15214  U+7123  uni7123,  CJK UNIFIED IDEOGRAPH-7123
        '28964' => '15215'            , # G+15215  U+7124  uni7124,  CJK UNIFIED IDEOGRAPH-7124
        '28965' => '15216'            , # G+15216  U+7125  uni7125,  CJK UNIFIED IDEOGRAPH-7125
        '28966' => '2186'             , # G+2186  U+7126  uni7126,  CJK UNIFIED IDEOGRAPH-7126
        '28967' => '15217'            , # G+15217  U+7127  uni7127,  CJK UNIFIED IDEOGRAPH-7127
        '28968' => '15218'            , # G+15218  U+7128  uni7128,  CJK UNIFIED IDEOGRAPH-7128
        '28969' => '15219'            , # G+15219  U+7129  uni7129,  CJK UNIFIED IDEOGRAPH-7129
        '28970' => '15220'            , # G+15220  U+712A  uni712A,  CJK UNIFIED IDEOGRAPH-712A
        '28971' => '15221'            , # G+15221  U+712B  uni712B,  CJK UNIFIED IDEOGRAPH-712B
        '28972' => '15222'            , # G+15222  U+712C  uni712C,  CJK UNIFIED IDEOGRAPH-712C
        '28973' => '15223'            , # G+15223  U+712D  uni712D,  CJK UNIFIED IDEOGRAPH-712D
        '28974' => '15224'            , # G+15224  U+712E  uni712E,  CJK UNIFIED IDEOGRAPH-712E
        '28975' => '6618'             , # G+6618  U+712F  uni712F,  CJK UNIFIED IDEOGRAPH-712F
        '28976' => '4111'             , # G+4111  U+7130  uni7130,  CJK UNIFIED IDEOGRAPH-7130
        '28977' => '6619'             , # G+6619  U+7131  uni7131,  CJK UNIFIED IDEOGRAPH-7131
        '28978' => '15225'            , # G+15225  U+7132  uni7132,  CJK UNIFIED IDEOGRAPH-7132
        '28979' => '15226'            , # G+15226  U+7133  uni7133,  CJK UNIFIED IDEOGRAPH-7133
        '28980' => '15227'            , # G+15227  U+7134  uni7134,  CJK UNIFIED IDEOGRAPH-7134
        '28981' => '15228'            , # G+15228  U+7135  uni7135,  CJK UNIFIED IDEOGRAPH-7135
        '28982' => '3222'             , # G+3222  U+7136  uni7136,  CJK UNIFIED IDEOGRAPH-7136
        '28983' => '15229'            , # G+15229  U+7137  uni7137,  CJK UNIFIED IDEOGRAPH-7137
        '28984' => '15230'            , # G+15230  U+7138  uni7138,  CJK UNIFIED IDEOGRAPH-7138
        '28985' => '15231'            , # G+15231  U+7139  uni7139,  CJK UNIFIED IDEOGRAPH-7139
        '28986' => '15232'            , # G+15232  U+713A  uni713A,  CJK UNIFIED IDEOGRAPH-713A
        '28987' => '15233'            , # G+15233  U+713B  uni713B,  CJK UNIFIED IDEOGRAPH-713B
        '28988' => '15234'            , # G+15234  U+713C  uni713C,  CJK UNIFIED IDEOGRAPH-713C
        '28989' => '15235'            , # G+15235  U+713D  uni713D,  CJK UNIFIED IDEOGRAPH-713D
        '28990' => '15236'            , # G+15236  U+713E  uni713E,  CJK UNIFIED IDEOGRAPH-713E
        '28991' => '15237'            , # G+15237  U+713F  uni713F,  CJK UNIFIED IDEOGRAPH-713F
        '28992' => '15238'            , # G+15238  U+7140  uni7140,  CJK UNIFIED IDEOGRAPH-7140
        '28993' => '15239'            , # G+15239  U+7141  uni7141,  CJK UNIFIED IDEOGRAPH-7141
        '28994' => '15240'            , # G+15240  U+7142  uni7142,  CJK UNIFIED IDEOGRAPH-7142
        '28995' => '15241'            , # G+15241  U+7143  uni7143,  CJK UNIFIED IDEOGRAPH-7143
        '28996' => '15242'            , # G+15242  U+7144  uni7144,  CJK UNIFIED IDEOGRAPH-7144
        '28997' => '6623'             , # G+6623  U+7145  uni7145,  CJK UNIFIED IDEOGRAPH-7145
        '28998' => '15243'            , # G+15243  U+7146  uni7146,  CJK UNIFIED IDEOGRAPH-7146
        '28999' => '15244'            , # G+15244  U+7147  uni7147,  CJK UNIFIED IDEOGRAPH-7147
        '29000' => '15245'            , # G+15245  U+7148  uni7148,  CJK UNIFIED IDEOGRAPH-7148
        '29001' => '8226'             , # G+8226  U+7149  uni7149,  CJK UNIFIED IDEOGRAPH-7149
        '29002' => '6625'             , # G+6625  U+714A  uni714A,  CJK UNIFIED IDEOGRAPH-714A
        '29003' => '15246'            , # G+15246  U+714B  uni714B,  CJK UNIFIED IDEOGRAPH-714B
        '29004' => '2018'             , # G+2018  U+714C  uni714C,  CJK UNIFIED IDEOGRAPH-714C
        '29005' => '15247'            , # G+15247  U+714D  uni714D,  CJK UNIFIED IDEOGRAPH-714D
        '29006' => '2136'             , # G+2136  U+714E  uni714E,  CJK UNIFIED IDEOGRAPH-714E
        '29007' => '15248'            , # G+15248  U+714F  uni714F,  CJK UNIFIED IDEOGRAPH-714F
        '29008' => '15249'            , # G+15249  U+7150  uni7150,  CJK UNIFIED IDEOGRAPH-7150
        '29009' => '15250'            , # G+15250  U+7151  uni7151,  CJK UNIFIED IDEOGRAPH-7151
        '29010' => '9430'             , # G+9430  U+7152  uni7152,  CJK UNIFIED IDEOGRAPH-7152
        '29011' => '15251'            , # G+15251  U+7153  uni7153,  CJK UNIFIED IDEOGRAPH-7153
        '29012' => '15252'            , # G+15252  U+7154  uni7154,  CJK UNIFIED IDEOGRAPH-7154
        '29013' => '15253'            , # G+15253  U+7155  uni7155,  CJK UNIFIED IDEOGRAPH-7155
        '29014' => '15254'            , # G+15254  U+7156  uni7156,  CJK UNIFIED IDEOGRAPH-7156
        '29015' => '15255'            , # G+15255  U+7157  uni7157,  CJK UNIFIED IDEOGRAPH-7157
        '29016' => '15256'            , # G+15256  U+7158  uni7158,  CJK UNIFIED IDEOGRAPH-7158
        '29017' => '15257'            , # G+15257  U+7159  uni7159,  CJK UNIFIED IDEOGRAPH-7159
        '29018' => '15258'            , # G+15258  U+715A  uni715A,  CJK UNIFIED IDEOGRAPH-715A
        '29019' => '15259'            , # G+15259  U+715B  uni715B,  CJK UNIFIED IDEOGRAPH-715B
        '29020' => '6621'             , # G+6621  U+715C  uni715C,  CJK UNIFIED IDEOGRAPH-715C
        '29021' => '15260'            , # G+15260  U+715D  uni715D,  CJK UNIFIED IDEOGRAPH-715D
        '29022' => '3312'             , # G+3312  U+715E  uni715E,  CJK UNIFIED IDEOGRAPH-715E
        '29023' => '15261'            , # G+15261  U+715F  uni715F,  CJK UNIFIED IDEOGRAPH-715F
        '29024' => '15262'            , # G+15262  U+7160  uni7160,  CJK UNIFIED IDEOGRAPH-7160
        '29025' => '15263'            , # G+15263  U+7161  uni7161,  CJK UNIFIED IDEOGRAPH-7161
        '29026' => '9018'             , # G+9018  U+7162  uni7162,  CJK UNIFIED IDEOGRAPH-7162
        '29027' => '15264'            , # G+15264  U+7163  uni7163,  CJK UNIFIED IDEOGRAPH-7163
        '29028' => '2751'             , # G+2751  U+7164  uni7164,  CJK UNIFIED IDEOGRAPH-7164
        '29029' => '15265'            , # G+15265  U+7165  uni7165,  CJK UNIFIED IDEOGRAPH-7165
        '29030' => '6641'             , # G+6641  U+7166  uni7166,  CJK UNIFIED IDEOGRAPH-7166
        '29031' => '4470'             , # G+4470  U+7167  uni7167,  CJK UNIFIED IDEOGRAPH-7167
        '29032' => '6622'             , # G+6622  U+7168  uni7168,  CJK UNIFIED IDEOGRAPH-7168
        '29033' => '7918'             , # G+7918  U+7169  uni7169,  CJK UNIFIED IDEOGRAPH-7169
        '29034' => '15266'            , # G+15266  U+716A  uni716A,  CJK UNIFIED IDEOGRAPH-716A
        '29035' => '15267'            , # G+15267  U+716B  uni716B,  CJK UNIFIED IDEOGRAPH-716B
        '29036' => '9429'             , # G+9429  U+716C  uni716C,  CJK UNIFIED IDEOGRAPH-716C
        '29037' => '15268'            , # G+15268  U+716D  uni716D,  CJK UNIFIED IDEOGRAPH-716D
        '29038' => '4594'             , # G+4594  U+716E  uni716E,  CJK UNIFIED IDEOGRAPH-716E
        '29039' => '15269'            , # G+15269  U+716F  uni716F,  CJK UNIFIED IDEOGRAPH-716F
        '29040' => '15270'            , # G+15270  U+7170  uni7170,  CJK UNIFIED IDEOGRAPH-7170
        '29041' => '15271'            , # G+15271  U+7171  uni7171,  CJK UNIFIED IDEOGRAPH-7171
        '29042' => '6624'             , # G+6624  U+7172  uni7172,  CJK UNIFIED IDEOGRAPH-7172
        '29043' => '6620'             , # G+6620  U+7173  uni7173,  CJK UNIFIED IDEOGRAPH-7173
        '29044' => '15272'            , # G+15272  U+7174  uni7174,  CJK UNIFIED IDEOGRAPH-7174
        '29045' => '15273'            , # G+15273  U+7175  uni7175,  CJK UNIFIED IDEOGRAPH-7175
        '29046' => '15274'            , # G+15274  U+7176  uni7176,  CJK UNIFIED IDEOGRAPH-7176
        '29047' => '15275'            , # G+15275  U+7177  uni7177,  CJK UNIFIED IDEOGRAPH-7177
        '29048' => '6626'             , # G+6626  U+7178  uni7178,  CJK UNIFIED IDEOGRAPH-7178
        '29049' => '15276'            , # G+15276  U+7179  uni7179,  CJK UNIFIED IDEOGRAPH-7179
        '29050' => '6627'             , # G+6627  U+717A  uni717A,  CJK UNIFIED IDEOGRAPH-717A
        '29051' => '15277'            , # G+15277  U+717B  uni717B,  CJK UNIFIED IDEOGRAPH-717B
        '29052' => '15278'            , # G+15278  U+717C  uni717C,  CJK UNIFIED IDEOGRAPH-717C
        '29053' => '3320'             , # G+3320  U+717D  uni717D,  CJK UNIFIED IDEOGRAPH-717D
        '29054' => '15279'            , # G+15279  U+717E  uni717E,  CJK UNIFIED IDEOGRAPH-717E
        '29055' => '15280'            , # G+15280  U+717F  uni717F,  CJK UNIFIED IDEOGRAPH-717F
        '29056' => '15281'            , # G+15281  U+7180  uni7180,  CJK UNIFIED IDEOGRAPH-7180
        '29057' => '15282'            , # G+15282  U+7181  uni7181,  CJK UNIFIED IDEOGRAPH-7181
        '29058' => '15283'            , # G+15283  U+7182  uni7182,  CJK UNIFIED IDEOGRAPH-7182
        '29059' => '15284'            , # G+15284  U+7183  uni7183,  CJK UNIFIED IDEOGRAPH-7183
        '29060' => '3861'             , # G+3861  U+7184  uni7184,  CJK UNIFIED IDEOGRAPH-7184
        '29061' => '15285'            , # G+15285  U+7185  uni7185,  CJK UNIFIED IDEOGRAPH-7185
        '29062' => '15286'            , # G+15286  U+7186  uni7186,  CJK UNIFIED IDEOGRAPH-7186
        '29063' => '15287'            , # G+15287  U+7187  uni7187,  CJK UNIFIED IDEOGRAPH-7187
        '29064' => '15288'            , # G+15288  U+7188  uni7188,  CJK UNIFIED IDEOGRAPH-7188
        '29065' => '15289'            , # G+15289  U+7189  uni7189,  CJK UNIFIED IDEOGRAPH-7189
        '29066' => '4007'             , # G+4007  U+718A  uni718A,  CJK UNIFIED IDEOGRAPH-718A
        '29067' => '15290'            , # G+15290  U+718B  uni718B,  CJK UNIFIED IDEOGRAPH-718B
        '29068' => '15291'            , # G+15291  U+718C  uni718C,  CJK UNIFIED IDEOGRAPH-718C
        '29069' => '15292'            , # G+15292  U+718D  uni718D,  CJK UNIFIED IDEOGRAPH-718D
        '29070' => '15293'            , # G+15293  U+718E  uni718E,  CJK UNIFIED IDEOGRAPH-718E
        '29071' => '4053'             , # G+4053  U+718F  uni718F,  CJK UNIFIED IDEOGRAPH-718F
        '29072' => '15294'            , # G+15294  U+7190  uni7190,  CJK UNIFIED IDEOGRAPH-7190
        '29073' => '15295'            , # G+15295  U+7191  uni7191,  CJK UNIFIED IDEOGRAPH-7191
        '29074' => '8744'             , # G+8744  U+7192  uni7192,  CJK UNIFIED IDEOGRAPH-7192
        '29075' => '15296'            , # G+15296  U+7193  uni7193,  CJK UNIFIED IDEOGRAPH-7193
        '29076' => '3254'             , # G+3254  U+7194  uni7194,  CJK UNIFIED IDEOGRAPH-7194
        '29077' => '15297'            , # G+15297  U+7195  uni7195,  CJK UNIFIED IDEOGRAPH-7195
        '29078' => '15298'            , # G+15298  U+7196  uni7196,  CJK UNIFIED IDEOGRAPH-7196
        '29079' => '9431'             , # G+9431  U+7197  uni7197,  CJK UNIFIED IDEOGRAPH-7197
        '29080' => '6628'             , # G+6628  U+7198  uni7198,  CJK UNIFIED IDEOGRAPH-7198
        '29081' => '3844'             , # G+3844  U+7199  uni7199,  CJK UNIFIED IDEOGRAPH-7199
        '29082' => '15299'            , # G+15299  U+719A  uni719A,  CJK UNIFIED IDEOGRAPH-719A
        '29083' => '15300'            , # G+15300  U+719B  uni719B,  CJK UNIFIED IDEOGRAPH-719B
        '29084' => '15301'            , # G+15301  U+719C  uni719C,  CJK UNIFIED IDEOGRAPH-719C
        '29085' => '15302'            , # G+15302  U+719D  uni719D,  CJK UNIFIED IDEOGRAPH-719D
        '29086' => '15303'            , # G+15303  U+719E  uni719E,  CJK UNIFIED IDEOGRAPH-719E
        '29087' => '3459'             , # G+3459  U+719F  uni719F,  CJK UNIFIED IDEOGRAPH-719F
        '29088' => '6632'             , # G+6632  U+71A0  uni71A0,  CJK UNIFIED IDEOGRAPH-71A0
        '29089' => '15304'            , # G+15304  U+71A1  uni71A1,  CJK UNIFIED IDEOGRAPH-71A1
        '29090' => '15305'            , # G+15305  U+71A2  uni71A2,  CJK UNIFIED IDEOGRAPH-71A2
        '29091' => '15306'            , # G+15306  U+71A3  uni71A3,  CJK UNIFIED IDEOGRAPH-71A3
        '29092' => '15307'            , # G+15307  U+71A4  uni71A4,  CJK UNIFIED IDEOGRAPH-71A4
        '29093' => '15308'            , # G+15308  U+71A5  uni71A5,  CJK UNIFIED IDEOGRAPH-71A5
        '29094' => '15309'            , # G+15309  U+71A6  uni71A6,  CJK UNIFIED IDEOGRAPH-71A6
        '29095' => '15310'            , # G+15310  U+71A7  uni71A7,  CJK UNIFIED IDEOGRAPH-71A7
        '29096' => '6631'             , # G+6631  U+71A8  uni71A8,  CJK UNIFIED IDEOGRAPH-71A8
        '29097' => '15311'            , # G+15311  U+71A9  uni71A9,  CJK UNIFIED IDEOGRAPH-71A9
        '29098' => '15312'            , # G+15312  U+71AA  uni71AA,  CJK UNIFIED IDEOGRAPH-71AA
        '29099' => '15313'            , # G+15313  U+71AB  uni71AB,  CJK UNIFIED IDEOGRAPH-71AB
        '29100' => '969'              , # G+969  U+71AC  uni71AC,  CJK UNIFIED IDEOGRAPH-71AC
        '29101' => '15314'            , # G+15314  U+71AD  uni71AD,  CJK UNIFIED IDEOGRAPH-71AD
        '29102' => '15315'            , # G+15315  U+71AE  uni71AE,  CJK UNIFIED IDEOGRAPH-71AE
        '29103' => '15316'            , # G+15316  U+71AF  uni71AF,  CJK UNIFIED IDEOGRAPH-71AF
        '29104' => '15317'            , # G+15317  U+71B0  uni71B0,  CJK UNIFIED IDEOGRAPH-71B0
        '29105' => '8444'             , # G+8444  U+71B1  uni71B1,  CJK UNIFIED IDEOGRAPH-71B1
        '29106' => '15318'            , # G+15318  U+71B2  uni71B2,  CJK UNIFIED IDEOGRAPH-71B2
        '29107' => '6629'             , # G+6629  U+71B3  uni71B3,  CJK UNIFIED IDEOGRAPH-71B3
        '29108' => '15319'            , # G+15319  U+71B4  uni71B4,  CJK UNIFIED IDEOGRAPH-71B4
        '29109' => '6630'             , # G+6630  U+71B5  uni71B5,  CJK UNIFIED IDEOGRAPH-71B5
        '29110' => '15320'            , # G+15320  U+71B6  uni71B6,  CJK UNIFIED IDEOGRAPH-71B6
        '29111' => '15321'            , # G+15321  U+71B7  uni71B7,  CJK UNIFIED IDEOGRAPH-71B7
        '29112' => '15322'            , # G+15322  U+71B8  uni71B8,  CJK UNIFIED IDEOGRAPH-71B8
        '29113' => '6642'             , # G+6642  U+71B9  uni71B9,  CJK UNIFIED IDEOGRAPH-71B9
        '29114' => '15323'            , # G+15323  U+71BA  uni71BA,  CJK UNIFIED IDEOGRAPH-71BA
        '29115' => '15324'            , # G+15324  U+71BB  uni71BB,  CJK UNIFIED IDEOGRAPH-71BB
        '29116' => '15325'            , # G+15325  U+71BC  uni71BC,  CJK UNIFIED IDEOGRAPH-71BC
        '29117' => '15326'            , # G+15326  U+71BD  uni71BD,  CJK UNIFIED IDEOGRAPH-71BD
        '29118' => '7815'             , # G+7815  U+71BE  uni71BE,  CJK UNIFIED IDEOGRAPH-71BE
        '29119' => '15327'            , # G+15327  U+71BF  uni71BF,  CJK UNIFIED IDEOGRAPH-71BF
        '29120' => '15328'            , # G+15328  U+71C0  uni71C0,  CJK UNIFIED IDEOGRAPH-71C0
        '29121' => '9432'             , # G+9432  U+71C1  uni71C1,  CJK UNIFIED IDEOGRAPH-71C1
        '29122' => '15329'            , # G+15329  U+71C2  uni71C2,  CJK UNIFIED IDEOGRAPH-71C2
        '29123' => '3223'             , # G+3223  U+71C3  uni71C3,  CJK UNIFIED IDEOGRAPH-71C3
        '29124' => '15330'            , # G+15330  U+71C4  uni71C4,  CJK UNIFIED IDEOGRAPH-71C4
        '29125' => '15331'            , # G+15331  U+71C5  uni71C5,  CJK UNIFIED IDEOGRAPH-71C5
        '29126' => '15332'            , # G+15332  U+71C6  uni71C6,  CJK UNIFIED IDEOGRAPH-71C6
        '29127' => '15333'            , # G+15333  U+71C7  uni71C7,  CJK UNIFIED IDEOGRAPH-71C7
        '29128' => '7866'             , # G+7866  U+71C8  uni71C8,  CJK UNIFIED IDEOGRAPH-71C8
        '29129' => '15334'            , # G+15334  U+71C9  uni71C9,  CJK UNIFIED IDEOGRAPH-71C9
        '29130' => '15335'            , # G+15335  U+71CA  uni71CA,  CJK UNIFIED IDEOGRAPH-71CA
        '29131' => '15336'            , # G+15336  U+71CB  uni71CB,  CJK UNIFIED IDEOGRAPH-71CB
        '29132' => '15337'            , # G+15337  U+71CC  uni71CC,  CJK UNIFIED IDEOGRAPH-71CC
        '29133' => '15338'            , # G+15338  U+71CD  uni71CD,  CJK UNIFIED IDEOGRAPH-71CD
        '29134' => '2576'             , # G+2576  U+71CE  uni71CE,  CJK UNIFIED IDEOGRAPH-71CE
        '29135' => '15339'            , # G+15339  U+71CF  uni71CF,  CJK UNIFIED IDEOGRAPH-71CF
        '29136' => '15340'            , # G+15340  U+71D0  uni71D0,  CJK UNIFIED IDEOGRAPH-71D0
        '29137' => '15341'            , # G+15341  U+71D1  uni71D1,  CJK UNIFIED IDEOGRAPH-71D1
        '29138' => '8473'             , # G+8473  U+71D2  uni71D2,  CJK UNIFIED IDEOGRAPH-71D2
        '29139' => '15342'            , # G+15342  U+71D3  uni71D3,  CJK UNIFIED IDEOGRAPH-71D3
        '29140' => '6634'             , # G+6634  U+71D4  uni71D4,  CJK UNIFIED IDEOGRAPH-71D4
        '29141' => '4105'             , # G+4105  U+71D5  uni71D5,  CJK UNIFIED IDEOGRAPH-71D5
        '29142' => '15343'            , # G+15343  U+71D6  uni71D6,  CJK UNIFIED IDEOGRAPH-71D6
        '29143' => '15344'            , # G+15344  U+71D7  uni71D7,  CJK UNIFIED IDEOGRAPH-71D7
        '29144' => '15345'            , # G+15345  U+71D8  uni71D8,  CJK UNIFIED IDEOGRAPH-71D8
        '29145' => '8556'             , # G+8556  U+71D9  uni71D9,  CJK UNIFIED IDEOGRAPH-71D9
        '29146' => '15346'            , # G+15346  U+71DA  uni71DA,  CJK UNIFIED IDEOGRAPH-71DA
        '29147' => '15347'            , # G+15347  U+71DB  uni71DB,  CJK UNIFIED IDEOGRAPH-71DB
        '29148' => '9433'             , # G+9433  U+71DC  uni71DC,  CJK UNIFIED IDEOGRAPH-71DC
        '29149' => '15348'            , # G+15348  U+71DD  uni71DD,  CJK UNIFIED IDEOGRAPH-71DD
        '29150' => '15349'            , # G+15349  U+71DE  uni71DE,  CJK UNIFIED IDEOGRAPH-71DE
        '29151' => '8743'             , # G+8743  U+71DF  uni71DF,  CJK UNIFIED IDEOGRAPH-71DF
        '29152' => '6633'             , # G+6633  U+71E0  uni71E0,  CJK UNIFIED IDEOGRAPH-71E0
        '29153' => '15350'            , # G+15350  U+71E1  uni71E1,  CJK UNIFIED IDEOGRAPH-71E1
        '29154' => '15351'            , # G+15351  U+71E2  uni71E2,  CJK UNIFIED IDEOGRAPH-71E2
        '29155' => '15352'            , # G+15352  U+71E3  uni71E3,  CJK UNIFIED IDEOGRAPH-71E3
        '29156' => '15353'            , # G+15353  U+71E4  uni71E4,  CJK UNIFIED IDEOGRAPH-71E4
        '29157' => '4402'             , # G+4402  U+71E5  uni71E5,  CJK UNIFIED IDEOGRAPH-71E5
        '29158' => '7775'             , # G+7775  U+71E6  uni71E6,  CJK UNIFIED IDEOGRAPH-71E6
        '29159' => '6635'             , # G+6635  U+71E7  uni71E7,  CJK UNIFIED IDEOGRAPH-71E7
        '29160' => '15354'            , # G+15354  U+71E8  uni71E8,  CJK UNIFIED IDEOGRAPH-71E8
        '29161' => '15355'            , # G+15355  U+71E9  uni71E9,  CJK UNIFIED IDEOGRAPH-71E9
        '29162' => '15356'            , # G+15356  U+71EA  uni71EA,  CJK UNIFIED IDEOGRAPH-71EA
        '29163' => '15357'            , # G+15357  U+71EB  uni71EB,  CJK UNIFIED IDEOGRAPH-71EB
        '29164' => '15358'            , # G+15358  U+71EC  uni71EC,  CJK UNIFIED IDEOGRAPH-71EC
        '29165' => '8863'             , # G+8863  U+71ED  uni71ED,  CJK UNIFIED IDEOGRAPH-71ED
        '29166' => '5014'             , # G+5014  U+71EE  uni71EE,  CJK UNIFIED IDEOGRAPH-71EE
        '29167' => '15359'            , # G+15359  U+71EF  uni71EF,  CJK UNIFIED IDEOGRAPH-71EF
        '29168' => '15360'            , # G+15360  U+71F0  uni71F0,  CJK UNIFIED IDEOGRAPH-71F0
        '29169' => '15361'            , # G+15361  U+71F1  uni71F1,  CJK UNIFIED IDEOGRAPH-71F1
        '29170' => '15362'            , # G+15362  U+71F2  uni71F2,  CJK UNIFIED IDEOGRAPH-71F2
        '29171' => '15363'            , # G+15363  U+71F3  uni71F3,  CJK UNIFIED IDEOGRAPH-71F3
        '29172' => '8029'             , # G+8029  U+71F4  uni71F4,  CJK UNIFIED IDEOGRAPH-71F4
        '29173' => '15364'            , # G+15364  U+71F5  uni71F5,  CJK UNIFIED IDEOGRAPH-71F5
        '29174' => '15365'            , # G+15365  U+71F6  uni71F6,  CJK UNIFIED IDEOGRAPH-71F6
        '29175' => '15366'            , # G+15366  U+71F7  uni71F7,  CJK UNIFIED IDEOGRAPH-71F7
        '29176' => '15367'            , # G+15367  U+71F8  uni71F8,  CJK UNIFIED IDEOGRAPH-71F8
        '29177' => '6636'             , # G+6636  U+71F9  uni71F9,  CJK UNIFIED IDEOGRAPH-71F9
        '29178' => '15368'            , # G+15368  U+71FA  uni71FA,  CJK UNIFIED IDEOGRAPH-71FA
        '29179' => '15369'            , # G+15369  U+71FB  uni71FB,  CJK UNIFIED IDEOGRAPH-71FB
        '29180' => '8124'             , # G+8124  U+71FC  uni71FC,  CJK UNIFIED IDEOGRAPH-71FC
        '29181' => '15370'            , # G+15370  U+71FD  uni71FD,  CJK UNIFIED IDEOGRAPH-71FD
        '29182' => '9434'             , # G+9434  U+71FE  uni71FE,  CJK UNIFIED IDEOGRAPH-71FE
        '29183' => '15371'            , # G+15371  U+71FF  uni71FF,  CJK UNIFIED IDEOGRAPH-71FF
        '29184' => '15372'            , # G+15372  U+7200  uni7200,  CJK UNIFIED IDEOGRAPH-7200
        '29185' => '15373'            , # G+15373  U+7201  uni7201,  CJK UNIFIED IDEOGRAPH-7201
        '29186' => '15374'            , # G+15374  U+7202  uni7202,  CJK UNIFIED IDEOGRAPH-7202
        '29187' => '15375'            , # G+15375  U+7203  uni7203,  CJK UNIFIED IDEOGRAPH-7203
        '29188' => '15376'            , # G+15376  U+7204  uni7204,  CJK UNIFIED IDEOGRAPH-7204
        '29189' => '15377'            , # G+15377  U+7205  uni7205,  CJK UNIFIED IDEOGRAPH-7205
        '29190' => '1045'             , # G+1045  U+7206  uni7206,  CJK UNIFIED IDEOGRAPH-7206
        '29191' => '15378'            , # G+15378  U+7207  uni7207,  CJK UNIFIED IDEOGRAPH-7207
        '29192' => '15379'            , # G+15379  U+7208  uni7208,  CJK UNIFIED IDEOGRAPH-7208
        '29193' => '15380'            , # G+15380  U+7209  uni7209,  CJK UNIFIED IDEOGRAPH-7209
        '29194' => '15381'            , # G+15381  U+720A  uni720A,  CJK UNIFIED IDEOGRAPH-720A
        '29195' => '15382'            , # G+15382  U+720B  uni720B,  CJK UNIFIED IDEOGRAPH-720B
        '29196' => '15383'            , # G+15383  U+720C  uni720C,  CJK UNIFIED IDEOGRAPH-720C
        '29197' => '8521'             , # G+8521  U+720D  uni720D,  CJK UNIFIED IDEOGRAPH-720D
        '29198' => '15384'            , # G+15384  U+720E  uni720E,  CJK UNIFIED IDEOGRAPH-720E
        '29199' => '15385'            , # G+15385  U+720F  uni720F,  CJK UNIFIED IDEOGRAPH-720F
        '29200' => '8262'             , # G+8262  U+7210  uni7210,  CJK UNIFIED IDEOGRAPH-7210
        '29201' => '15386'            , # G+15386  U+7211  uni7211,  CJK UNIFIED IDEOGRAPH-7211
        '29202' => '15387'            , # G+15387  U+7212  uni7212,  CJK UNIFIED IDEOGRAPH-7212
        '29203' => '15388'            , # G+15388  U+7213  uni7213,  CJK UNIFIED IDEOGRAPH-7213
        '29204' => '15389'            , # G+15389  U+7214  uni7214,  CJK UNIFIED IDEOGRAPH-7214
        '29205' => '15390'            , # G+15390  U+7215  uni7215,  CJK UNIFIED IDEOGRAPH-7215
        '29206' => '15391'            , # G+15391  U+7216  uni7216,  CJK UNIFIED IDEOGRAPH-7216
        '29207' => '15392'            , # G+15392  U+7217  uni7217,  CJK UNIFIED IDEOGRAPH-7217
        '29208' => '15393'            , # G+15393  U+7218  uni7218,  CJK UNIFIED IDEOGRAPH-7218
        '29209' => '15394'            , # G+15394  U+7219  uni7219,  CJK UNIFIED IDEOGRAPH-7219
        '29210' => '15395'            , # G+15395  U+721A  uni721A,  CJK UNIFIED IDEOGRAPH-721A
        '29211' => '8192'             , # G+8192  U+721B  uni721B,  CJK UNIFIED IDEOGRAPH-721B
        '29212' => '15396'            , # G+15396  U+721C  uni721C,  CJK UNIFIED IDEOGRAPH-721C
        '29213' => '6637'             , # G+6637  U+721D  uni721D,  CJK UNIFIED IDEOGRAPH-721D
        '29214' => '15397'            , # G+15397  U+721E  uni721E,  CJK UNIFIED IDEOGRAPH-721E
        '29215' => '15398'            , # G+15398  U+721F  uni721F,  CJK UNIFIED IDEOGRAPH-721F
        '29216' => '15399'            , # G+15399  U+7220  uni7220,  CJK UNIFIED IDEOGRAPH-7220
        '29217' => '15400'            , # G+15400  U+7221  uni7221,  CJK UNIFIED IDEOGRAPH-7221
        '29218' => '15401'            , # G+15401  U+7222  uni7222,  CJK UNIFIED IDEOGRAPH-7222
        '29219' => '15402'            , # G+15402  U+7223  uni7223,  CJK UNIFIED IDEOGRAPH-7223
        '29220' => '15403'            , # G+15403  U+7224  uni7224,  CJK UNIFIED IDEOGRAPH-7224
        '29221' => '15404'            , # G+15404  U+7225  uni7225,  CJK UNIFIED IDEOGRAPH-7225
        '29222' => '15405'            , # G+15405  U+7226  uni7226,  CJK UNIFIED IDEOGRAPH-7226
        '29223' => '15406'            , # G+15406  U+7227  uni7227,  CJK UNIFIED IDEOGRAPH-7227
        '29224' => '6638'             , # G+6638  U+7228  uni7228,  CJK UNIFIED IDEOGRAPH-7228
        '29225' => '15407'            , # G+15407  U+7229  uni7229,  CJK UNIFIED IDEOGRAPH-7229
        '29226' => '4611'             , # G+4611  U+722A  uni722A,  CJK UNIFIED IDEOGRAPH-722A
        '29227' => '15408'            , # G+15408  U+722B  uni722B,  CJK UNIFIED IDEOGRAPH-722B
        '29228' => '2945'             , # G+2945  U+722C  uni722C,  CJK UNIFIED IDEOGRAPH-722C
        '29229' => '15409'            , # G+15409  U+722D  uni722D,  CJK UNIFIED IDEOGRAPH-722D
        '29230' => '15410'            , # G+15410  U+722E  uni722E,  CJK UNIFIED IDEOGRAPH-722E
        '29231' => '15411'            , # G+15411  U+722F  uni722F,  CJK UNIFIED IDEOGRAPH-722F
        '29232' => '6508'             , # G+6508  U+7230  uni7230,  CJK UNIFIED IDEOGRAPH-7230
        '29233' => '953'              , # G+953  U+7231  uni7231,  CJK UNIFIED IDEOGRAPH-7231
        '29234' => '8592'             , # G+8592  U+7232  uni7232,  CJK UNIFIED IDEOGRAPH-7232
        '29235' => '15412'            , # G+15412  U+7233  uni7233,  CJK UNIFIED IDEOGRAPH-7233
        '29236' => '15413'            , # G+15413  U+7234  uni7234,  CJK UNIFIED IDEOGRAPH-7234
        '29237' => '2339'             , # G+2339  U+7235  uni7235,  CJK UNIFIED IDEOGRAPH-7235
        '29238' => '1715'             , # G+1715  U+7236  uni7236,  CJK UNIFIED IDEOGRAPH-7236
        '29239' => '4150'             , # G+4150  U+7237  uni7237,  CJK UNIFIED IDEOGRAPH-7237
        '29240' => '993'              , # G+993  U+7238  uni7238,  CJK UNIFIED IDEOGRAPH-7238
        '29241' => '1498'             , # G+1498  U+7239  uni7239,  CJK UNIFIED IDEOGRAPH-7239
        '29242' => '8712'             , # G+8712  U+723A  uni723A,  CJK UNIFIED IDEOGRAPH-723A
        '29243' => '4713'             , # G+4713  U+723B  uni723B,  CJK UNIFIED IDEOGRAPH-723B
        '29244' => '15414'            , # G+15414  U+723C  uni723C,  CJK UNIFIED IDEOGRAPH-723C
        '29245' => '3489'             , # G+3489  U+723D  uni723D,  CJK UNIFIED IDEOGRAPH-723D
        '29246' => '7910'             , # G+7910  U+723E  uni723E,  CJK UNIFIED IDEOGRAPH-723E
        '29247' => '5789'             , # G+5789  U+723F  uni723F,  CJK UNIFIED IDEOGRAPH-723F
        '29248' => '15415'            , # G+15415  U+7240  uni7240,  CJK UNIFIED IDEOGRAPH-7240
        '29249' => '15416'            , # G+15416  U+7241  uni7241,  CJK UNIFIED IDEOGRAPH-7241
        '29250' => '15417'            , # G+15417  U+7242  uni7242,  CJK UNIFIED IDEOGRAPH-7242
        '29251' => '15418'            , # G+15418  U+7243  uni7243,  CJK UNIFIED IDEOGRAPH-7243
        '29252' => '15419'            , # G+15419  U+7244  uni7244,  CJK UNIFIED IDEOGRAPH-7244
        '29253' => '15420'            , # G+15420  U+7245  uni7245,  CJK UNIFIED IDEOGRAPH-7245
        '29254' => '15421'            , # G+15421  U+7246  uni7246,  CJK UNIFIED IDEOGRAPH-7246
        '29255' => '3019'             , # G+3019  U+7247  uni7247,  CJK UNIFIED IDEOGRAPH-7247
        '29256' => '1009'             , # G+1009  U+7248  uni7248,  CJK UNIFIED IDEOGRAPH-7248
        '29257' => '15422'            , # G+15422  U+7249  uni7249,  CJK UNIFIED IDEOGRAPH-7249
        '29258' => '15423'            , # G+15423  U+724A  uni724A,  CJK UNIFIED IDEOGRAPH-724A
        '29259' => '15424'            , # G+15424  U+724B  uni724B,  CJK UNIFIED IDEOGRAPH-724B
        '29260' => '2951'             , # G+2951  U+724C  uni724C,  CJK UNIFIED IDEOGRAPH-724C
        '29261' => '6505'             , # G+6505  U+724D  uni724D,  CJK UNIFIED IDEOGRAPH-724D
        '29262' => '15425'            , # G+15425  U+724E  uni724E,  CJK UNIFIED IDEOGRAPH-724E
        '29263' => '15426'            , # G+15426  U+724F  uni724F,  CJK UNIFIED IDEOGRAPH-724F
        '29264' => '15427'            , # G+15427  U+7250  uni7250,  CJK UNIFIED IDEOGRAPH-7250
        '29265' => '15428'            , # G+15428  U+7251  uni7251,  CJK UNIFIED IDEOGRAPH-7251
        '29266' => '6506'             , # G+6506  U+7252  uni7252,  CJK UNIFIED IDEOGRAPH-7252
        '29267' => '15429'            , # G+15429  U+7253  uni7253,  CJK UNIFIED IDEOGRAPH-7253
        '29268' => '15430'            , # G+15430  U+7254  uni7254,  CJK UNIFIED IDEOGRAPH-7254
        '29269' => '15431'            , # G+15431  U+7255  uni7255,  CJK UNIFIED IDEOGRAPH-7255
        '29270' => '6507'             , # G+6507  U+7256  uni7256,  CJK UNIFIED IDEOGRAPH-7256
        '29271' => '15432'            , # G+15432  U+7257  uni7257,  CJK UNIFIED IDEOGRAPH-7257
        '29272' => '9411'             , # G+9411  U+7258  uni7258,  CJK UNIFIED IDEOGRAPH-7258
        '29273' => '4073'             , # G+4073  U+7259  uni7259,  CJK UNIFIED IDEOGRAPH-7259
        '29274' => '15433'            , # G+15433  U+725A  uni725A,  CJK UNIFIED IDEOGRAPH-725A
        '29275' => '2916'             , # G+2916  U+725B  uni725B,  CJK UNIFIED IDEOGRAPH-725B
        '29276' => '15434'            , # G+15434  U+725C  uni725C,  CJK UNIFIED IDEOGRAPH-725C
        '29277' => '6468'             , # G+6468  U+725D  uni725D,  CJK UNIFIED IDEOGRAPH-725D
        '29278' => '15435'            , # G+15435  U+725E  uni725E,  CJK UNIFIED IDEOGRAPH-725E
        '29279' => '2837'             , # G+2837  U+725F  uni725F,  CJK UNIFIED IDEOGRAPH-725F
        '29280' => '15436'            , # G+15436  U+7260  uni7260,  CJK UNIFIED IDEOGRAPH-7260
        '29281' => '2840'             , # G+2840  U+7261  uni7261,  CJK UNIFIED IDEOGRAPH-7261
        '29282' => '2489'             , # G+2489  U+7262  uni7262,  CJK UNIFIED IDEOGRAPH-7262
        '29283' => '15437'            , # G+15437  U+7263  uni7263,  CJK UNIFIED IDEOGRAPH-7263
        '29284' => '15438'            , # G+15438  U+7264  uni7264,  CJK UNIFIED IDEOGRAPH-7264
        '29285' => '15439'            , # G+15439  U+7265  uni7265,  CJK UNIFIED IDEOGRAPH-7265
        '29286' => '6469'             , # G+6469  U+7266  uni7266,  CJK UNIFIED IDEOGRAPH-7266
        '29287' => '2852'             , # G+2852  U+7267  uni7267,  CJK UNIFIED IDEOGRAPH-7267
        '29288' => '15440'            , # G+15440  U+7268  uni7268,  CJK UNIFIED IDEOGRAPH-7268
        '29289' => '3838'             , # G+3838  U+7269  uni7269,  CJK UNIFIED IDEOGRAPH-7269
        '29290' => '15441'            , # G+15441  U+726A  uni726A,  CJK UNIFIED IDEOGRAPH-726A
        '29291' => '15442'            , # G+15442  U+726B  uni726B,  CJK UNIFIED IDEOGRAPH-726B
        '29292' => '15443'            , # G+15443  U+726C  uni726C,  CJK UNIFIED IDEOGRAPH-726C
        '29293' => '15444'            , # G+15444  U+726D  uni726D,  CJK UNIFIED IDEOGRAPH-726D
        '29294' => '6466'             , # G+6466  U+726E  uni726E,  CJK UNIFIED IDEOGRAPH-726E
        '29295' => '6470'             , # G+6470  U+726F  uni726F,  CJK UNIFIED IDEOGRAPH-726F
        '29296' => '15445'            , # G+15445  U+7270  uni7270,  CJK UNIFIED IDEOGRAPH-7270
        '29297' => '15446'            , # G+15446  U+7271  uni7271,  CJK UNIFIED IDEOGRAPH-7271
        '29298' => '3381'             , # G+3381  U+7272  uni7272,  CJK UNIFIED IDEOGRAPH-7272
        '29299' => '15447'            , # G+15447  U+7273  uni7273,  CJK UNIFIED IDEOGRAPH-7273
        '29300' => '15448'            , # G+15448  U+7274  uni7274,  CJK UNIFIED IDEOGRAPH-7274
        '29301' => '3104'             , # G+3104  U+7275  uni7275,  CJK UNIFIED IDEOGRAPH-7275
        '29302' => '15449'            , # G+15449  U+7276  uni7276,  CJK UNIFIED IDEOGRAPH-7276
        '29303' => '15450'            , # G+15450  U+7277  uni7277,  CJK UNIFIED IDEOGRAPH-7277
        '29304' => '15451'            , # G+15451  U+7278  uni7278,  CJK UNIFIED IDEOGRAPH-7278
        '29305' => '3627'             , # G+3627  U+7279  uni7279,  CJK UNIFIED IDEOGRAPH-7279
        '29306' => '3853'             , # G+3853  U+727A  uni727A,  CJK UNIFIED IDEOGRAPH-727A
        '29307' => '15452'            , # G+15452  U+727B  uni727B,  CJK UNIFIED IDEOGRAPH-727B
        '29308' => '15453'            , # G+15453  U+727C  uni727C,  CJK UNIFIED IDEOGRAPH-727C
        '29309' => '8396'             , # G+8396  U+727D  uni727D,  CJK UNIFIED IDEOGRAPH-727D
        '29310' => '6471'             , # G+6471  U+727E  uni727E,  CJK UNIFIED IDEOGRAPH-727E
        '29311' => '6472'             , # G+6472  U+727F  uni727F,  CJK UNIFIED IDEOGRAPH-727F
        '29312' => '3865'             , # G+3865  U+7280  uni7280,  CJK UNIFIED IDEOGRAPH-7280
        '29313' => '2514'             , # G+2514  U+7281  uni7281,  CJK UNIFIED IDEOGRAPH-7281
        '29314' => '15454'            , # G+15454  U+7282  uni7282,  CJK UNIFIED IDEOGRAPH-7282
        '29315' => '15455'            , # G+15455  U+7283  uni7283,  CJK UNIFIED IDEOGRAPH-7283
        '29316' => '6473'             , # G+6473  U+7284  uni7284,  CJK UNIFIED IDEOGRAPH-7284
        '29317' => '15456'            , # G+15456  U+7285  uni7285,  CJK UNIFIED IDEOGRAPH-7285
        '29318' => '15457'            , # G+15457  U+7286  uni7286,  CJK UNIFIED IDEOGRAPH-7286
        '29319' => '15458'            , # G+15458  U+7287  uni7287,  CJK UNIFIED IDEOGRAPH-7287
        '29320' => '15459'            , # G+15459  U+7288  uni7288,  CJK UNIFIED IDEOGRAPH-7288
        '29321' => '15460'            , # G+15460  U+7289  uni7289,  CJK UNIFIED IDEOGRAPH-7289
        '29322' => '1534'             , # G+1534  U+728A  uni728A,  CJK UNIFIED IDEOGRAPH-728A
        '29323' => '6474'             , # G+6474  U+728B  uni728B,  CJK UNIFIED IDEOGRAPH-728B
        '29324' => '15461'            , # G+15461  U+728C  uni728C,  CJK UNIFIED IDEOGRAPH-728C
        '29325' => '6475'             , # G+6475  U+728D  uni728D,  CJK UNIFIED IDEOGRAPH-728D
        '29326' => '15462'            , # G+15462  U+728E  uni728E,  CJK UNIFIED IDEOGRAPH-728E
        '29327' => '6476'             , # G+6476  U+728F  uni728F,  CJK UNIFIED IDEOGRAPH-728F
        '29328' => '15463'            , # G+15463  U+7290  uni7290,  CJK UNIFIED IDEOGRAPH-7290
        '29329' => '15464'            , # G+15464  U+7291  uni7291,  CJK UNIFIED IDEOGRAPH-7291
        '29330' => '6477'             , # G+6477  U+7292  uni7292,  CJK UNIFIED IDEOGRAPH-7292
        '29331' => '15465'            , # G+15465  U+7293  uni7293,  CJK UNIFIED IDEOGRAPH-7293
        '29332' => '15466'            , # G+15466  U+7294  uni7294,  CJK UNIFIED IDEOGRAPH-7294
        '29333' => '15467'            , # G+15467  U+7295  uni7295,  CJK UNIFIED IDEOGRAPH-7295
        '29334' => '9024'             , # G+9024  U+7296  uni7296,  CJK UNIFIED IDEOGRAPH-7296
        '29335' => '15468'            , # G+15468  U+7297  uni7297,  CJK UNIFIED IDEOGRAPH-7297
        '29336' => '15469'            , # G+15469  U+7298  uni7298,  CJK UNIFIED IDEOGRAPH-7298
        '29337' => '15470'            , # G+15470  U+7299  uni7299,  CJK UNIFIED IDEOGRAPH-7299
        '29338' => '15471'            , # G+15471  U+729A  uni729A,  CJK UNIFIED IDEOGRAPH-729A
        '29339' => '15472'            , # G+15472  U+729B  uni729B,  CJK UNIFIED IDEOGRAPH-729B
        '29340' => '15473'            , # G+15473  U+729C  uni729C,  CJK UNIFIED IDEOGRAPH-729C
        '29341' => '15474'            , # G+15474  U+729D  uni729D,  CJK UNIFIED IDEOGRAPH-729D
        '29342' => '15475'            , # G+15475  U+729E  uni729E,  CJK UNIFIED IDEOGRAPH-729E
        '29343' => '6467'             , # G+6467  U+729F  uni729F,  CJK UNIFIED IDEOGRAPH-729F
        '29344' => '15476'            , # G+15476  U+72A0  uni72A0,  CJK UNIFIED IDEOGRAPH-72A0
        '29345' => '15477'            , # G+15477  U+72A1  uni72A1,  CJK UNIFIED IDEOGRAPH-72A1
        '29346' => '7889'             , # G+7889  U+72A2  uni72A2,  CJK UNIFIED IDEOGRAPH-72A2
        '29347' => '15478'            , # G+15478  U+72A3  uni72A3,  CJK UNIFIED IDEOGRAPH-72A3
        '29348' => '15479'            , # G+15479  U+72A4  uni72A4,  CJK UNIFIED IDEOGRAPH-72A4
        '29349' => '15480'            , # G+15480  U+72A5  uni72A5,  CJK UNIFIED IDEOGRAPH-72A5
        '29350' => '15481'            , # G+15481  U+72A6  uni72A6,  CJK UNIFIED IDEOGRAPH-72A6
        '29351' => '8620'             , # G+8620  U+72A7  uni72A7,  CJK UNIFIED IDEOGRAPH-72A7
        '29352' => '15482'            , # G+15482  U+72A8  uni72A8,  CJK UNIFIED IDEOGRAPH-72A8
        '29353' => '15483'            , # G+15483  U+72A9  uni72A9,  CJK UNIFIED IDEOGRAPH-72A9
        '29354' => '15484'            , # G+15484  U+72AA  uni72AA,  CJK UNIFIED IDEOGRAPH-72AA
        '29355' => '15485'            , # G+15485  U+72AB  uni72AB,  CJK UNIFIED IDEOGRAPH-72AB
        '29356' => '3209'             , # G+3209  U+72AC  uni72AC,  CJK UNIFIED IDEOGRAPH-72AC
        '29357' => '5615'             , # G+5615  U+72AD  uni72AD,  CJK UNIFIED IDEOGRAPH-72AD
        '29358' => '15486'            , # G+15486  U+72AE  uni72AE,  CJK UNIFIED IDEOGRAPH-72AE
        '29359' => '1621'             , # G+1621  U+72AF  uni72AF,  CJK UNIFIED IDEOGRAPH-72AF
        '29360' => '5616'             , # G+5616  U+72B0  uni72B0,  CJK UNIFIED IDEOGRAPH-72B0
        '29361' => '15487'            , # G+15487  U+72B1  uni72B1,  CJK UNIFIED IDEOGRAPH-72B1
        '29362' => '15488'            , # G+15488  U+72B2  uni72B2,  CJK UNIFIED IDEOGRAPH-72B2
        '29363' => '15489'            , # G+15489  U+72B3  uni72B3,  CJK UNIFIED IDEOGRAPH-72B3
        '29364' => '5617'             , # G+5617  U+72B4  uni72B4,  CJK UNIFIED IDEOGRAPH-72B4
        '29365' => '15490'            , # G+15490  U+72B5  uni72B5,  CJK UNIFIED IDEOGRAPH-72B5
        '29366' => '4625'             , # G+4625  U+72B6  uni72B6,  CJK UNIFIED IDEOGRAPH-72B6
        '29367' => '5618'             , # G+5618  U+72B7  uni72B7,  CJK UNIFIED IDEOGRAPH-72B7
        '29368' => '5619'             , # G+5619  U+72B8  uni72B8,  CJK UNIFIED IDEOGRAPH-72B8
        '29369' => '4273'             , # G+4273  U+72B9  uni72B9,  CJK UNIFIED IDEOGRAPH-72B9
        '29370' => '15491'            , # G+15491  U+72BA  uni72BA,  CJK UNIFIED IDEOGRAPH-72BA
        '29371' => '15492'            , # G+15492  U+72BB  uni72BB,  CJK UNIFIED IDEOGRAPH-72BB
        '29372' => '15493'            , # G+15493  U+72BC  uni72BC,  CJK UNIFIED IDEOGRAPH-72BC
        '29373' => '15494'            , # G+15494  U+72BD  uni72BD,  CJK UNIFIED IDEOGRAPH-72BD
        '29374' => '15495'            , # G+15495  U+72BE  uni72BE,  CJK UNIFIED IDEOGRAPH-72BE
        '29375' => '15496'            , # G+15496  U+72BF  uni72BF,  CJK UNIFIED IDEOGRAPH-72BF
        '29376' => '8879'             , # G+8879  U+72C0  uni72C0,  CJK UNIFIED IDEOGRAPH-72C0
        '29377' => '5621'             , # G+5621  U+72C1  uni72C1,  CJK UNIFIED IDEOGRAPH-72C1
        '29378' => '2430'             , # G+2430  U+72C2  uni72C2,  CJK UNIFIED IDEOGRAPH-72C2
        '29379' => '5620'             , # G+5620  U+72C3  uni72C3,  CJK UNIFIED IDEOGRAPH-72C3
        '29380' => '1459'             , # G+1459  U+72C4  uni72C4,  CJK UNIFIED IDEOGRAPH-72C4
        '29381' => '15497'            , # G+15497  U+72C5  uni72C5,  CJK UNIFIED IDEOGRAPH-72C5
        '29382' => '15498'            , # G+15498  U+72C6  uni72C6,  CJK UNIFIED IDEOGRAPH-72C6
        '29383' => '15499'            , # G+15499  U+72C7  uni72C7,  CJK UNIFIED IDEOGRAPH-72C7
        '29384' => '1056'             , # G+1056  U+72C8  uni72C8,  CJK UNIFIED IDEOGRAPH-72C8
        '29385' => '15500'            , # G+15500  U+72C9  uni72C9,  CJK UNIFIED IDEOGRAPH-72C9
        '29386' => '15501'            , # G+15501  U+72CA  uni72CA,  CJK UNIFIED IDEOGRAPH-72CA
        '29387' => '15502'            , # G+15502  U+72CB  uni72CB,  CJK UNIFIED IDEOGRAPH-72CB
        '29388' => '15503'            , # G+15503  U+72CC  uni72CC,  CJK UNIFIED IDEOGRAPH-72CC
        '29389' => '5623'             , # G+5623  U+72CD  uni72CD,  CJK UNIFIED IDEOGRAPH-72CD
        '29390' => '5622'             , # G+5622  U+72CE  uni72CE,  CJK UNIFIED IDEOGRAPH-72CE
        '29391' => '15504'            , # G+15504  U+72CF  uni72CF,  CJK UNIFIED IDEOGRAPH-72CF
        '29392' => '1971'             , # G+1971  U+72D0  uni72D0,  CJK UNIFIED IDEOGRAPH-72D0
        '29393' => '15505'            , # G+15505  U+72D1  uni72D1,  CJK UNIFIED IDEOGRAPH-72D1
        '29394' => '5624'             , # G+5624  U+72D2  uni72D2,  CJK UNIFIED IDEOGRAPH-72D2
        '29395' => '15506'            , # G+15506  U+72D3  uni72D3,  CJK UNIFIED IDEOGRAPH-72D3
        '29396' => '15507'            , # G+15507  U+72D4  uni72D4,  CJK UNIFIED IDEOGRAPH-72D4
        '29397' => '15508'            , # G+15508  U+72D5  uni72D5,  CJK UNIFIED IDEOGRAPH-72D5
        '29398' => '15509'            , # G+15509  U+72D6  uni72D6,  CJK UNIFIED IDEOGRAPH-72D6
        '29399' => '1808'             , # G+1808  U+72D7  uni72D7,  CJK UNIFIED IDEOGRAPH-72D7
        '29400' => '15510'            , # G+15510  U+72D8  uni72D8,  CJK UNIFIED IDEOGRAPH-72D8
        '29401' => '2304'             , # G+2304  U+72D9  uni72D9,  CJK UNIFIED IDEOGRAPH-72D9
        '29402' => '15511'            , # G+15511  U+72DA  uni72DA,  CJK UNIFIED IDEOGRAPH-72DA
        '29403' => '15512'            , # G+15512  U+72DB  uni72DB,  CJK UNIFIED IDEOGRAPH-72DB
        '29404' => '15513'            , # G+15513  U+72DC  uni72DC,  CJK UNIFIED IDEOGRAPH-72DC
        '29405' => '15514'            , # G+15514  U+72DD  uni72DD,  CJK UNIFIED IDEOGRAPH-72DD
        '29406' => '2911'             , # G+2911  U+72DE  uni72DE,  CJK UNIFIED IDEOGRAPH-72DE
        '29407' => '15515'            , # G+15515  U+72DF  uni72DF,  CJK UNIFIED IDEOGRAPH-72DF
        '29408' => '1940'             , # G+1940  U+72E0  uni72E0,  CJK UNIFIED IDEOGRAPH-72E0
        '29409' => '2199'             , # G+2199  U+72E1  uni72E1,  CJK UNIFIED IDEOGRAPH-72E1
        '29410' => '15516'            , # G+15516  U+72E2  uni72E2,  CJK UNIFIED IDEOGRAPH-72E2
        '29411' => '15517'            , # G+15517  U+72E3  uni72E3,  CJK UNIFIED IDEOGRAPH-72E3
        '29412' => '15518'            , # G+15518  U+72E4  uni72E4,  CJK UNIFIED IDEOGRAPH-72E4
        '29413' => '15519'            , # G+15519  U+72E5  uni72E5,  CJK UNIFIED IDEOGRAPH-72E5
        '29414' => '15520'            , # G+15520  U+72E6  uni72E6,  CJK UNIFIED IDEOGRAPH-72E6
        '29415' => '15521'            , # G+15521  U+72E7  uni72E7,  CJK UNIFIED IDEOGRAPH-72E7
        '29416' => '5625'             , # G+5625  U+72E8  uni72E8,  CJK UNIFIED IDEOGRAPH-72E8
        '29417' => '5627'             , # G+5627  U+72E9  uni72E9,  CJK UNIFIED IDEOGRAPH-72E9
        '29418' => '15522'            , # G+15522  U+72EA  uni72EA,  CJK UNIFIED IDEOGRAPH-72EA
        '29419' => '15523'            , # G+15523  U+72EB  uni72EB,  CJK UNIFIED IDEOGRAPH-72EB
        '29420' => '1535'             , # G+1535  U+72EC  uni72EC,  CJK UNIFIED IDEOGRAPH-72EC
        '29421' => '3886'             , # G+3886  U+72ED  uni72ED,  CJK UNIFIED IDEOGRAPH-72ED
        '29422' => '3391'             , # G+3391  U+72EE  uni72EE,  CJK UNIFIED IDEOGRAPH-72EE
        '29423' => '5626'             , # G+5626  U+72EF  uni72EF,  CJK UNIFIED IDEOGRAPH-72EF
        '29424' => '4505'             , # G+4505  U+72F0  uni72F0,  CJK UNIFIED IDEOGRAPH-72F0
        '29425' => '4321'             , # G+4321  U+72F1  uni72F1,  CJK UNIFIED IDEOGRAPH-72F1
        '29426' => '5628'             , # G+5628  U+72F2  uni72F2,  CJK UNIFIED IDEOGRAPH-72F2
        '29427' => '5632'             , # G+5632  U+72F3  uni72F3,  CJK UNIFIED IDEOGRAPH-72F3
        '29428' => '5629'             , # G+5629  U+72F4  uni72F4,  CJK UNIFIED IDEOGRAPH-72F4
        '29429' => '15524'            , # G+15524  U+72F5  uni72F5,  CJK UNIFIED IDEOGRAPH-72F5
        '29430' => '15525'            , # G+15525  U+72F6  uni72F6,  CJK UNIFIED IDEOGRAPH-72F6
        '29431' => '5630'             , # G+5630  U+72F7  uni72F7,  CJK UNIFIED IDEOGRAPH-72F7
        '29432' => '2517'             , # G+2517  U+72F8  uni72F8,  CJK UNIFIED IDEOGRAPH-72F8
        '29433' => '8630'             , # G+8630  U+72F9  uni72F9,  CJK UNIFIED IDEOGRAPH-72F9
        '29434' => '5634'             , # G+5634  U+72FA  uni72FA,  CJK UNIFIED IDEOGRAPH-72FA
        '29435' => '5635'             , # G+5635  U+72FB  uni72FB,  CJK UNIFIED IDEOGRAPH-72FB
        '29436' => '2482'             , # G+2482  U+72FC  uni72FC,  CJK UNIFIED IDEOGRAPH-72FC
        '29437' => '7741'             , # G+7741  U+72FD  uni72FD,  CJK UNIFIED IDEOGRAPH-72FD
        '29438' => '15526'            , # G+15526  U+72FE  uni72FE,  CJK UNIFIED IDEOGRAPH-72FE
        '29439' => '15527'            , # G+15527  U+72FF  uni72FF,  CJK UNIFIED IDEOGRAPH-72FF
        '29440' => '15528'            , # G+15528  U+7300  uni7300,  CJK UNIFIED IDEOGRAPH-7300
        '29441' => '5631'             , # G+5631  U+7301  uni7301,  CJK UNIFIED IDEOGRAPH-7301
        '29442' => '15529'            , # G+15529  U+7302  uni7302,  CJK UNIFIED IDEOGRAPH-7302
        '29443' => '5633'             , # G+5633  U+7303  uni7303,  CJK UNIFIED IDEOGRAPH-7303
        '29444' => '15530'            , # G+15530  U+7304  uni7304,  CJK UNIFIED IDEOGRAPH-7304
        '29445' => '15531'            , # G+15531  U+7305  uni7305,  CJK UNIFIED IDEOGRAPH-7305
        '29446' => '15532'            , # G+15532  U+7306  uni7306,  CJK UNIFIED IDEOGRAPH-7306
        '29447' => '15533'            , # G+15533  U+7307  uni7307,  CJK UNIFIED IDEOGRAPH-7307
        '29448' => '15534'            , # G+15534  U+7308  uni7308,  CJK UNIFIED IDEOGRAPH-7308
        '29449' => '15535'            , # G+15535  U+7309  uni7309,  CJK UNIFIED IDEOGRAPH-7309
        '29450' => '5639'             , # G+5639  U+730A  uni730A,  CJK UNIFIED IDEOGRAPH-730A
        '29451' => '15536'            , # G+15536  U+730B  uni730B,  CJK UNIFIED IDEOGRAPH-730B
        '29452' => '15537'            , # G+15537  U+730C  uni730C,  CJK UNIFIED IDEOGRAPH-730C
        '29453' => '15538'            , # G+15538  U+730D  uni730D,  CJK UNIFIED IDEOGRAPH-730D
        '29454' => '2589'             , # G+2589  U+730E  uni730E,  CJK UNIFIED IDEOGRAPH-730E
        '29455' => '15539'            , # G+15539  U+730F  uni730F,  CJK UNIFIED IDEOGRAPH-730F
        '29456' => '15540'            , # G+15540  U+7310  uni7310,  CJK UNIFIED IDEOGRAPH-7310
        '29457' => '15541'            , # G+15541  U+7311  uni7311,  CJK UNIFIED IDEOGRAPH-7311
        '29458' => '15542'            , # G+15542  U+7312  uni7312,  CJK UNIFIED IDEOGRAPH-7312
        '29459' => '5637'             , # G+5637  U+7313  uni7313,  CJK UNIFIED IDEOGRAPH-7313
        '29460' => '15543'            , # G+15543  U+7314  uni7314,  CJK UNIFIED IDEOGRAPH-7314
        '29461' => '5642'             , # G+5642  U+7315  uni7315,  CJK UNIFIED IDEOGRAPH-7315
        '29462' => '1221'             , # G+1221  U+7316  uni7316,  CJK UNIFIED IDEOGRAPH-7316
        '29463' => '5636'             , # G+5636  U+7317  uni7317,  CJK UNIFIED IDEOGRAPH-7317
        '29464' => '15544'            , # G+15544  U+7318  uni7318,  CJK UNIFIED IDEOGRAPH-7318
        '29465' => '15545'            , # G+15545  U+7319  uni7319,  CJK UNIFIED IDEOGRAPH-7319
        '29466' => '15546'            , # G+15546  U+731A  uni731A,  CJK UNIFIED IDEOGRAPH-731A
        '29467' => '2770'             , # G+2770  U+731B  uni731B,  CJK UNIFIED IDEOGRAPH-731B
        '29468' => '1161'             , # G+1161  U+731C  uni731C,  CJK UNIFIED IDEOGRAPH-731C
        '29469' => '5641'             , # G+5641  U+731D  uni731D,  CJK UNIFIED IDEOGRAPH-731D
        '29470' => '5640'             , # G+5640  U+731E  uni731E,  CJK UNIFIED IDEOGRAPH-731E
        '29471' => '15547'            , # G+15547  U+731F  uni731F,  CJK UNIFIED IDEOGRAPH-731F
        '29472' => '15548'            , # G+15548  U+7320  uni7320,  CJK UNIFIED IDEOGRAPH-7320
        '29473' => '5638'             , # G+5638  U+7321  uni7321,  CJK UNIFIED IDEOGRAPH-7321
        '29474' => '5643'             , # G+5643  U+7322  uni7322,  CJK UNIFIED IDEOGRAPH-7322
        '29475' => '15549'            , # G+15549  U+7323  uni7323,  CJK UNIFIED IDEOGRAPH-7323
        '29476' => '15550'            , # G+15550  U+7324  uni7324,  CJK UNIFIED IDEOGRAPH-7324
        '29477' => '5645'             , # G+5645  U+7325  uni7325,  CJK UNIFIED IDEOGRAPH-7325
        '29478' => '15551'            , # G+15551  U+7326  uni7326,  CJK UNIFIED IDEOGRAPH-7326
        '29479' => '15552'            , # G+15552  U+7327  uni7327,  CJK UNIFIED IDEOGRAPH-7327
        '29480' => '15553'            , # G+15553  U+7328  uni7328,  CJK UNIFIED IDEOGRAPH-7328
        '29481' => '3988'             , # G+3988  U+7329  uni7329,  CJK UNIFIED IDEOGRAPH-7329
        '29482' => '4588'             , # G+4588  U+732A  uni732A,  CJK UNIFIED IDEOGRAPH-732A
        '29483' => '2733'             , # G+2733  U+732B  uni732B,  CJK UNIFIED IDEOGRAPH-732B
        '29484' => '5646'             , # G+5646  U+732C  uni732C,  CJK UNIFIED IDEOGRAPH-732C
        '29485' => '15554'            , # G+15554  U+732D  uni732D,  CJK UNIFIED IDEOGRAPH-732D
        '29486' => '3908'             , # G+3908  U+732E  uni732E,  CJK UNIFIED IDEOGRAPH-732E
        '29487' => '15555'            , # G+15555  U+732F  uni732F,  CJK UNIFIED IDEOGRAPH-732F
        '29488' => '15556'            , # G+15556  U+7330  uni7330,  CJK UNIFIED IDEOGRAPH-7330
        '29489' => '5648'             , # G+5648  U+7331  uni7331,  CJK UNIFIED IDEOGRAPH-7331
        '29490' => '15557'            , # G+15557  U+7332  uni7332,  CJK UNIFIED IDEOGRAPH-7332
        '29491' => '15558'            , # G+15558  U+7333  uni7333,  CJK UNIFIED IDEOGRAPH-7333
        '29492' => '1958'             , # G+1958  U+7334  uni7334,  CJK UNIFIED IDEOGRAPH-7334
        '29493' => '15559'            , # G+15559  U+7335  uni7335,  CJK UNIFIED IDEOGRAPH-7335
        '29494' => '8757'             , # G+8757  U+7336  uni7336,  CJK UNIFIED IDEOGRAPH-7336
        '29495' => '6356'             , # G+6356  U+7337  uni7337,  CJK UNIFIED IDEOGRAPH-7337
        '29496' => '5647'             , # G+5647  U+7338  uni7338,  CJK UNIFIED IDEOGRAPH-7338
        '29497' => '5644'             , # G+5644  U+7339  uni7339,  CJK UNIFIED IDEOGRAPH-7339
        '29498' => '15560'            , # G+15560  U+733A  uni733A,  CJK UNIFIED IDEOGRAPH-733A
        '29499' => '9111'             , # G+9111  U+733B  uni733B,  CJK UNIFIED IDEOGRAPH-733B
        '29500' => '15561'            , # G+15561  U+733C  uni733C,  CJK UNIFIED IDEOGRAPH-733C
        '29501' => '15562'            , # G+15562  U+733D  uni733D,  CJK UNIFIED IDEOGRAPH-733D
        '29502' => '1984'             , # G+1984  U+733E  uni733E,  CJK UNIFIED IDEOGRAPH-733E
        '29503' => '4342'             , # G+4342  U+733F  uni733F,  CJK UNIFIED IDEOGRAPH-733F
        '29504' => '15563'            , # G+15563  U+7340  uni7340,  CJK UNIFIED IDEOGRAPH-7340
        '29505' => '9109'             , # G+9109  U+7341  uni7341,  CJK UNIFIED IDEOGRAPH-7341
        '29506' => '15564'            , # G+15564  U+7342  uni7342,  CJK UNIFIED IDEOGRAPH-7342
        '29507' => '15565'            , # G+15565  U+7343  uni7343,  CJK UNIFIED IDEOGRAPH-7343
        '29508' => '8767'             , # G+8767  U+7344  uni7344,  CJK UNIFIED IDEOGRAPH-7344
        '29509' => '8490'             , # G+8490  U+7345  uni7345,  CJK UNIFIED IDEOGRAPH-7345
        '29510' => '15566'            , # G+15566  U+7346  uni7346,  CJK UNIFIED IDEOGRAPH-7346
        '29511' => '15567'            , # G+15567  U+7347  uni7347,  CJK UNIFIED IDEOGRAPH-7347
        '29512' => '15568'            , # G+15568  U+7348  uni7348,  CJK UNIFIED IDEOGRAPH-7348
        '29513' => '15569'            , # G+15569  U+7349  uni7349,  CJK UNIFIED IDEOGRAPH-7349
        '29514' => '15570'            , # G+15570  U+734A  uni734A,  CJK UNIFIED IDEOGRAPH-734A
        '29515' => '15571'            , # G+15571  U+734B  uni734B,  CJK UNIFIED IDEOGRAPH-734B
        '29516' => '15572'            , # G+15572  U+734C  uni734C,  CJK UNIFIED IDEOGRAPH-734C
        '29517' => '5650'             , # G+5650  U+734D  uni734D,  CJK UNIFIED IDEOGRAPH-734D
        '29518' => '15573'            , # G+15573  U+734E  uni734E,  CJK UNIFIED IDEOGRAPH-734E
        '29519' => '15574'            , # G+15574  U+734F  uni734F,  CJK UNIFIED IDEOGRAPH-734F
        '29520' => '5649'             , # G+5649  U+7350  uni7350,  CJK UNIFIED IDEOGRAPH-7350
        '29521' => '15575'            , # G+15575  U+7351  uni7351,  CJK UNIFIED IDEOGRAPH-7351
        '29522' => '6357'             , # G+6357  U+7352  uni7352,  CJK UNIFIED IDEOGRAPH-7352
        '29523' => '15576'            , # G+15576  U+7353  uni7353,  CJK UNIFIED IDEOGRAPH-7353
        '29524' => '15577'            , # G+15577  U+7354  uni7354,  CJK UNIFIED IDEOGRAPH-7354
        '29525' => '15578'            , # G+15578  U+7355  uni7355,  CJK UNIFIED IDEOGRAPH-7355
        '29526' => '15579'            , # G+15579  U+7356  uni7356,  CJK UNIFIED IDEOGRAPH-7356
        '29527' => '5651'             , # G+5651  U+7357  uni7357,  CJK UNIFIED IDEOGRAPH-7357
        '29528' => '15580'            , # G+15580  U+7358  uni7358,  CJK UNIFIED IDEOGRAPH-7358
        '29529' => '15581'            , # G+15581  U+7359  uni7359,  CJK UNIFIED IDEOGRAPH-7359
        '29530' => '15582'            , # G+15582  U+735A  uni735A,  CJK UNIFIED IDEOGRAPH-735A
        '29531' => '15583'            , # G+15583  U+735B  uni735B,  CJK UNIFIED IDEOGRAPH-735B
        '29532' => '15584'            , # G+15584  U+735C  uni735C,  CJK UNIFIED IDEOGRAPH-735C
        '29533' => '15585'            , # G+15585  U+735D  uni735D,  CJK UNIFIED IDEOGRAPH-735D
        '29534' => '15586'            , # G+15586  U+735E  uni735E,  CJK UNIFIED IDEOGRAPH-735E
        '29535' => '15587'            , # G+15587  U+735F  uni735F,  CJK UNIFIED IDEOGRAPH-735F
        '29536' => '5652'             , # G+5652  U+7360  uni7360,  CJK UNIFIED IDEOGRAPH-7360
        '29537' => '15588'            , # G+15588  U+7361  uni7361,  CJK UNIFIED IDEOGRAPH-7361
        '29538' => '15589'            , # G+15589  U+7362  uni7362,  CJK UNIFIED IDEOGRAPH-7362
        '29539' => '15590'            , # G+15590  U+7363  uni7363,  CJK UNIFIED IDEOGRAPH-7363
        '29540' => '15591'            , # G+15591  U+7364  uni7364,  CJK UNIFIED IDEOGRAPH-7364
        '29541' => '15592'            , # G+15592  U+7365  uni7365,  CJK UNIFIED IDEOGRAPH-7365
        '29542' => '15593'            , # G+15593  U+7366  uni7366,  CJK UNIFIED IDEOGRAPH-7366
        '29543' => '15594'            , # G+15594  U+7367  uni7367,  CJK UNIFIED IDEOGRAPH-7367
        '29544' => '7890'             , # G+7890  U+7368  uni7368,  CJK UNIFIED IDEOGRAPH-7368
        '29545' => '15595'            , # G+15595  U+7369  uni7369,  CJK UNIFIED IDEOGRAPH-7369
        '29546' => '9110'             , # G+9110  U+736A  uni736A,  CJK UNIFIED IDEOGRAPH-736A
        '29547' => '9112'             , # G+9112  U+736B  uni736B,  CJK UNIFIED IDEOGRAPH-736B
        '29548' => '5653'             , # G+5653  U+736C  uni736C,  CJK UNIFIED IDEOGRAPH-736C
        '29549' => '3572'             , # G+3572  U+736D  uni736D,  CJK UNIFIED IDEOGRAPH-736D
        '29550' => '15596'            , # G+15596  U+736E  uni736E,  CJK UNIFIED IDEOGRAPH-736E
        '29551' => '5654'             , # G+5654  U+736F  uni736F,  CJK UNIFIED IDEOGRAPH-736F
        '29552' => '8354'             , # G+8354  U+7370  uni7370,  CJK UNIFIED IDEOGRAPH-7370
        '29553' => '15597'            , # G+15597  U+7371  uni7371,  CJK UNIFIED IDEOGRAPH-7371
        '29554' => '8036'             , # G+8036  U+7372  uni7372,  CJK UNIFIED IDEOGRAPH-7372
        '29555' => '15598'            , # G+15598  U+7373  uni7373,  CJK UNIFIED IDEOGRAPH-7373
        '29556' => '15599'            , # G+15599  U+7374  uni7374,  CJK UNIFIED IDEOGRAPH-7374
        '29557' => '8235'             , # G+8235  U+7375  uni7375,  CJK UNIFIED IDEOGRAPH-7375
        '29558' => '15600'            , # G+15600  U+7376  uni7376,  CJK UNIFIED IDEOGRAPH-7376
        '29559' => '9108'             , # G+9108  U+7377  uni7377,  CJK UNIFIED IDEOGRAPH-7377
        '29560' => '8505'             , # G+8505  U+7378  uni7378,  CJK UNIFIED IDEOGRAPH-7378
        '29561' => '15601'            , # G+15601  U+7379  uni7379,  CJK UNIFIED IDEOGRAPH-7379
        '29562' => '8543'             , # G+8543  U+737A  uni737A,  CJK UNIFIED IDEOGRAPH-737A
        '29563' => '8641'             , # G+8641  U+737B  uni737B,  CJK UNIFIED IDEOGRAPH-737B
        '29564' => '9114'             , # G+9114  U+737C  uni737C,  CJK UNIFIED IDEOGRAPH-737C
        '29565' => '15602'            , # G+15602  U+737D  uni737D,  CJK UNIFIED IDEOGRAPH-737D
        '29566' => '5655'             , # G+5655  U+737E  uni737E,  CJK UNIFIED IDEOGRAPH-737E
        '29567' => '15603'            , # G+15603  U+737F  uni737F,  CJK UNIFIED IDEOGRAPH-737F
        '29568' => '9113'             , # G+9113  U+7380  uni7380,  CJK UNIFIED IDEOGRAPH-7380
        '29569' => '15604'            , # G+15604  U+7381  uni7381,  CJK UNIFIED IDEOGRAPH-7381
        '29570' => '15605'            , # G+15605  U+7382  uni7382,  CJK UNIFIED IDEOGRAPH-7382
        '29571' => '15606'            , # G+15606  U+7383  uni7383,  CJK UNIFIED IDEOGRAPH-7383
        '29572' => '4041'             , # G+4041  U+7384  uni7384,  CJK UNIFIED IDEOGRAPH-7384
        '29573' => '15607'            , # G+15607  U+7385  uni7385,  CJK UNIFIED IDEOGRAPH-7385
        '29574' => '15608'            , # G+15608  U+7386  uni7386,  CJK UNIFIED IDEOGRAPH-7386
        '29575' => '2673'             , # G+2673  U+7387  uni7387,  CJK UNIFIED IDEOGRAPH-7387
        '29576' => '15609'            , # G+15609  U+7388  uni7388,  CJK UNIFIED IDEOGRAPH-7388
        '29577' => '4310'             , # G+4310  U+7389  uni7389,  CJK UNIFIED IDEOGRAPH-7389
        '29578' => '15610'            , # G+15610  U+738A  uni738A,  CJK UNIFIED IDEOGRAPH-738A
        '29579' => '3750'             , # G+3750  U+738B  uni738B,  CJK UNIFIED IDEOGRAPH-738B
        '29580' => '15611'            , # G+15611  U+738C  uni738C,  CJK UNIFIED IDEOGRAPH-738C
        '29581' => '15612'            , # G+15612  U+738D  uni738D,  CJK UNIFIED IDEOGRAPH-738D
        '29582' => '6168'             , # G+6168  U+738E  uni738E,  CJK UNIFIED IDEOGRAPH-738E
        '29583' => '15613'            , # G+15613  U+738F  uni738F,  CJK UNIFIED IDEOGRAPH-738F
        '29584' => '15614'            , # G+15614  U+7390  uni7390,  CJK UNIFIED IDEOGRAPH-7390
        '29585' => '6169'             , # G+6169  U+7391  uni7391,  CJK UNIFIED IDEOGRAPH-7391
        '29586' => '15615'            , # G+15615  U+7392  uni7392,  CJK UNIFIED IDEOGRAPH-7392
        '29587' => '15616'            , # G+15616  U+7393  uni7393,  CJK UNIFIED IDEOGRAPH-7393
        '29588' => '15617'            , # G+15617  U+7394  uni7394,  CJK UNIFIED IDEOGRAPH-7394
        '29589' => '15618'            , # G+15618  U+7395  uni7395,  CJK UNIFIED IDEOGRAPH-7395
        '29590' => '2288'             , # G+2288  U+7396  uni7396,  CJK UNIFIED IDEOGRAPH-7396
        '29591' => '15619'            , # G+15619  U+7397  uni7397,  CJK UNIFIED IDEOGRAPH-7397
        '29592' => '15620'            , # G+15620  U+7398  uni7398,  CJK UNIFIED IDEOGRAPH-7398
        '29593' => '15621'            , # G+15621  U+7399  uni7399,  CJK UNIFIED IDEOGRAPH-7399
        '29594' => '15622'            , # G+15622  U+739A  uni739A,  CJK UNIFIED IDEOGRAPH-739A
        '29595' => '2705'             , # G+2705  U+739B  uni739B,  CJK UNIFIED IDEOGRAPH-739B
        '29596' => '15623'            , # G+15623  U+739C  uni739C,  CJK UNIFIED IDEOGRAPH-739C
        '29597' => '15624'            , # G+15624  U+739D  uni739D,  CJK UNIFIED IDEOGRAPH-739D
        '29598' => '15625'            , # G+15625  U+739E  uni739E,  CJK UNIFIED IDEOGRAPH-739E
        '29599' => '6172'             , # G+6172  U+739F  uni739F,  CJK UNIFIED IDEOGRAPH-739F
        '29600' => '15626'            , # G+15626  U+73A0  uni73A0,  CJK UNIFIED IDEOGRAPH-73A0
        '29601' => '15627'            , # G+15627  U+73A1  uni73A1,  CJK UNIFIED IDEOGRAPH-73A1
        '29602' => '6171'             , # G+6171  U+73A2  uni73A2,  CJK UNIFIED IDEOGRAPH-73A2
        '29603' => '15628'            , # G+15628  U+73A3  uni73A3,  CJK UNIFIED IDEOGRAPH-73A3
        '29604' => '15629'            , # G+15629  U+73A4  uni73A4,  CJK UNIFIED IDEOGRAPH-73A4
        '29605' => '15630'            , # G+15630  U+73A5  uni73A5,  CJK UNIFIED IDEOGRAPH-73A5
        '29606' => '15631'            , # G+15631  U+73A6  uni73A6,  CJK UNIFIED IDEOGRAPH-73A6
        '29607' => '15632'            , # G+15632  U+73A7  uni73A7,  CJK UNIFIED IDEOGRAPH-73A7
        '29608' => '15633'            , # G+15633  U+73A8  uni73A8,  CJK UNIFIED IDEOGRAPH-73A8
        '29609' => '3735'             , # G+3735  U+73A9  uni73A9,  CJK UNIFIED IDEOGRAPH-73A9
        '29610' => '15634'            , # G+15634  U+73AA  uni73AA,  CJK UNIFIED IDEOGRAPH-73AA
        '29611' => '2746'             , # G+2746  U+73AB  uni73AB,  CJK UNIFIED IDEOGRAPH-73AB
        '29612' => '15635'            , # G+15635  U+73AC  uni73AC,  CJK UNIFIED IDEOGRAPH-73AC
        '29613' => '15636'            , # G+15636  U+73AD  uni73AD,  CJK UNIFIED IDEOGRAPH-73AD
        '29614' => '6170'             , # G+6170  U+73AE  uni73AE,  CJK UNIFIED IDEOGRAPH-73AE
        '29615' => '1996'             , # G+1996  U+73AF  uni73AF,  CJK UNIFIED IDEOGRAPH-73AF
        '29616' => '3907'             , # G+3907  U+73B0  uni73B0,  CJK UNIFIED IDEOGRAPH-73B0
        '29617' => '15637'            , # G+15637  U+73B1  uni73B1,  CJK UNIFIED IDEOGRAPH-73B1
        '29618' => '2602'             , # G+2602  U+73B2  uni73B2,  CJK UNIFIED IDEOGRAPH-73B2
        '29619' => '6177'             , # G+6177  U+73B3  uni73B3,  CJK UNIFIED IDEOGRAPH-73B3
        '29620' => '15638'            , # G+15638  U+73B4  uni73B4,  CJK UNIFIED IDEOGRAPH-73B4
        '29621' => '15639'            , # G+15639  U+73B5  uni73B5,  CJK UNIFIED IDEOGRAPH-73B5
        '29622' => '15640'            , # G+15640  U+73B6  uni73B6,  CJK UNIFIED IDEOGRAPH-73B6
        '29623' => '6176'             , # G+6176  U+73B7  uni73B7,  CJK UNIFIED IDEOGRAPH-73B7
        '29624' => '15641'            , # G+15641  U+73B8  uni73B8,  CJK UNIFIED IDEOGRAPH-73B8
        '29625' => '15642'            , # G+15642  U+73B9  uni73B9,  CJK UNIFIED IDEOGRAPH-73B9
        '29626' => '6188'             , # G+6188  U+73BA  uni73BA,  CJK UNIFIED IDEOGRAPH-73BA
        '29627' => '1130'             , # G+1130  U+73BB  uni73BB,  CJK UNIFIED IDEOGRAPH-73BB
        '29628' => '15643'            , # G+15643  U+73BC  uni73BC,  CJK UNIFIED IDEOGRAPH-73BC
        '29629' => '15644'            , # G+15644  U+73BD  uni73BD,  CJK UNIFIED IDEOGRAPH-73BD
        '29630' => '15645'            , # G+15645  U+73BE  uni73BE,  CJK UNIFIED IDEOGRAPH-73BE
        '29631' => '15646'            , # G+15646  U+73BF  uni73BF,  CJK UNIFIED IDEOGRAPH-73BF
        '29632' => '6178'             , # G+6178  U+73C0  uni73C0,  CJK UNIFIED IDEOGRAPH-73C0
        '29633' => '15647'            , # G+15647  U+73C1  uni73C1,  CJK UNIFIED IDEOGRAPH-73C1
        '29634' => '6174'             , # G+6174  U+73C2  uni73C2,  CJK UNIFIED IDEOGRAPH-73C2
        '29635' => '15648'            , # G+15648  U+73C3  uni73C3,  CJK UNIFIED IDEOGRAPH-73C3
        '29636' => '15649'            , # G+15649  U+73C4  uni73C4,  CJK UNIFIED IDEOGRAPH-73C4
        '29637' => '15650'            , # G+15650  U+73C5  uni73C5,  CJK UNIFIED IDEOGRAPH-73C5
        '29638' => '15651'            , # G+15651  U+73C6  uni73C6,  CJK UNIFIED IDEOGRAPH-73C6
        '29639' => '15652'            , # G+15652  U+73C7  uni73C7,  CJK UNIFIED IDEOGRAPH-73C7
        '29640' => '6180'             , # G+6180  U+73C8  uni73C8,  CJK UNIFIED IDEOGRAPH-73C8
        '29641' => '6179'             , # G+6179  U+73C9  uni73C9,  CJK UNIFIED IDEOGRAPH-73C9
        '29642' => '3315'             , # G+3315  U+73CA  uni73CA,  CJK UNIFIED IDEOGRAPH-73CA
        '29643' => '15653'            , # G+15653  U+73CB  uni73CB,  CJK UNIFIED IDEOGRAPH-73CB
        '29644' => '15654'            , # G+15654  U+73CC  uni73CC,  CJK UNIFIED IDEOGRAPH-73CC
        '29645' => '4485'             , # G+4485  U+73CD  uni73CD,  CJK UNIFIED IDEOGRAPH-73CD
        '29646' => '15655'            , # G+15655  U+73CE  uni73CE,  CJK UNIFIED IDEOGRAPH-73CE
        '29647' => '6173'             , # G+6173  U+73CF  uni73CF,  CJK UNIFIED IDEOGRAPH-73CF
        '29648' => '1606'             , # G+1606  U+73D0  uni73D0,  CJK UNIFIED IDEOGRAPH-73D0
        '29649' => '6175'             , # G+6175  U+73D1  uni73D1,  CJK UNIFIED IDEOGRAPH-73D1
        '29650' => '15656'            , # G+15656  U+73D2  uni73D2,  CJK UNIFIED IDEOGRAPH-73D2
        '29651' => '15657'            , # G+15657  U+73D3  uni73D3,  CJK UNIFIED IDEOGRAPH-73D3
        '29652' => '15658'            , # G+15658  U+73D4  uni73D4,  CJK UNIFIED IDEOGRAPH-73D4
        '29653' => '15659'            , # G+15659  U+73D5  uni73D5,  CJK UNIFIED IDEOGRAPH-73D5
        '29654' => '15660'            , # G+15660  U+73D6  uni73D6,  CJK UNIFIED IDEOGRAPH-73D6
        '29655' => '15661'            , # G+15661  U+73D7  uni73D7,  CJK UNIFIED IDEOGRAPH-73D7
        '29656' => '15662'            , # G+15662  U+73D8  uni73D8,  CJK UNIFIED IDEOGRAPH-73D8
        '29657' => '6182'             , # G+6182  U+73D9  uni73D9,  CJK UNIFIED IDEOGRAPH-73D9
        '29658' => '15663'            , # G+15663  U+73DA  uni73DA,  CJK UNIFIED IDEOGRAPH-73DA
        '29659' => '15664'            , # G+15664  U+73DB  uni73DB,  CJK UNIFIED IDEOGRAPH-73DB
        '29660' => '15665'            , # G+15665  U+73DC  uni73DC,  CJK UNIFIED IDEOGRAPH-73DC
        '29661' => '15666'            , # G+15666  U+73DD  uni73DD,  CJK UNIFIED IDEOGRAPH-73DD
        '29662' => '6187'             , # G+6187  U+73DE  uni73DE,  CJK UNIFIED IDEOGRAPH-73DE
        '29663' => '15667'            , # G+15667  U+73DF  uni73DF,  CJK UNIFIED IDEOGRAPH-73DF
        '29664' => '4584'             , # G+4584  U+73E0  uni73E0,  CJK UNIFIED IDEOGRAPH-73E0
        '29665' => '15668'            , # G+15668  U+73E1  uni73E1,  CJK UNIFIED IDEOGRAPH-73E1
        '29666' => '15669'            , # G+15669  U+73E2  uni73E2,  CJK UNIFIED IDEOGRAPH-73E2
        '29667' => '15670'            , # G+15670  U+73E3  uni73E3,  CJK UNIFIED IDEOGRAPH-73E3
        '29668' => '15671'            , # G+15671  U+73E4  uni73E4,  CJK UNIFIED IDEOGRAPH-73E4
        '29669' => '6181'             , # G+6181  U+73E5  uni73E5,  CJK UNIFIED IDEOGRAPH-73E5
        '29670' => '15672'            , # G+15672  U+73E6  uni73E6,  CJK UNIFIED IDEOGRAPH-73E6
        '29671' => '6186'             , # G+6186  U+73E7  uni73E7,  CJK UNIFIED IDEOGRAPH-73E7
        '29672' => '15673'            , # G+15673  U+73E8  uni73E8,  CJK UNIFIED IDEOGRAPH-73E8
        '29673' => '6185'             , # G+6185  U+73E9  uni73E9,  CJK UNIFIED IDEOGRAPH-73E9
        '29674' => '15674'            , # G+15674  U+73EA  uni73EA,  CJK UNIFIED IDEOGRAPH-73EA
        '29675' => '15675'            , # G+15675  U+73EB  uni73EB,  CJK UNIFIED IDEOGRAPH-73EB
        '29676' => '15676'            , # G+15676  U+73EC  uni73EC,  CJK UNIFIED IDEOGRAPH-73EC
        '29677' => '1003'             , # G+1003  U+73ED  uni73ED,  CJK UNIFIED IDEOGRAPH-73ED
        '29678' => '15677'            , # G+15677  U+73EE  uni73EE,  CJK UNIFIED IDEOGRAPH-73EE
        '29679' => '15678'            , # G+15678  U+73EF  uni73EF,  CJK UNIFIED IDEOGRAPH-73EF
        '29680' => '15679'            , # G+15679  U+73F0  uni73F0,  CJK UNIFIED IDEOGRAPH-73F0
        '29681' => '15680'            , # G+15680  U+73F1  uni73F1,  CJK UNIFIED IDEOGRAPH-73F1
        '29682' => '6189'             , # G+6189  U+73F2  uni73F2,  CJK UNIFIED IDEOGRAPH-73F2
        '29683' => '15681'            , # G+15681  U+73F3  uni73F3,  CJK UNIFIED IDEOGRAPH-73F3
        '29684' => '15682'            , # G+15682  U+73F4  uni73F4,  CJK UNIFIED IDEOGRAPH-73F4
        '29685' => '15683'            , # G+15683  U+73F5  uni73F5,  CJK UNIFIED IDEOGRAPH-73F5
        '29686' => '15684'            , # G+15684  U+73F6  uni73F6,  CJK UNIFIED IDEOGRAPH-73F6
        '29687' => '15685'            , # G+15685  U+73F7  uni73F7,  CJK UNIFIED IDEOGRAPH-73F7
        '29688' => '15686'            , # G+15686  U+73F8  uni73F8,  CJK UNIFIED IDEOGRAPH-73F8
        '29689' => '15687'            , # G+15687  U+73F9  uni73F9,  CJK UNIFIED IDEOGRAPH-73F9
        '29690' => '15688'            , # G+15688  U+73FA  uni73FA,  CJK UNIFIED IDEOGRAPH-73FA
        '29691' => '15689'            , # G+15689  U+73FB  uni73FB,  CJK UNIFIED IDEOGRAPH-73FB
        '29692' => '15690'            , # G+15690  U+73FC  uni73FC,  CJK UNIFIED IDEOGRAPH-73FC
        '29693' => '15691'            , # G+15691  U+73FD  uni73FD,  CJK UNIFIED IDEOGRAPH-73FD
        '29694' => '8640'             , # G+8640  U+73FE  uni73FE,  CJK UNIFIED IDEOGRAPH-73FE
        '29695' => '15692'            , # G+15692  U+73FF  uni73FF,  CJK UNIFIED IDEOGRAPH-73FF
        '29696' => '15693'            , # G+15693  U+7400  uni7400,  CJK UNIFIED IDEOGRAPH-7400
        '29697' => '15694'            , # G+15694  U+7401  uni7401,  CJK UNIFIED IDEOGRAPH-7401
        '29698' => '15695'            , # G+15695  U+7402  uni7402,  CJK UNIFIED IDEOGRAPH-7402
        '29699' => '3183'             , # G+3183  U+7403  uni7403,  CJK UNIFIED IDEOGRAPH-7403
        '29700' => '15696'            , # G+15696  U+7404  uni7404,  CJK UNIFIED IDEOGRAPH-7404
        '29701' => '2480'             , # G+2480  U+7405  uni7405,  CJK UNIFIED IDEOGRAPH-7405
        '29702' => '2520'             , # G+2520  U+7406  uni7406,  CJK UNIFIED IDEOGRAPH-7406
        '29703' => '15697'            , # G+15697  U+7407  uni7407,  CJK UNIFIED IDEOGRAPH-7407
        '29704' => '15698'            , # G+15698  U+7408  uni7408,  CJK UNIFIED IDEOGRAPH-7408
        '29705' => '2617'             , # G+2617  U+7409  uni7409,  CJK UNIFIED IDEOGRAPH-7409
        '29706' => '6184'             , # G+6184  U+740A  uni740A,  CJK UNIFIED IDEOGRAPH-740A
        '29707' => '15699'            , # G+15699  U+740B  uni740B,  CJK UNIFIED IDEOGRAPH-740B
        '29708' => '15700'            , # G+15700  U+740C  uni740C,  CJK UNIFIED IDEOGRAPH-740C
        '29709' => '15701'            , # G+15701  U+740D  uni740D,  CJK UNIFIED IDEOGRAPH-740D
        '29710' => '15702'            , # G+15702  U+740E  uni740E,  CJK UNIFIED IDEOGRAPH-740E
        '29711' => '6190'             , # G+6190  U+740F  uni740F,  CJK UNIFIED IDEOGRAPH-740F
        '29712' => '3563'             , # G+3563  U+7410  uni7410,  CJK UNIFIED IDEOGRAPH-7410
        '29713' => '15703'            , # G+15703  U+7411  uni7411,  CJK UNIFIED IDEOGRAPH-7411
        '29714' => '15704'            , # G+15704  U+7412  uni7412,  CJK UNIFIED IDEOGRAPH-7412
        '29715' => '15705'            , # G+15705  U+7413  uni7413,  CJK UNIFIED IDEOGRAPH-7413
        '29716' => '15706'            , # G+15706  U+7414  uni7414,  CJK UNIFIED IDEOGRAPH-7414
        '29717' => '15707'            , # G+15707  U+7415  uni7415,  CJK UNIFIED IDEOGRAPH-7415
        '29718' => '15708'            , # G+15708  U+7416  uni7416,  CJK UNIFIED IDEOGRAPH-7416
        '29719' => '15709'            , # G+15709  U+7417  uni7417,  CJK UNIFIED IDEOGRAPH-7417
        '29720' => '15710'            , # G+15710  U+7418  uni7418,  CJK UNIFIED IDEOGRAPH-7418
        '29721' => '15711'            , # G+15711  U+7419  uni7419,  CJK UNIFIED IDEOGRAPH-7419
        '29722' => '6200'             , # G+6200  U+741A  uni741A,  CJK UNIFIED IDEOGRAPH-741A
        '29723' => '6199'             , # G+6199  U+741B  uni741B,  CJK UNIFIED IDEOGRAPH-741B
        '29724' => '15712'            , # G+15712  U+741C  uni741C,  CJK UNIFIED IDEOGRAPH-741C
        '29725' => '15713'            , # G+15713  U+741D  uni741D,  CJK UNIFIED IDEOGRAPH-741D
        '29726' => '15714'            , # G+15714  U+741E  uni741E,  CJK UNIFIED IDEOGRAPH-741E
        '29727' => '15715'            , # G+15715  U+741F  uni741F,  CJK UNIFIED IDEOGRAPH-741F
        '29728' => '15716'            , # G+15716  U+7420  uni7420,  CJK UNIFIED IDEOGRAPH-7420
        '29729' => '15717'            , # G+15717  U+7421  uni7421,  CJK UNIFIED IDEOGRAPH-7421
        '29730' => '4638'             , # G+4638  U+7422  uni7422,  CJK UNIFIED IDEOGRAPH-7422
        '29731' => '15718'            , # G+15718  U+7423  uni7423,  CJK UNIFIED IDEOGRAPH-7423
        '29732' => '15719'            , # G+15719  U+7424  uni7424,  CJK UNIFIED IDEOGRAPH-7424
        '29733' => '6194'             , # G+6194  U+7425  uni7425,  CJK UNIFIED IDEOGRAPH-7425
        '29734' => '6193'             , # G+6193  U+7426  uni7426,  CJK UNIFIED IDEOGRAPH-7426
        '29735' => '15720'            , # G+15720  U+7427  uni7427,  CJK UNIFIED IDEOGRAPH-7427
        '29736' => '6195'             , # G+6195  U+7428  uni7428,  CJK UNIFIED IDEOGRAPH-7428
        '29737' => '15721'            , # G+15721  U+7429  uni7429,  CJK UNIFIED IDEOGRAPH-7429
        '29738' => '6191'             , # G+6191  U+742A  uni742A,  CJK UNIFIED IDEOGRAPH-742A
        '29739' => '15722'            , # G+15722  U+742B  uni742B,  CJK UNIFIED IDEOGRAPH-742B
        '29740' => '6198'             , # G+6198  U+742C  uni742C,  CJK UNIFIED IDEOGRAPH-742C
        '29741' => '15723'            , # G+15723  U+742D  uni742D,  CJK UNIFIED IDEOGRAPH-742D
        '29742' => '6197'             , # G+6197  U+742E  uni742E,  CJK UNIFIED IDEOGRAPH-742E
        '29743' => '15724'            , # G+15724  U+742F  uni742F,  CJK UNIFIED IDEOGRAPH-742F
        '29744' => '6196'             , # G+6196  U+7430  uni7430,  CJK UNIFIED IDEOGRAPH-7430
        '29745' => '15725'            , # G+15725  U+7431  uni7431,  CJK UNIFIED IDEOGRAPH-7431
        '29746' => '15726'            , # G+15726  U+7432  uni7432,  CJK UNIFIED IDEOGRAPH-7432
        '29747' => '2590'             , # G+2590  U+7433  uni7433,  CJK UNIFIED IDEOGRAPH-7433
        '29748' => '3158'             , # G+3158  U+7434  uni7434,  CJK UNIFIED IDEOGRAPH-7434
        '29749' => '3006'             , # G+3006  U+7435  uni7435,  CJK UNIFIED IDEOGRAPH-7435
        '29750' => '2948'             , # G+2948  U+7436  uni7436,  CJK UNIFIED IDEOGRAPH-7436
        '29751' => '15727'            , # G+15727  U+7437  uni7437,  CJK UNIFIED IDEOGRAPH-7437
        '29752' => '15728'            , # G+15728  U+7438  uni7438,  CJK UNIFIED IDEOGRAPH-7438
        '29753' => '15729'            , # G+15729  U+7439  uni7439,  CJK UNIFIED IDEOGRAPH-7439
        '29754' => '15730'            , # G+15730  U+743A  uni743A,  CJK UNIFIED IDEOGRAPH-743A
        '29755' => '15731'            , # G+15731  U+743B  uni743B,  CJK UNIFIED IDEOGRAPH-743B
        '29756' => '3178'             , # G+3178  U+743C  uni743C,  CJK UNIFIED IDEOGRAPH-743C
        '29757' => '15732'            , # G+15732  U+743D  uni743D,  CJK UNIFIED IDEOGRAPH-743D
        '29758' => '15733'            , # G+15733  U+743E  uni743E,  CJK UNIFIED IDEOGRAPH-743E
        '29759' => '9312'             , # G+9312  U+743F  uni743F,  CJK UNIFIED IDEOGRAPH-743F
        '29760' => '15734'            , # G+15734  U+7440  uni7440,  CJK UNIFIED IDEOGRAPH-7440
        '29761' => '6201'             , # G+6201  U+7441  uni7441,  CJK UNIFIED IDEOGRAPH-7441
        '29762' => '15735'            , # G+15735  U+7442  uni7442,  CJK UNIFIED IDEOGRAPH-7442
        '29763' => '15736'            , # G+15736  U+7443  uni7443,  CJK UNIFIED IDEOGRAPH-7443
        '29764' => '15737'            , # G+15737  U+7444  uni7444,  CJK UNIFIED IDEOGRAPH-7444
        '29765' => '15738'            , # G+15738  U+7445  uni7445,  CJK UNIFIED IDEOGRAPH-7445
        '29766' => '15739'            , # G+15739  U+7446  uni7446,  CJK UNIFIED IDEOGRAPH-7446
        '29767' => '15740'            , # G+15740  U+7447  uni7447,  CJK UNIFIED IDEOGRAPH-7447
        '29768' => '15741'            , # G+15741  U+7448  uni7448,  CJK UNIFIED IDEOGRAPH-7448
        '29769' => '15742'            , # G+15742  U+7449  uni7449,  CJK UNIFIED IDEOGRAPH-7449
        '29770' => '15743'            , # G+15743  U+744A  uni744A,  CJK UNIFIED IDEOGRAPH-744A
        '29771' => '9308'             , # G+9308  U+744B  uni744B,  CJK UNIFIED IDEOGRAPH-744B
        '29772' => '15744'            , # G+15744  U+744C  uni744C,  CJK UNIFIED IDEOGRAPH-744C
        '29773' => '15745'            , # G+15745  U+744D  uni744D,  CJK UNIFIED IDEOGRAPH-744D
        '29774' => '15746'            , # G+15746  U+744E  uni744E,  CJK UNIFIED IDEOGRAPH-744E
        '29775' => '15747'            , # G+15747  U+744F  uni744F,  CJK UNIFIED IDEOGRAPH-744F
        '29776' => '15748'            , # G+15748  U+7450  uni7450,  CJK UNIFIED IDEOGRAPH-7450
        '29777' => '15749'            , # G+15749  U+7451  uni7451,  CJK UNIFIED IDEOGRAPH-7451
        '29778' => '15750'            , # G+15750  U+7452  uni7452,  CJK UNIFIED IDEOGRAPH-7452
        '29779' => '15751'            , # G+15751  U+7453  uni7453,  CJK UNIFIED IDEOGRAPH-7453
        '29780' => '15752'            , # G+15752  U+7454  uni7454,  CJK UNIFIED IDEOGRAPH-7454
        '29781' => '6204'             , # G+6204  U+7455  uni7455,  CJK UNIFIED IDEOGRAPH-7455
        '29782' => '15753'            , # G+15753  U+7456  uni7456,  CJK UNIFIED IDEOGRAPH-7456
        '29783' => '6203'             , # G+6203  U+7457  uni7457,  CJK UNIFIED IDEOGRAPH-7457
        '29784' => '15754'            , # G+15754  U+7458  uni7458,  CJK UNIFIED IDEOGRAPH-7458
        '29785' => '6205'             , # G+6205  U+7459  uni7459,  CJK UNIFIED IDEOGRAPH-7459
        '29786' => '1966'             , # G+1966  U+745A  uni745A,  CJK UNIFIED IDEOGRAPH-745A
        '29787' => '6192'             , # G+6192  U+745B  uni745B,  CJK UNIFIED IDEOGRAPH-745B
        '29788' => '6202'             , # G+6202  U+745C  uni745C,  CJK UNIFIED IDEOGRAPH-745C
        '29789' => '15755'            , # G+15755  U+745D  uni745D,  CJK UNIFIED IDEOGRAPH-745D
        '29790' => '3275'             , # G+3275  U+745E  uni745E,  CJK UNIFIED IDEOGRAPH-745E
        '29791' => '3299'             , # G+3299  U+745F  uni745F,  CJK UNIFIED IDEOGRAPH-745F
        '29792' => '15756'            , # G+15756  U+7460  uni7460,  CJK UNIFIED IDEOGRAPH-7460
        '29793' => '15757'            , # G+15757  U+7461  uni7461,  CJK UNIFIED IDEOGRAPH-7461
        '29794' => '15758'            , # G+15758  U+7462  uni7462,  CJK UNIFIED IDEOGRAPH-7462
        '29795' => '8541'             , # G+8541  U+7463  uni7463,  CJK UNIFIED IDEOGRAPH-7463
        '29796' => '15759'            , # G+15759  U+7464  uni7464,  CJK UNIFIED IDEOGRAPH-7464
        '29797' => '15760'            , # G+15760  U+7465  uni7465,  CJK UNIFIED IDEOGRAPH-7465
        '29798' => '15761'            , # G+15761  U+7466  uni7466,  CJK UNIFIED IDEOGRAPH-7466
        '29799' => '15762'            , # G+15762  U+7467  uni7467,  CJK UNIFIED IDEOGRAPH-7467
        '29800' => '15763'            , # G+15763  U+7468  uni7468,  CJK UNIFIED IDEOGRAPH-7468
        '29801' => '8741'             , # G+8741  U+7469  uni7469,  CJK UNIFIED IDEOGRAPH-7469
        '29802' => '8298'             , # G+8298  U+746A  uni746A,  CJK UNIFIED IDEOGRAPH-746A
        '29803' => '15764'            , # G+15764  U+746B  uni746B,  CJK UNIFIED IDEOGRAPH-746B
        '29804' => '15765'            , # G+15765  U+746C  uni746C,  CJK UNIFIED IDEOGRAPH-746C
        '29805' => '6207'             , # G+6207  U+746D  uni746D,  CJK UNIFIED IDEOGRAPH-746D
        '29806' => '15766'            , # G+15766  U+746E  uni746E,  CJK UNIFIED IDEOGRAPH-746E
        '29807' => '15767'            , # G+15767  U+746F  uni746F,  CJK UNIFIED IDEOGRAPH-746F
        '29808' => '1854'             , # G+1854  U+7470  uni7470,  CJK UNIFIED IDEOGRAPH-7470
        '29809' => '15768'            , # G+15768  U+7471  uni7471,  CJK UNIFIED IDEOGRAPH-7471
        '29810' => '15769'            , # G+15769  U+7472  uni7472,  CJK UNIFIED IDEOGRAPH-7472
        '29811' => '15770'            , # G+15770  U+7473  uni7473,  CJK UNIFIED IDEOGRAPH-7473
        '29812' => '15771'            , # G+15771  U+7474  uni7474,  CJK UNIFIED IDEOGRAPH-7474
        '29813' => '15772'            , # G+15772  U+7475  uni7475,  CJK UNIFIED IDEOGRAPH-7475
        '29814' => '4135'             , # G+4135  U+7476  uni7476,  CJK UNIFIED IDEOGRAPH-7476
        '29815' => '6206'             , # G+6206  U+7477  uni7477,  CJK UNIFIED IDEOGRAPH-7477
        '29816' => '15773'            , # G+15773  U+7478  uni7478,  CJK UNIFIED IDEOGRAPH-7478
        '29817' => '15774'            , # G+15774  U+7479  uni7479,  CJK UNIFIED IDEOGRAPH-7479
        '29818' => '15775'            , # G+15775  U+747A  uni747A,  CJK UNIFIED IDEOGRAPH-747A
        '29819' => '15776'            , # G+15776  U+747B  uni747B,  CJK UNIFIED IDEOGRAPH-747B
        '29820' => '15777'            , # G+15777  U+747C  uni747C,  CJK UNIFIED IDEOGRAPH-747C
        '29821' => '15778'            , # G+15778  U+747D  uni747D,  CJK UNIFIED IDEOGRAPH-747D
        '29822' => '6208'             , # G+6208  U+747E  uni747E,  CJK UNIFIED IDEOGRAPH-747E
        '29823' => '15779'            , # G+15779  U+747F  uni747F,  CJK UNIFIED IDEOGRAPH-747F
        '29824' => '6211'             , # G+6211  U+7480  uni7480,  CJK UNIFIED IDEOGRAPH-7480
        '29825' => '6212'             , # G+6212  U+7481  uni7481,  CJK UNIFIED IDEOGRAPH-7481
        '29826' => '15780'            , # G+15780  U+7482  uni7482,  CJK UNIFIED IDEOGRAPH-7482
        '29827' => '2544'             , # G+2544  U+7483  uni7483,  CJK UNIFIED IDEOGRAPH-7483
        '29828' => '15781'            , # G+15781  U+7484  uni7484,  CJK UNIFIED IDEOGRAPH-7484
        '29829' => '15782'            , # G+15782  U+7485  uni7485,  CJK UNIFIED IDEOGRAPH-7485
        '29830' => '15783'            , # G+15783  U+7486  uni7486,  CJK UNIFIED IDEOGRAPH-7486
        '29831' => '6213'             , # G+6213  U+7487  uni7487,  CJK UNIFIED IDEOGRAPH-7487
        '29832' => '15784'            , # G+15784  U+7488  uni7488,  CJK UNIFIED IDEOGRAPH-7488
        '29833' => '9313'             , # G+9313  U+7489  uni7489,  CJK UNIFIED IDEOGRAPH-7489
        '29834' => '15785'            , # G+15785  U+748A  uni748A,  CJK UNIFIED IDEOGRAPH-748A
        '29835' => '6214'             , # G+6214  U+748B  uni748B,  CJK UNIFIED IDEOGRAPH-748B
        '29836' => '15786'            , # G+15786  U+748C  uni748C,  CJK UNIFIED IDEOGRAPH-748C
        '29837' => '15787'            , # G+15787  U+748D  uni748D,  CJK UNIFIED IDEOGRAPH-748D
        '29838' => '6210'             , # G+6210  U+748E  uni748E,  CJK UNIFIED IDEOGRAPH-748E
        '29839' => '15788'            , # G+15788  U+748F  uni748F,  CJK UNIFIED IDEOGRAPH-748F
        '29840' => '6218'             , # G+6218  U+7490  uni7490,  CJK UNIFIED IDEOGRAPH-7490
        '29841' => '15789'            , # G+15789  U+7491  uni7491,  CJK UNIFIED IDEOGRAPH-7491
        '29842' => '15790'            , # G+15790  U+7492  uni7492,  CJK UNIFIED IDEOGRAPH-7492
        '29843' => '15791'            , # G+15791  U+7493  uni7493,  CJK UNIFIED IDEOGRAPH-7493
        '29844' => '15792'            , # G+15792  U+7494  uni7494,  CJK UNIFIED IDEOGRAPH-7494
        '29845' => '15793'            , # G+15793  U+7495  uni7495,  CJK UNIFIED IDEOGRAPH-7495
        '29846' => '15794'            , # G+15794  U+7496  uni7496,  CJK UNIFIED IDEOGRAPH-7496
        '29847' => '15795'            , # G+15795  U+7497  uni7497,  CJK UNIFIED IDEOGRAPH-7497
        '29848' => '15796'            , # G+15796  U+7498  uni7498,  CJK UNIFIED IDEOGRAPH-7498
        '29849' => '15797'            , # G+15797  U+7499  uni7499,  CJK UNIFIED IDEOGRAPH-7499
        '29850' => '15798'            , # G+15798  U+749A  uni749A,  CJK UNIFIED IDEOGRAPH-749A
        '29851' => '15799'            , # G+15799  U+749B  uni749B,  CJK UNIFIED IDEOGRAPH-749B
        '29852' => '6209'             , # G+6209  U+749C  uni749C,  CJK UNIFIED IDEOGRAPH-749C
        '29853' => '15800'            , # G+15800  U+749D  uni749D,  CJK UNIFIED IDEOGRAPH-749D
        '29854' => '6215'             , # G+6215  U+749E  uni749E,  CJK UNIFIED IDEOGRAPH-749E
        '29855' => '15801'            , # G+15801  U+749F  uni749F,  CJK UNIFIED IDEOGRAPH-749F
        '29856' => '15802'            , # G+15802  U+74A0  uni74A0,  CJK UNIFIED IDEOGRAPH-74A0
        '29857' => '15803'            , # G+15803  U+74A1  uni74A1,  CJK UNIFIED IDEOGRAPH-74A1
        '29858' => '15804'            , # G+15804  U+74A2  uni74A2,  CJK UNIFIED IDEOGRAPH-74A2
        '29859' => '9307'             , # G+9307  U+74A3  uni74A3,  CJK UNIFIED IDEOGRAPH-74A3
        '29860' => '15805'            , # G+15805  U+74A4  uni74A4,  CJK UNIFIED IDEOGRAPH-74A4
        '29861' => '15806'            , # G+15806  U+74A5  uni74A5,  CJK UNIFIED IDEOGRAPH-74A5
        '29862' => '9314'             , # G+9314  U+74A6  uni74A6,  CJK UNIFIED IDEOGRAPH-74A6
        '29863' => '6219'             , # G+6219  U+74A7  uni74A7,  CJK UNIFIED IDEOGRAPH-74A7
        '29864' => '6216'             , # G+6216  U+74A8  uni74A8,  CJK UNIFIED IDEOGRAPH-74A8
        '29865' => '6217'             , # G+6217  U+74A9  uni74A9,  CJK UNIFIED IDEOGRAPH-74A9
        '29866' => '15807'            , # G+15807  U+74AA  uni74AA,  CJK UNIFIED IDEOGRAPH-74AA
        '29867' => '15808'            , # G+15808  U+74AB  uni74AB,  CJK UNIFIED IDEOGRAPH-74AB
        '29868' => '15809'            , # G+15809  U+74AC  uni74AC,  CJK UNIFIED IDEOGRAPH-74AC
        '29869' => '15810'            , # G+15810  U+74AD  uni74AD,  CJK UNIFIED IDEOGRAPH-74AD
        '29870' => '15811'            , # G+15811  U+74AE  uni74AE,  CJK UNIFIED IDEOGRAPH-74AE
        '29871' => '15812'            , # G+15812  U+74AF  uni74AF,  CJK UNIFIED IDEOGRAPH-74AF
        '29872' => '8020'             , # G+8020  U+74B0  uni74B0,  CJK UNIFIED IDEOGRAPH-74B0
        '29873' => '15813'            , # G+15813  U+74B1  uni74B1,  CJK UNIFIED IDEOGRAPH-74B1
        '29874' => '15814'            , # G+15814  U+74B2  uni74B2,  CJK UNIFIED IDEOGRAPH-74B2
        '29875' => '15815'            , # G+15815  U+74B3  uni74B3,  CJK UNIFIED IDEOGRAPH-74B3
        '29876' => '15816'            , # G+15816  U+74B4  uni74B4,  CJK UNIFIED IDEOGRAPH-74B4
        '29877' => '15817'            , # G+15817  U+74B5  uni74B5,  CJK UNIFIED IDEOGRAPH-74B5
        '29878' => '15818'            , # G+15818  U+74B6  uni74B6,  CJK UNIFIED IDEOGRAPH-74B6
        '29879' => '15819'            , # G+15819  U+74B7  uni74B7,  CJK UNIFIED IDEOGRAPH-74B7
        '29880' => '15820'            , # G+15820  U+74B8  uni74B8,  CJK UNIFIED IDEOGRAPH-74B8
        '29881' => '15821'            , # G+15821  U+74B9  uni74B9,  CJK UNIFIED IDEOGRAPH-74B9
        '29882' => '6221'             , # G+6221  U+74BA  uni74BA,  CJK UNIFIED IDEOGRAPH-74BA
        '29883' => '15822'            , # G+15822  U+74BB  uni74BB,  CJK UNIFIED IDEOGRAPH-74BB
        '29884' => '15823'            , # G+15823  U+74BC  uni74BC,  CJK UNIFIED IDEOGRAPH-74BC
        '29885' => '9311'             , # G+9311  U+74BD  uni74BD,  CJK UNIFIED IDEOGRAPH-74BD
        '29886' => '15824'            , # G+15824  U+74BE  uni74BE,  CJK UNIFIED IDEOGRAPH-74BE
        '29887' => '15825'            , # G+15825  U+74BF  uni74BF,  CJK UNIFIED IDEOGRAPH-74BF
        '29888' => '15826'            , # G+15826  U+74C0  uni74C0,  CJK UNIFIED IDEOGRAPH-74C0
        '29889' => '15827'            , # G+15827  U+74C1  uni74C1,  CJK UNIFIED IDEOGRAPH-74C1
        '29890' => '15828'            , # G+15828  U+74C2  uni74C2,  CJK UNIFIED IDEOGRAPH-74C2
        '29891' => '15829'            , # G+15829  U+74C3  uni74C3,  CJK UNIFIED IDEOGRAPH-74C3
        '29892' => '15830'            , # G+15830  U+74C4  uni74C4,  CJK UNIFIED IDEOGRAPH-74C4
        '29893' => '15831'            , # G+15831  U+74C5  uni74C5,  CJK UNIFIED IDEOGRAPH-74C5
        '29894' => '15832'            , # G+15832  U+74C6  uni74C6,  CJK UNIFIED IDEOGRAPH-74C6
        '29895' => '15833'            , # G+15833  U+74C7  uni74C7,  CJK UNIFIED IDEOGRAPH-74C7
        '29896' => '15834'            , # G+15834  U+74C8  uni74C8,  CJK UNIFIED IDEOGRAPH-74C8
        '29897' => '15835'            , # G+15835  U+74C9  uni74C9,  CJK UNIFIED IDEOGRAPH-74C9
        '29898' => '8428'             , # G+8428  U+74CA  uni74CA,  CJK UNIFIED IDEOGRAPH-74CA
        '29899' => '15836'            , # G+15836  U+74CB  uni74CB,  CJK UNIFIED IDEOGRAPH-74CB
        '29900' => '15837'            , # G+15837  U+74CC  uni74CC,  CJK UNIFIED IDEOGRAPH-74CC
        '29901' => '15838'            , # G+15838  U+74CD  uni74CD,  CJK UNIFIED IDEOGRAPH-74CD
        '29902' => '15839'            , # G+15839  U+74CE  uni74CE,  CJK UNIFIED IDEOGRAPH-74CE
        '29903' => '9309'             , # G+9309  U+74CF  uni74CF,  CJK UNIFIED IDEOGRAPH-74CF
        '29904' => '15840'            , # G+15840  U+74D0  uni74D0,  CJK UNIFIED IDEOGRAPH-74D0
        '29905' => '15841'            , # G+15841  U+74D1  uni74D1,  CJK UNIFIED IDEOGRAPH-74D1
        '29906' => '6220'             , # G+6220  U+74D2  uni74D2,  CJK UNIFIED IDEOGRAPH-74D2
        '29907' => '15842'            , # G+15842  U+74D3  uni74D3,  CJK UNIFIED IDEOGRAPH-74D3
        '29908' => '9315'             , # G+9315  U+74D4  uni74D4,  CJK UNIFIED IDEOGRAPH-74D4
        '29909' => '15843'            , # G+15843  U+74D5  uni74D5,  CJK UNIFIED IDEOGRAPH-74D5
        '29910' => '15844'            , # G+15844  U+74D6  uni74D6,  CJK UNIFIED IDEOGRAPH-74D6
        '29911' => '15845'            , # G+15845  U+74D7  uni74D7,  CJK UNIFIED IDEOGRAPH-74D7
        '29912' => '15846'            , # G+15846  U+74D8  uni74D8,  CJK UNIFIED IDEOGRAPH-74D8
        '29913' => '15847'            , # G+15847  U+74D9  uni74D9,  CJK UNIFIED IDEOGRAPH-74D9
        '29914' => '9316'             , # G+9316  U+74DA  uni74DA,  CJK UNIFIED IDEOGRAPH-74DA
        '29915' => '15848'            , # G+15848  U+74DB  uni74DB,  CJK UNIFIED IDEOGRAPH-74DB
        '29916' => '1832'             , # G+1832  U+74DC  uni74DC,  CJK UNIFIED IDEOGRAPH-74DC
        '29917' => '15849'            , # G+15849  U+74DD  uni74DD,  CJK UNIFIED IDEOGRAPH-74DD
        '29918' => '6962'             , # G+6962  U+74DE  uni74DE,  CJK UNIFIED IDEOGRAPH-74DE
        '29919' => '15850'            , # G+15850  U+74DF  uni74DF,  CJK UNIFIED IDEOGRAPH-74DF
        '29920' => '6963'             , # G+6963  U+74E0  uni74E0,  CJK UNIFIED IDEOGRAPH-74E0
        '29921' => '15851'            , # G+15851  U+74E1  uni74E1,  CJK UNIFIED IDEOGRAPH-74E1
        '29922' => '3023'             , # G+3023  U+74E2  uni74E2,  CJK UNIFIED IDEOGRAPH-74E2
        '29923' => '1013'             , # G+1013  U+74E3  uni74E3,  CJK UNIFIED IDEOGRAPH-74E3
        '29924' => '3226'             , # G+3226  U+74E4  uni74E4,  CJK UNIFIED IDEOGRAPH-74E4
        '29925' => '15852'            , # G+15852  U+74E5  uni74E5,  CJK UNIFIED IDEOGRAPH-74E5
        '29926' => '3728'             , # G+3728  U+74E6  uni74E6,  CJK UNIFIED IDEOGRAPH-74E6
        '29927' => '15853'            , # G+15853  U+74E7  uni74E7,  CJK UNIFIED IDEOGRAPH-74E7
        '29928' => '15854'            , # G+15854  U+74E8  uni74E8,  CJK UNIFIED IDEOGRAPH-74E8
        '29929' => '15855'            , # G+15855  U+74E9  uni74E9,  CJK UNIFIED IDEOGRAPH-74E9
        '29930' => '15856'            , # G+15856  U+74EA  uni74EA,  CJK UNIFIED IDEOGRAPH-74EA
        '29931' => '15857'            , # G+15857  U+74EB  uni74EB,  CJK UNIFIED IDEOGRAPH-74EB
        '29932' => '15858'            , # G+15858  U+74EC  uni74EC,  CJK UNIFIED IDEOGRAPH-74EC
        '29933' => '15859'            , # G+15859  U+74ED  uni74ED,  CJK UNIFIED IDEOGRAPH-74ED
        '29934' => '3804'             , # G+3804  U+74EE  uni74EE,  CJK UNIFIED IDEOGRAPH-74EE
        '29935' => '6403'             , # G+6403  U+74EF  uni74EF,  CJK UNIFIED IDEOGRAPH-74EF
        '29936' => '15860'            , # G+15860  U+74F0  uni74F0,  CJK UNIFIED IDEOGRAPH-74F0
        '29937' => '15861'            , # G+15861  U+74F1  uni74F1,  CJK UNIFIED IDEOGRAPH-74F1
        '29938' => '15862'            , # G+15862  U+74F2  uni74F2,  CJK UNIFIED IDEOGRAPH-74F2
        '29939' => '15863'            , # G+15863  U+74F3  uni74F3,  CJK UNIFIED IDEOGRAPH-74F3
        '29940' => '6404'             , # G+6404  U+74F4  uni74F4,  CJK UNIFIED IDEOGRAPH-74F4
        '29941' => '15864'            , # G+15864  U+74F5  uni74F5,  CJK UNIFIED IDEOGRAPH-74F5
        '29942' => '3038'             , # G+3038  U+74F6  uni74F6,  CJK UNIFIED IDEOGRAPH-74F6
        '29943' => '1356'             , # G+1356  U+74F7  uni74F7,  CJK UNIFIED IDEOGRAPH-74F7
        '29944' => '15865'            , # G+15865  U+74F8  uni74F8,  CJK UNIFIED IDEOGRAPH-74F8
        '29945' => '15866'            , # G+15866  U+74F9  uni74F9,  CJK UNIFIED IDEOGRAPH-74F9
        '29946' => '15867'            , # G+15867  U+74FA  uni74FA,  CJK UNIFIED IDEOGRAPH-74FA
        '29947' => '15868'            , # G+15868  U+74FB  uni74FB,  CJK UNIFIED IDEOGRAPH-74FB
        '29948' => '15869'            , # G+15869  U+74FC  uni74FC,  CJK UNIFIED IDEOGRAPH-74FC
        '29949' => '15870'            , # G+15870  U+74FD  uni74FD,  CJK UNIFIED IDEOGRAPH-74FD
        '29950' => '15871'            , # G+15871  U+74FE  uni74FE,  CJK UNIFIED IDEOGRAPH-74FE
        '29951' => '6405'             , # G+6405  U+74FF  uni74FF,  CJK UNIFIED IDEOGRAPH-74FF
        '29952' => '15872'            , # G+15872  U+7500  uni7500,  CJK UNIFIED IDEOGRAPH-7500
        '29953' => '15873'            , # G+15873  U+7501  uni7501,  CJK UNIFIED IDEOGRAPH-7501
        '29954' => '15874'            , # G+15874  U+7502  uni7502,  CJK UNIFIED IDEOGRAPH-7502
        '29955' => '15875'            , # G+15875  U+7503  uni7503,  CJK UNIFIED IDEOGRAPH-7503
        '29956' => '4488'             , # G+4488  U+7504  uni7504,  CJK UNIFIED IDEOGRAPH-7504
        '29957' => '15876'            , # G+15876  U+7505  uni7505,  CJK UNIFIED IDEOGRAPH-7505
        '29958' => '15877'            , # G+15877  U+7506  uni7506,  CJK UNIFIED IDEOGRAPH-7506
        '29959' => '15878'            , # G+15878  U+7507  uni7507,  CJK UNIFIED IDEOGRAPH-7507
        '29960' => '15879'            , # G+15879  U+7508  uni7508,  CJK UNIFIED IDEOGRAPH-7508
        '29961' => '15880'            , # G+15880  U+7509  uni7509,  CJK UNIFIED IDEOGRAPH-7509
        '29962' => '15881'            , # G+15881  U+750A  uni750A,  CJK UNIFIED IDEOGRAPH-750A
        '29963' => '15882'            , # G+15882  U+750B  uni750B,  CJK UNIFIED IDEOGRAPH-750B
        '29964' => '9381'             , # G+9381  U+750C  uni750C,  CJK UNIFIED IDEOGRAPH-750C
        '29965' => '5253'             , # G+5253  U+750D  uni750D,  CJK UNIFIED IDEOGRAPH-750D
        '29966' => '15883'            , # G+15883  U+750E  uni750E,  CJK UNIFIED IDEOGRAPH-750E
        '29967' => '6406'             , # G+6406  U+750F  uni750F,  CJK UNIFIED IDEOGRAPH-750F
        '29968' => '15884'            , # G+15884  U+7510  uni7510,  CJK UNIFIED IDEOGRAPH-7510
        '29969' => '6407'             , # G+6407  U+7511  uni7511,  CJK UNIFIED IDEOGRAPH-7511
        '29970' => '15885'            , # G+15885  U+7512  uni7512,  CJK UNIFIED IDEOGRAPH-7512
        '29971' => '6408'             , # G+6408  U+7513  uni7513,  CJK UNIFIED IDEOGRAPH-7513
        '29972' => '15886'            , # G+15886  U+7514  uni7514,  CJK UNIFIED IDEOGRAPH-7514
        '29973' => '15887'            , # G+15887  U+7515  uni7515,  CJK UNIFIED IDEOGRAPH-7515
        '29974' => '15888'            , # G+15888  U+7516  uni7516,  CJK UNIFIED IDEOGRAPH-7516
        '29975' => '15889'            , # G+15889  U+7517  uni7517,  CJK UNIFIED IDEOGRAPH-7517
        '29976' => '1733'             , # G+1733  U+7518  uni7518,  CJK UNIFIED IDEOGRAPH-7518
        '29977' => '5368'             , # G+5368  U+7519  uni7519,  CJK UNIFIED IDEOGRAPH-7519
        '29978' => '3374'             , # G+3374  U+751A  uni751A,  CJK UNIFIED IDEOGRAPH-751A
        '29979' => '15890'            , # G+15890  U+751B  uni751B,  CJK UNIFIED IDEOGRAPH-751B
        '29980' => '3651'             , # G+3651  U+751C  uni751C,  CJK UNIFIED IDEOGRAPH-751C
        '29981' => '15891'            , # G+15891  U+751D  uni751D,  CJK UNIFIED IDEOGRAPH-751D
        '29982' => '15892'            , # G+15892  U+751E  uni751E,  CJK UNIFIED IDEOGRAPH-751E
        '29983' => '3379'             , # G+3379  U+751F  uni751F,  CJK UNIFIED IDEOGRAPH-751F
        '29984' => '15893'            , # G+15893  U+7520  uni7520,  CJK UNIFIED IDEOGRAPH-7520
        '29985' => '15894'            , # G+15894  U+7521  uni7521,  CJK UNIFIED IDEOGRAPH-7521
        '29986' => '15895'            , # G+15895  U+7522  uni7522,  CJK UNIFIED IDEOGRAPH-7522
        '29987' => '7792'             , # G+7792  U+7523  uni7523,  CJK UNIFIED IDEOGRAPH-7523
        '29988' => '15896'            , # G+15896  U+7524  uni7524,  CJK UNIFIED IDEOGRAPH-7524
        '29989' => '3380'             , # G+3380  U+7525  uni7525,  CJK UNIFIED IDEOGRAPH-7525
        '29990' => '15897'            , # G+15897  U+7526  uni7526,  CJK UNIFIED IDEOGRAPH-7526
        '29991' => '15898'            , # G+15898  U+7527  uni7527,  CJK UNIFIED IDEOGRAPH-7527
        '29992' => '4264'             , # G+4264  U+7528  uni7528,  CJK UNIFIED IDEOGRAPH-7528
        '29993' => '3483'             , # G+3483  U+7529  uni7529,  CJK UNIFIED IDEOGRAPH-7529
        '29994' => '15899'            , # G+15899  U+752A  uni752A,  CJK UNIFIED IDEOGRAPH-752A
        '29995' => '1697'             , # G+1697  U+752B  uni752B,  CJK UNIFIED IDEOGRAPH-752B
        '29996' => '6964'             , # G+6964  U+752C  uni752C,  CJK UNIFIED IDEOGRAPH-752C
        '29997' => '1067'             , # G+1067  U+752D  uni752D,  CJK UNIFIED IDEOGRAPH-752D
        '29998' => '15900'            , # G+15900  U+752E  uni752E,  CJK UNIFIED IDEOGRAPH-752E
        '29999' => '5940'             , # G+5940  U+752F  uni752F,  CJK UNIFIED IDEOGRAPH-752F
        '30000' => '3650'             , # G+3650  U+7530  uni7530,  CJK UNIFIED IDEOGRAPH-7530
        '30001' => '4270'             , # G+4270  U+7531  uni7531,  CJK UNIFIED IDEOGRAPH-7531
        '30002' => '2122'             , # G+2122  U+7532  uni7532,  CJK UNIFIED IDEOGRAPH-7532
        '30003' => '3363'             , # G+3363  U+7533  uni7533,  CJK UNIFIED IDEOGRAPH-7533
        '30004' => '15901'            , # G+15901  U+7534  uni7534,  CJK UNIFIED IDEOGRAPH-7534
        '30005' => '1480'             , # G+1480  U+7535  uni7535,  CJK UNIFIED IDEOGRAPH-7535
        '30006' => '15902'            , # G+15902  U+7536  uni7536,  CJK UNIFIED IDEOGRAPH-7536
        '30007' => '2867'             , # G+2867  U+7537  uni7537,  CJK UNIFIED IDEOGRAPH-7537
        '30008' => '1482'             , # G+1482  U+7538  uni7538,  CJK UNIFIED IDEOGRAPH-7538
        '30009' => '15903'            , # G+15903  U+7539  uni7539,  CJK UNIFIED IDEOGRAPH-7539
        '30010' => '6776'             , # G+6776  U+753A  uni753A,  CJK UNIFIED IDEOGRAPH-753A
        '30011' => '1986'             , # G+1986  U+753B  uni753B,  CJK UNIFIED IDEOGRAPH-753B
        '30012' => '15904'            , # G+15904  U+753C  uni753C,  CJK UNIFIED IDEOGRAPH-753C
        '30013' => '15905'            , # G+15905  U+753D  uni753D,  CJK UNIFIED IDEOGRAPH-753D
        '30014' => '6166'             , # G+6166  U+753E  uni753E,  CJK UNIFIED IDEOGRAPH-753E
        '30015' => '15906'            , # G+15906  U+753F  uni753F,  CJK UNIFIED IDEOGRAPH-753F
        '30016' => '6777'             , # G+6777  U+7540  uni7540,  CJK UNIFIED IDEOGRAPH-7540
        '30017' => '15907'            , # G+15907  U+7541  uni7541,  CJK UNIFIED IDEOGRAPH-7541
        '30018' => '15908'            , # G+15908  U+7542  uni7542,  CJK UNIFIED IDEOGRAPH-7542
        '30019' => '15909'            , # G+15909  U+7543  uni7543,  CJK UNIFIED IDEOGRAPH-7543
        '30020' => '15910'            , # G+15910  U+7544  uni7544,  CJK UNIFIED IDEOGRAPH-7544
        '30021' => '1230'             , # G+1230  U+7545  uni7545,  CJK UNIFIED IDEOGRAPH-7545
        '30022' => '15911'            , # G+15911  U+7546  uni7546,  CJK UNIFIED IDEOGRAPH-7546
        '30023' => '15912'            , # G+15912  U+7547  uni7547,  CJK UNIFIED IDEOGRAPH-7547
        '30024' => '6780'             , # G+6780  U+7548  uni7548,  CJK UNIFIED IDEOGRAPH-7548
        '30025' => '15913'            , # G+15913  U+7549  uni7549,  CJK UNIFIED IDEOGRAPH-7549
        '30026' => '15914'            , # G+15914  U+754A  uni754A,  CJK UNIFIED IDEOGRAPH-754A
        '30027' => '6779'             , # G+6779  U+754B  uni754B,  CJK UNIFIED IDEOGRAPH-754B
        '30028' => '2232'             , # G+2232  U+754C  uni754C,  CJK UNIFIED IDEOGRAPH-754C
        '30029' => '15915'            , # G+15915  U+754D  uni754D,  CJK UNIFIED IDEOGRAPH-754D
        '30030' => '6778'             , # G+6778  U+754E  uni754E,  CJK UNIFIED IDEOGRAPH-754E
        '30031' => '3782'             , # G+3782  U+754F  uni754F,  CJK UNIFIED IDEOGRAPH-754F
        '30032' => '15916'            , # G+15916  U+7550  uni7550,  CJK UNIFIED IDEOGRAPH-7550
        '30033' => '15917'            , # G+15917  U+7551  uni7551,  CJK UNIFIED IDEOGRAPH-7551
        '30034' => '15918'            , # G+15918  U+7552  uni7552,  CJK UNIFIED IDEOGRAPH-7552
        '30035' => '15919'            , # G+15919  U+7553  uni7553,  CJK UNIFIED IDEOGRAPH-7553
        '30036' => '2960'             , # G+2960  U+7554  uni7554,  CJK UNIFIED IDEOGRAPH-7554
        '30037' => '15920'            , # G+15920  U+7555  uni7555,  CJK UNIFIED IDEOGRAPH-7555
        '30038' => '15921'            , # G+15921  U+7556  uni7556,  CJK UNIFIED IDEOGRAPH-7556
        '30039' => '15922'            , # G+15922  U+7557  uni7557,  CJK UNIFIED IDEOGRAPH-7557
        '30040' => '15923'            , # G+15923  U+7558  uni7558,  CJK UNIFIED IDEOGRAPH-7558
        '30041' => '2621'             , # G+2621  U+7559  uni7559,  CJK UNIFIED IDEOGRAPH-7559
        '30042' => '5022'             , # G+5022  U+755A  uni755A,  CJK UNIFIED IDEOGRAPH-755A
        '30043' => '6781'             , # G+6781  U+755B  uni755B,  CJK UNIFIED IDEOGRAPH-755B
        '30044' => '4030'             , # G+4030  U+755C  uni755C,  CJK UNIFIED IDEOGRAPH-755C
        '30045' => '8335'             , # G+8335  U+755D  uni755D,  CJK UNIFIED IDEOGRAPH-755D
        '30046' => '15924'            , # G+15924  U+755E  uni755E,  CJK UNIFIED IDEOGRAPH-755E
        '30047' => '15925'            , # G+15925  U+755F  uni755F,  CJK UNIFIED IDEOGRAPH-755F
        '30048' => '15926'            , # G+15926  U+7560  uni7560,  CJK UNIFIED IDEOGRAPH-7560
        '30049' => '15927'            , # G+15927  U+7561  uni7561,  CJK UNIFIED IDEOGRAPH-7561
        '30050' => '7746'             , # G+7746  U+7562  uni7562,  CJK UNIFIED IDEOGRAPH-7562
        '30051' => '15928'            , # G+15928  U+7563  uni7563,  CJK UNIFIED IDEOGRAPH-7563
        '30052' => '15929'            , # G+15929  U+7564  uni7564,  CJK UNIFIED IDEOGRAPH-7564
        '30053' => '2683'             , # G+2683  U+7565  uni7565,  CJK UNIFIED IDEOGRAPH-7565
        '30054' => '3079'             , # G+3079  U+7566  uni7566,  CJK UNIFIED IDEOGRAPH-7566
        '30055' => '15930'            , # G+15930  U+7567  uni7567,  CJK UNIFIED IDEOGRAPH-7567
        '30056' => '15931'            , # G+15931  U+7568  uni7568,  CJK UNIFIED IDEOGRAPH-7568
        '30057' => '15932'            , # G+15932  U+7569  uni7569,  CJK UNIFIED IDEOGRAPH-7569
        '30058' => '1609'             , # G+1609  U+756A  uni756A,  CJK UNIFIED IDEOGRAPH-756A
        '30059' => '8014'             , # G+8014  U+756B  uni756B,  CJK UNIFIED IDEOGRAPH-756B
        '30060' => '15933'            , # G+15933  U+756C  uni756C,  CJK UNIFIED IDEOGRAPH-756C
        '30061' => '15934'            , # G+15934  U+756D  uni756D,  CJK UNIFIED IDEOGRAPH-756D
        '30062' => '15935'            , # G+15935  U+756E  uni756E,  CJK UNIFIED IDEOGRAPH-756E
        '30063' => '15936'            , # G+15936  U+756F  uni756F,  CJK UNIFIED IDEOGRAPH-756F
        '30064' => '15937'            , # G+15937  U+7570  uni7570,  CJK UNIFIED IDEOGRAPH-7570
        '30065' => '15938'            , # G+15938  U+7571  uni7571,  CJK UNIFIED IDEOGRAPH-7571
        '30066' => '6782'             , # G+6782  U+7572  uni7572,  CJK UNIFIED IDEOGRAPH-7572
        '30067' => '15939'            , # G+15939  U+7573  uni7573,  CJK UNIFIED IDEOGRAPH-7573
        '30068' => '1296'             , # G+1296  U+7574  uni7574,  CJK UNIFIED IDEOGRAPH-7574
        '30069' => '15940'            , # G+15940  U+7575  uni7575,  CJK UNIFIED IDEOGRAPH-7575
        '30070' => '7857'             , # G+7857  U+7576  uni7576,  CJK UNIFIED IDEOGRAPH-7576
        '30071' => '15941'            , # G+15941  U+7577  uni7577,  CJK UNIFIED IDEOGRAPH-7577
        '30072' => '2064'             , # G+2064  U+7578  uni7578,  CJK UNIFIED IDEOGRAPH-7578
        '30073' => '6783'             , # G+6783  U+7579  uni7579,  CJK UNIFIED IDEOGRAPH-7579
        '30074' => '15942'            , # G+15942  U+757A  uni757A,  CJK UNIFIED IDEOGRAPH-757A
        '30075' => '15943'            , # G+15943  U+757B  uni757B,  CJK UNIFIED IDEOGRAPH-757B
        '30076' => '15944'            , # G+15944  U+757C  uni757C,  CJK UNIFIED IDEOGRAPH-757C
        '30077' => '15945'            , # G+15945  U+757D  uni757D,  CJK UNIFIED IDEOGRAPH-757D
        '30078' => '15946'            , # G+15946  U+757E  uni757E,  CJK UNIFIED IDEOGRAPH-757E
        '30079' => '6164'             , # G+6164  U+757F  uni757F,  CJK UNIFIED IDEOGRAPH-757F
        '30080' => '15947'            , # G+15947  U+7580  uni7580,  CJK UNIFIED IDEOGRAPH-7580
        '30081' => '15948'            , # G+15948  U+7581  uni7581,  CJK UNIFIED IDEOGRAPH-7581
        '30082' => '15949'            , # G+15949  U+7582  uni7582,  CJK UNIFIED IDEOGRAPH-7582
        '30083' => '6784'             , # G+6784  U+7583  uni7583,  CJK UNIFIED IDEOGRAPH-7583
        '30084' => '15950'            , # G+15950  U+7584  uni7584,  CJK UNIFIED IDEOGRAPH-7584
        '30085' => '15951'            , # G+15951  U+7585  uni7585,  CJK UNIFIED IDEOGRAPH-7585
        '30086' => '2175'             , # G+2175  U+7586  uni7586,  CJK UNIFIED IDEOGRAPH-7586
        '30087' => '7819'             , # G+7819  U+7587  uni7587,  CJK UNIFIED IDEOGRAPH-7587
        '30088' => '15952'            , # G+15952  U+7588  uni7588,  CJK UNIFIED IDEOGRAPH-7588
        '30089' => '15953'            , # G+15953  U+7589  uni7589,  CJK UNIFIED IDEOGRAPH-7589
        '30090' => '15954'            , # G+15954  U+758A  uni758A,  CJK UNIFIED IDEOGRAPH-758A
        '30091' => '7110'             , # G+7110  U+758B  uni758B,  CJK UNIFIED IDEOGRAPH-758B
        '30092' => '15955'            , # G+15955  U+758C  uni758C,  CJK UNIFIED IDEOGRAPH-758C
        '30093' => '15956'            , # G+15956  U+758D  uni758D,  CJK UNIFIED IDEOGRAPH-758D
        '30094' => '15957'            , # G+15957  U+758E  uni758E,  CJK UNIFIED IDEOGRAPH-758E
        '30095' => '3455'             , # G+3455  U+758F  uni758F,  CJK UNIFIED IDEOGRAPH-758F
        '30096' => '15958'            , # G+15958  U+7590  uni7590,  CJK UNIFIED IDEOGRAPH-7590
        '30097' => '4176'             , # G+4176  U+7591  uni7591,  CJK UNIFIED IDEOGRAPH-7591
        '30098' => '7008'             , # G+7008  U+7592  uni7592,  CJK UNIFIED IDEOGRAPH-7592
        '30099' => '15959'            , # G+15959  U+7593  uni7593,  CJK UNIFIED IDEOGRAPH-7593
        '30100' => '7009'             , # G+7009  U+7594  uni7594,  CJK UNIFIED IDEOGRAPH-7594
        '30101' => '15960'            , # G+15960  U+7595  uni7595,  CJK UNIFIED IDEOGRAPH-7595
        '30102' => '7010'             , # G+7010  U+7596  uni7596,  CJK UNIFIED IDEOGRAPH-7596
        '30103' => '2575'             , # G+2575  U+7597  uni7597,  CJK UNIFIED IDEOGRAPH-7597
        '30104' => '15961'            , # G+15961  U+7598  uni7598,  CJK UNIFIED IDEOGRAPH-7598
        '30105' => '1768'             , # G+1768  U+7599  uni7599,  CJK UNIFIED IDEOGRAPH-7599
        '30106' => '2301'             , # G+2301  U+759A  uni759A,  CJK UNIFIED IDEOGRAPH-759A
        '30107' => '15962'            , # G+15962  U+759B  uni759B,  CJK UNIFIED IDEOGRAPH-759B
        '30108' => '15963'            , # G+15963  U+759C  uni759C,  CJK UNIFIED IDEOGRAPH-759C
        '30109' => '7012'             , # G+7012  U+759D  uni759D,  CJK UNIFIED IDEOGRAPH-759D
        '30110' => '15964'            , # G+15964  U+759E  uni759E,  CJK UNIFIED IDEOGRAPH-759E
        '30111' => '2930'             , # G+2930  U+759F  uni759F,  CJK UNIFIED IDEOGRAPH-759F
        '30112' => '7011'             , # G+7011  U+75A0  uni75A0,  CJK UNIFIED IDEOGRAPH-75A0
        '30113' => '4122'             , # G+4122  U+75A1  uni75A1,  CJK UNIFIED IDEOGRAPH-75A1
        '30114' => '15965'            , # G+15965  U+75A2  uni75A2,  CJK UNIFIED IDEOGRAPH-75A2
        '30115' => '7014'             , # G+7014  U+75A3  uni75A3,  CJK UNIFIED IDEOGRAPH-75A3
        '30116' => '983'              , # G+983  U+75A4  uni75A4,  CJK UNIFIED IDEOGRAPH-75A4
        '30117' => '2235'             , # G+2235  U+75A5  uni75A5,  CJK UNIFIED IDEOGRAPH-75A5
        '30118' => '15966'            , # G+15966  U+75A6  uni75A6,  CJK UNIFIED IDEOGRAPH-75A6
        '30119' => '15967'            , # G+15967  U+75A7  uni75A7,  CJK UNIFIED IDEOGRAPH-75A7
        '30120' => '15968'            , # G+15968  U+75A8  uni75A8,  CJK UNIFIED IDEOGRAPH-75A8
        '30121' => '15969'            , # G+15969  U+75A9  uni75A9,  CJK UNIFIED IDEOGRAPH-75A9
        '30122' => '15970'            , # G+15970  U+75AA  uni75AA,  CJK UNIFIED IDEOGRAPH-75AA
        '30123' => '4198'             , # G+4198  U+75AB  uni75AB,  CJK UNIFIED IDEOGRAPH-75AB
        '30124' => '7013'             , # G+7013  U+75AC  uni75AC,  CJK UNIFIED IDEOGRAPH-75AC
        '30125' => '15971'            , # G+15971  U+75AD  uni75AD,  CJK UNIFIED IDEOGRAPH-75AD
        '30126' => '1330'             , # G+1330  U+75AE  uni75AE,  CJK UNIFIED IDEOGRAPH-75AE
        '30127' => '1669'             , # G+1669  U+75AF  uni75AF,  CJK UNIFIED IDEOGRAPH-75AF
        '30128' => '7020'             , # G+7020  U+75B0  uni75B0,  CJK UNIFIED IDEOGRAPH-75B0
        '30129' => '7019'             , # G+7019  U+75B1  uni75B1,  CJK UNIFIED IDEOGRAPH-75B1
        '30130' => '3010'             , # G+3010  U+75B2  uni75B2,  CJK UNIFIED IDEOGRAPH-75B2
        '30131' => '7015'             , # G+7015  U+75B3  uni75B3,  CJK UNIFIED IDEOGRAPH-75B3
        '30132' => '7016'             , # G+7016  U+75B4  uni75B4,  CJK UNIFIED IDEOGRAPH-75B4
        '30133' => '1350'             , # G+1350  U+75B5  uni75B5,  CJK UNIFIED IDEOGRAPH-75B5
        '30134' => '15972'            , # G+15972  U+75B6  uni75B6,  CJK UNIFIED IDEOGRAPH-75B6
        '30135' => '15973'            , # G+15973  U+75B7  uni75B7,  CJK UNIFIED IDEOGRAPH-75B7
        '30136' => '7017'             , # G+7017  U+75B8  uni75B8,  CJK UNIFIED IDEOGRAPH-75B8
        '30137' => '4495'             , # G+4495  U+75B9  uni75B9,  CJK UNIFIED IDEOGRAPH-75B9
        '30138' => '15974'            , # G+15974  U+75BA  uni75BA,  CJK UNIFIED IDEOGRAPH-75BA
        '30139' => '15975'            , # G+15975  U+75BB  uni75BB,  CJK UNIFIED IDEOGRAPH-75BB
        '30140' => '3630'             , # G+3630  U+75BC  uni75BC,  CJK UNIFIED IDEOGRAPH-75BC
        '30141' => '2305'             , # G+2305  U+75BD  uni75BD,  CJK UNIFIED IDEOGRAPH-75BD
        '30142' => '2085'             , # G+2085  U+75BE  uni75BE,  CJK UNIFIED IDEOGRAPH-75BE
        '30143' => '15976'            , # G+15976  U+75BF  uni75BF,  CJK UNIFIED IDEOGRAPH-75BF
        '30144' => '15977'            , # G+15977  U+75C0  uni75C0,  CJK UNIFIED IDEOGRAPH-75C0
        '30145' => '15978'            , # G+15978  U+75C1  uni75C1,  CJK UNIFIED IDEOGRAPH-75C1
        '30146' => '7022'             , # G+7022  U+75C2  uni75C2,  CJK UNIFIED IDEOGRAPH-75C2
        '30147' => '7021'             , # G+7021  U+75C3  uni75C3,  CJK UNIFIED IDEOGRAPH-75C3
        '30148' => '7018'             , # G+7018  U+75C4  uni75C4,  CJK UNIFIED IDEOGRAPH-75C4
        '30149' => '1128'             , # G+1128  U+75C5  uni75C5,  CJK UNIFIED IDEOGRAPH-75C5
        '30150' => '15979'            , # G+15979  U+75C6  uni75C6,  CJK UNIFIED IDEOGRAPH-75C6
        '30151' => '4513'             , # G+4513  U+75C7  uni75C7,  CJK UNIFIED IDEOGRAPH-75C7
        '30152' => '4253'             , # G+4253  U+75C8  uni75C8,  CJK UNIFIED IDEOGRAPH-75C8
        '30153' => '2278'             , # G+2278  U+75C9  uni75C9,  CJK UNIFIED IDEOGRAPH-75C9
        '30154' => '3207'             , # G+3207  U+75CA  uni75CA,  CJK UNIFIED IDEOGRAPH-75CA
        '30155' => '15980'            , # G+15980  U+75CB  uni75CB,  CJK UNIFIED IDEOGRAPH-75CB
        '30156' => '15981'            , # G+15981  U+75CC  uni75CC,  CJK UNIFIED IDEOGRAPH-75CC
        '30157' => '7024'             , # G+7024  U+75CD  uni75CD,  CJK UNIFIED IDEOGRAPH-75CD
        '30158' => '15982'            , # G+15982  U+75CE  uni75CE,  CJK UNIFIED IDEOGRAPH-75CE
        '30159' => '15983'            , # G+15983  U+75CF  uni75CF,  CJK UNIFIED IDEOGRAPH-75CF
        '30160' => '15984'            , # G+15984  U+75D0  uni75D0,  CJK UNIFIED IDEOGRAPH-75D0
        '30161' => '15985'            , # G+15985  U+75D1  uni75D1,  CJK UNIFIED IDEOGRAPH-75D1
        '30162' => '4128'             , # G+4128  U+75D2  uni75D2,  CJK UNIFIED IDEOGRAPH-75D2
        '30163' => '15986'            , # G+15986  U+75D3  uni75D3,  CJK UNIFIED IDEOGRAPH-75D3
        '30164' => '4555'             , # G+4555  U+75D4  uni75D4,  CJK UNIFIED IDEOGRAPH-75D4
        '30165' => '1938'             , # G+1938  U+75D5  uni75D5,  CJK UNIFIED IDEOGRAPH-75D5
        '30166' => '7023'             , # G+7023  U+75D6  uni75D6,  CJK UNIFIED IDEOGRAPH-75D6
        '30167' => '15987'            , # G+15987  U+75D7  uni75D7,  CJK UNIFIED IDEOGRAPH-75D7
        '30168' => '1530'             , # G+1530  U+75D8  uni75D8,  CJK UNIFIED IDEOGRAPH-75D8
        '30169' => '8134'             , # G+8134  U+75D9  uni75D9,  CJK UNIFIED IDEOGRAPH-75D9
        '30170' => '15988'            , # G+15988  U+75DA  uni75DA,  CJK UNIFIED IDEOGRAPH-75DA
        '30171' => '3685'             , # G+3685  U+75DB  uni75DB,  CJK UNIFIED IDEOGRAPH-75DB
        '30172' => '15989'            , # G+15989  U+75DC  uni75DC,  CJK UNIFIED IDEOGRAPH-75DC
        '30173' => '15990'            , # G+15990  U+75DD  uni75DD,  CJK UNIFIED IDEOGRAPH-75DD
        '30174' => '3013'             , # G+3013  U+75DE  uni75DE,  CJK UNIFIED IDEOGRAPH-75DE
        '30175' => '15991'            , # G+15991  U+75DF  uni75DF,  CJK UNIFIED IDEOGRAPH-75DF
        '30176' => '15992'            , # G+15992  U+75E0  uni75E0,  CJK UNIFIED IDEOGRAPH-75E0
        '30177' => '15993'            , # G+15993  U+75E1  uni75E1,  CJK UNIFIED IDEOGRAPH-75E1
        '30178' => '2538'             , # G+2538  U+75E2  uni75E2,  CJK UNIFIED IDEOGRAPH-75E2
        '30179' => '7025'             , # G+7025  U+75E3  uni75E3,  CJK UNIFIED IDEOGRAPH-75E3
        '30180' => '7028'             , # G+7028  U+75E4  uni75E4,  CJK UNIFIED IDEOGRAPH-75E4
        '30181' => '15994'            , # G+15994  U+75E5  uni75E5,  CJK UNIFIED IDEOGRAPH-75E5
        '30182' => '7027'             , # G+7027  U+75E6  uni75E6,  CJK UNIFIED IDEOGRAPH-75E6
        '30183' => '7030'             , # G+7030  U+75E7  uni75E7,  CJK UNIFIED IDEOGRAPH-75E7
        '30184' => '7026'             , # G+7026  U+75E8  uni75E8,  CJK UNIFIED IDEOGRAPH-75E8
        '30185' => '15995'            , # G+15995  U+75E9  uni75E9,  CJK UNIFIED IDEOGRAPH-75E9
        '30186' => '2003'             , # G+2003  U+75EA  uni75EA,  CJK UNIFIED IDEOGRAPH-75EA
        '30187' => '7029'             , # G+7029  U+75EB  uni75EB,  CJK UNIFIED IDEOGRAPH-75EB
        '30188' => '15996'            , # G+15996  U+75EC  uni75EC,  CJK UNIFIED IDEOGRAPH-75EC
        '30189' => '15997'            , # G+15997  U+75ED  uni75ED,  CJK UNIFIED IDEOGRAPH-75ED
        '30190' => '15998'            , # G+15998  U+75EE  uni75EE,  CJK UNIFIED IDEOGRAPH-75EE
        '30191' => '15999'            , # G+15999  U+75EF  uni75EF,  CJK UNIFIED IDEOGRAPH-75EF
        '30192' => '3592'             , # G+3592  U+75F0  uni75F0,  CJK UNIFIED IDEOGRAPH-75F0
        '30193' => '7032'             , # G+7032  U+75F1  uni75F1,  CJK UNIFIED IDEOGRAPH-75F1
        '30194' => '16000'            , # G+16000  U+75F2  uni75F2,  CJK UNIFIED IDEOGRAPH-75F2
        '30195' => '16001'            , # G+16001  U+75F3  uni75F3,  CJK UNIFIED IDEOGRAPH-75F3
        '30196' => '1274'             , # G+1274  U+75F4  uni75F4,  CJK UNIFIED IDEOGRAPH-75F4
        '30197' => '16002'            , # G+16002  U+75F5  uni75F5,  CJK UNIFIED IDEOGRAPH-75F5
        '30198' => '16003'            , # G+16003  U+75F6  uni75F6,  CJK UNIFIED IDEOGRAPH-75F6
        '30199' => '16004'            , # G+16004  U+75F7  uni75F7,  CJK UNIFIED IDEOGRAPH-75F7
        '30200' => '16005'            , # G+16005  U+75F8  uni75F8,  CJK UNIFIED IDEOGRAPH-75F8
        '30201' => '1085'             , # G+1085  U+75F9  uni75F9,  CJK UNIFIED IDEOGRAPH-75F9
        '30202' => '16006'            , # G+16006  U+75FA  uni75FA,  CJK UNIFIED IDEOGRAPH-75FA
        '30203' => '16007'            , # G+16007  U+75FB  uni75FB,  CJK UNIFIED IDEOGRAPH-75FB
        '30204' => '7033'             , # G+7033  U+75FC  uni75FC,  CJK UNIFIED IDEOGRAPH-75FC
        '30205' => '16008'            , # G+16008  U+75FD  uni75FD,  CJK UNIFIED IDEOGRAPH-75FD
        '30206' => '16009'            , # G+16009  U+75FE  uni75FE,  CJK UNIFIED IDEOGRAPH-75FE
        '30207' => '7034'             , # G+7034  U+75FF  uni75FF,  CJK UNIFIED IDEOGRAPH-75FF
        '30208' => '7036'             , # G+7036  U+7600  uni7600,  CJK UNIFIED IDEOGRAPH-7600
        '30209' => '1380'             , # G+1380  U+7601  uni7601,  CJK UNIFIED IDEOGRAPH-7601
        '30210' => '9646'             , # G+9646  U+7602  uni7602,  CJK UNIFIED IDEOGRAPH-7602
        '30211' => '7031'             , # G+7031  U+7603  uni7603,  CJK UNIFIED IDEOGRAPH-7603
        '30212' => '16010'            , # G+16010  U+7604  uni7604,  CJK UNIFIED IDEOGRAPH-7604
        '30213' => '7037'             , # G+7037  U+7605  uni7605,  CJK UNIFIED IDEOGRAPH-7605
        '30214' => '16011'            , # G+16011  U+7606  uni7606,  CJK UNIFIED IDEOGRAPH-7606
        '30215' => '16012'            , # G+16012  U+7607  uni7607,  CJK UNIFIED IDEOGRAPH-7607
        '30216' => '16013'            , # G+16013  U+7608  uni7608,  CJK UNIFIED IDEOGRAPH-7608
        '30217' => '16014'            , # G+16014  U+7609  uni7609,  CJK UNIFIED IDEOGRAPH-7609
        '30218' => '7040'             , # G+7040  U+760A  uni760A,  CJK UNIFIED IDEOGRAPH-760A
        '30219' => '7937'             , # G+7937  U+760B  uni760B,  CJK UNIFIED IDEOGRAPH-760B
        '30220' => '7038'             , # G+7038  U+760C  uni760C,  CJK UNIFIED IDEOGRAPH-760C
        '30221' => '8704'             , # G+8704  U+760D  uni760D,  CJK UNIFIED IDEOGRAPH-760D
        '30222' => '16015'            , # G+16015  U+760E  uni760E,  CJK UNIFIED IDEOGRAPH-760E
        '30223' => '16016'            , # G+16016  U+760F  uni760F,  CJK UNIFIED IDEOGRAPH-760F
        '30224' => '7035'             , # G+7035  U+7610  uni7610,  CJK UNIFIED IDEOGRAPH-7610
        '30225' => '16017'            , # G+16017  U+7611  uni7611,  CJK UNIFIED IDEOGRAPH-7611
        '30226' => '16018'            , # G+16018  U+7612  uni7612,  CJK UNIFIED IDEOGRAPH-7612
        '30227' => '16019'            , # G+16019  U+7613  uni7613,  CJK UNIFIED IDEOGRAPH-7613
        '30228' => '16020'            , # G+16020  U+7614  uni7614,  CJK UNIFIED IDEOGRAPH-7614
        '30229' => '7043'             , # G+7043  U+7615  uni7615,  CJK UNIFIED IDEOGRAPH-7615
        '30230' => '16021'            , # G+16021  U+7616  uni7616,  CJK UNIFIED IDEOGRAPH-7616
        '30231' => '7039'             , # G+7039  U+7617  uni7617,  CJK UNIFIED IDEOGRAPH-7617
        '30232' => '7042'             , # G+7042  U+7618  uni7618,  CJK UNIFIED IDEOGRAPH-7618
        '30233' => '7044'             , # G+7044  U+7619  uni7619,  CJK UNIFIED IDEOGRAPH-7619
        '30234' => '16022'            , # G+16022  U+761A  uni761A,  CJK UNIFIED IDEOGRAPH-761A
        '30235' => '7045'             , # G+7045  U+761B  uni761B,  CJK UNIFIED IDEOGRAPH-761B
        '30236' => '16023'            , # G+16023  U+761C  uni761C,  CJK UNIFIED IDEOGRAPH-761C
        '30237' => '16024'            , # G+16024  U+761D  uni761D,  CJK UNIFIED IDEOGRAPH-761D
        '30238' => '9650'             , # G+9650  U+761E  uni761E,  CJK UNIFIED IDEOGRAPH-761E
        '30239' => '3792'             , # G+3792  U+761F  uni761F,  CJK UNIFIED IDEOGRAPH-761F
        '30240' => '7048'             , # G+7048  U+7620  uni7620,  CJK UNIFIED IDEOGRAPH-7620
        '30241' => '7831'             , # G+7831  U+7621  uni7621,  CJK UNIFIED IDEOGRAPH-7621
        '30242' => '7047'             , # G+7047  U+7622  uni7622,  CJK UNIFIED IDEOGRAPH-7622
        '30243' => '16025'            , # G+16025  U+7623  uni7623,  CJK UNIFIED IDEOGRAPH-7623
        '30244' => '2623'             , # G+2623  U+7624  uni7624,  CJK UNIFIED IDEOGRAPH-7624
        '30245' => '7041'             , # G+7041  U+7625  uni7625,  CJK UNIFIED IDEOGRAPH-7625
        '30246' => '3444'             , # G+3444  U+7626  uni7626,  CJK UNIFIED IDEOGRAPH-7626
        '30247' => '8363'             , # G+8363  U+7627  uni7627,  CJK UNIFIED IDEOGRAPH-7627
        '30248' => '16026'            , # G+16026  U+7628  uni7628,  CJK UNIFIED IDEOGRAPH-7628
        '30249' => '1396'             , # G+1396  U+7629  uni7629,  CJK UNIFIED IDEOGRAPH-7629
        '30250' => '1114'             , # G+1114  U+762A  uni762A,  CJK UNIFIED IDEOGRAPH-762A
        '30251' => '3588'             , # G+3588  U+762B  uni762B,  CJK UNIFIED IDEOGRAPH-762B
        '30252' => '16027'            , # G+16027  U+762C  uni762C,  CJK UNIFIED IDEOGRAPH-762C
        '30253' => '7050'             , # G+7050  U+762D  uni762D,  CJK UNIFIED IDEOGRAPH-762D
        '30254' => '16028'            , # G+16028  U+762E  uni762E,  CJK UNIFIED IDEOGRAPH-762E
        '30255' => '16029'            , # G+16029  U+762F  uni762F,  CJK UNIFIED IDEOGRAPH-762F
        '30256' => '7051'             , # G+7051  U+7630  uni7630,  CJK UNIFIED IDEOGRAPH-7630
        '30257' => '16030'            , # G+16030  U+7631  uni7631,  CJK UNIFIED IDEOGRAPH-7631
        '30258' => '16031'            , # G+16031  U+7632  uni7632,  CJK UNIFIED IDEOGRAPH-7632
        '30259' => '7056'             , # G+7056  U+7633  uni7633,  CJK UNIFIED IDEOGRAPH-7633
        '30260' => '4463'             , # G+4463  U+7634  uni7634,  CJK UNIFIED IDEOGRAPH-7634
        '30261' => '7053'             , # G+7053  U+7635  uni7635,  CJK UNIFIED IDEOGRAPH-7635
        '30262' => '16032'            , # G+16032  U+7636  uni7636,  CJK UNIFIED IDEOGRAPH-7636
        '30263' => '16033'            , # G+16033  U+7637  uni7637,  CJK UNIFIED IDEOGRAPH-7637
        '30264' => '3214'             , # G+3214  U+7638  uni7638,  CJK UNIFIED IDEOGRAPH-7638
        '30265' => '16034'            , # G+16034  U+7639  uni7639,  CJK UNIFIED IDEOGRAPH-7639
        '30266' => '16035'            , # G+16035  U+763A  uni763A,  CJK UNIFIED IDEOGRAPH-763A
        '30267' => '9651'             , # G+9651  U+763B  uni763B,  CJK UNIFIED IDEOGRAPH-763B
        '30268' => '7046'             , # G+7046  U+763C  uni763C,  CJK UNIFIED IDEOGRAPH-763C
        '30269' => '16036'            , # G+16036  U+763D  uni763D,  CJK UNIFIED IDEOGRAPH-763D
        '30270' => '7055'             , # G+7055  U+763E  uni763E,  CJK UNIFIED IDEOGRAPH-763E
        '30271' => '7052'             , # G+7052  U+763F  uni763F,  CJK UNIFIED IDEOGRAPH-763F
        '30272' => '7049'             , # G+7049  U+7640  uni7640,  CJK UNIFIED IDEOGRAPH-7640
        '30273' => '16037'            , # G+16037  U+7641  uni7641,  CJK UNIFIED IDEOGRAPH-7641
        '30274' => '8232'             , # G+8232  U+7642  uni7642,  CJK UNIFIED IDEOGRAPH-7642
        '30275' => '7054'             , # G+7054  U+7643  uni7643,  CJK UNIFIED IDEOGRAPH-7643
        '30276' => '16038'            , # G+16038  U+7644  uni7644,  CJK UNIFIED IDEOGRAPH-7644
        '30277' => '16039'            , # G+16039  U+7645  uni7645,  CJK UNIFIED IDEOGRAPH-7645
        '30278' => '9647'             , # G+9647  U+7646  uni7646,  CJK UNIFIED IDEOGRAPH-7646
        '30279' => '9648'             , # G+9648  U+7647  uni7647,  CJK UNIFIED IDEOGRAPH-7647
        '30280' => '16040'            , # G+16040  U+7648  uni7648,  CJK UNIFIED IDEOGRAPH-7648
        '30281' => '9649'             , # G+9649  U+7649  uni7649,  CJK UNIFIED IDEOGRAPH-7649
        '30282' => '16041'            , # G+16041  U+764A  uni764A,  CJK UNIFIED IDEOGRAPH-764A
        '30283' => '16042'            , # G+16042  U+764B  uni764B,  CJK UNIFIED IDEOGRAPH-764B
        '30284' => '948'              , # G+948  U+764C  uni764C,  CJK UNIFIED IDEOGRAPH-764C
        '30285' => '7057'             , # G+7057  U+764D  uni764D,  CJK UNIFIED IDEOGRAPH-764D
        '30286' => '16043'            , # G+16043  U+764E  uni764E,  CJK UNIFIED IDEOGRAPH-764E
        '30287' => '16044'            , # G+16044  U+764F  uni764F,  CJK UNIFIED IDEOGRAPH-764F
        '30288' => '16045'            , # G+16045  U+7650  uni7650,  CJK UNIFIED IDEOGRAPH-7650
        '30289' => '16046'            , # G+16046  U+7651  uni7651,  CJK UNIFIED IDEOGRAPH-7651
        '30290' => '16047'            , # G+16047  U+7652  uni7652,  CJK UNIFIED IDEOGRAPH-7652
        '30291' => '16048'            , # G+16048  U+7653  uni7653,  CJK UNIFIED IDEOGRAPH-7653
        '30292' => '7059'             , # G+7059  U+7654  uni7654,  CJK UNIFIED IDEOGRAPH-7654
        '30293' => '16049'            , # G+16049  U+7655  uni7655,  CJK UNIFIED IDEOGRAPH-7655
        '30294' => '7061'             , # G+7061  U+7656  uni7656,  CJK UNIFIED IDEOGRAPH-7656
        '30295' => '16050'            , # G+16050  U+7657  uni7657,  CJK UNIFIED IDEOGRAPH-7657
        '30296' => '9644'             , # G+9644  U+7658  uni7658,  CJK UNIFIED IDEOGRAPH-7658
        '30297' => '16051'            , # G+16051  U+7659  uni7659,  CJK UNIFIED IDEOGRAPH-7659
        '30298' => '16052'            , # G+16052  U+765A  uni765A,  CJK UNIFIED IDEOGRAPH-765A
        '30299' => '16053'            , # G+16053  U+765B  uni765B,  CJK UNIFIED IDEOGRAPH-765B
        '30300' => '7060'             , # G+7060  U+765C  uni765C,  CJK UNIFIED IDEOGRAPH-765C
        '30301' => '16054'            , # G+16054  U+765D  uni765D,  CJK UNIFIED IDEOGRAPH-765D
        '30302' => '7058'             , # G+7058  U+765E  uni765E,  CJK UNIFIED IDEOGRAPH-765E
        '30303' => '7758'             , # G+7758  U+765F  uni765F,  CJK UNIFIED IDEOGRAPH-765F
        '30304' => '16055'            , # G+16055  U+7660  uni7660,  CJK UNIFIED IDEOGRAPH-7660
        '30305' => '16056'            , # G+16056  U+7661  uni7661,  CJK UNIFIED IDEOGRAPH-7661
        '30306' => '8706'             , # G+8706  U+7662  uni7662,  CJK UNIFIED IDEOGRAPH-7662
        '30307' => '4043'             , # G+4043  U+7663  uni7663,  CJK UNIFIED IDEOGRAPH-7663
        '30308' => '9643'             , # G+9643  U+7664  uni7664,  CJK UNIFIED IDEOGRAPH-7664
        '30309' => '8838'             , # G+8838  U+7665  uni7665,  CJK UNIFIED IDEOGRAPH-7665
        '30310' => '16057'            , # G+16057  U+7666  uni7666,  CJK UNIFIED IDEOGRAPH-7666
        '30311' => '9645'             , # G+9645  U+7667  uni7667,  CJK UNIFIED IDEOGRAPH-7667
        '30312' => '16058'            , # G+16058  U+7668  uni7668,  CJK UNIFIED IDEOGRAPH-7668
        '30313' => '9654'             , # G+9654  U+7669  uni7669,  CJK UNIFIED IDEOGRAPH-7669
        '30314' => '16059'            , # G+16059  U+766A  uni766A,  CJK UNIFIED IDEOGRAPH-766A
        '30315' => '7062'             , # G+7062  U+766B  uni766B,  CJK UNIFIED IDEOGRAPH-766B
        '30316' => '8675'             , # G+8675  U+766C  uni766C,  CJK UNIFIED IDEOGRAPH-766C
        '30317' => '9652'             , # G+9652  U+766D  uni766D,  CJK UNIFIED IDEOGRAPH-766D
        '30318' => '9653'             , # G+9653  U+766E  uni766E,  CJK UNIFIED IDEOGRAPH-766E
        '30319' => '7063'             , # G+7063  U+766F  uni766F,  CJK UNIFIED IDEOGRAPH-766F
        '30320' => '8751'             , # G+8751  U+7670  uni7670,  CJK UNIFIED IDEOGRAPH-7670
        '30321' => '8549'             , # G+8549  U+7671  uni7671,  CJK UNIFIED IDEOGRAPH-7671
        '30322' => '9655'             , # G+9655  U+7672  uni7672,  CJK UNIFIED IDEOGRAPH-7672
        '30323' => '16060'            , # G+16060  U+7673  uni7673,  CJK UNIFIED IDEOGRAPH-7673
        '30324' => '16061'            , # G+16061  U+7674  uni7674,  CJK UNIFIED IDEOGRAPH-7674
        '30325' => '16062'            , # G+16062  U+7675  uni7675,  CJK UNIFIED IDEOGRAPH-7675
        '30326' => '16063'            , # G+16063  U+7676  uni7676,  CJK UNIFIED IDEOGRAPH-7676
        '30327' => '16064'            , # G+16064  U+7677  uni7677,  CJK UNIFIED IDEOGRAPH-7677
        '30328' => '1864'             , # G+1864  U+7678  uni7678,  CJK UNIFIED IDEOGRAPH-7678
        '30329' => '16065'            , # G+16065  U+7679  uni7679,  CJK UNIFIED IDEOGRAPH-7679
        '30330' => '16066'            , # G+16066  U+767A  uni767A,  CJK UNIFIED IDEOGRAPH-767A
        '30331' => '1448'             , # G+1448  U+767B  uni767B,  CJK UNIFIED IDEOGRAPH-767B
        '30332' => '7913'             , # G+7913  U+767C  uni767C,  CJK UNIFIED IDEOGRAPH-767C
        '30333' => '994'              , # G+994  U+767D  uni767D,  CJK UNIFIED IDEOGRAPH-767D
        '30334' => '996'              , # G+996  U+767E  uni767E,  CJK UNIFIED IDEOGRAPH-767E
        '30335' => '16067'            , # G+16067  U+767F  uni767F,  CJK UNIFIED IDEOGRAPH-767F
        '30336' => '16068'            , # G+16068  U+7680  uni7680,  CJK UNIFIED IDEOGRAPH-7680
        '30337' => '16069'            , # G+16069  U+7681  uni7681,  CJK UNIFIED IDEOGRAPH-7681
        '30338' => '4400'             , # G+4400  U+7682  uni7682,  CJK UNIFIED IDEOGRAPH-7682
        '30339' => '16070'            , # G+16070  U+7683  uni7683,  CJK UNIFIED IDEOGRAPH-7683
        '30340' => '1445'             , # G+1445  U+7684  uni7684,  CJK UNIFIED IDEOGRAPH-7684
        '30341' => '16071'            , # G+16071  U+7685  uni7685,  CJK UNIFIED IDEOGRAPH-7685
        '30342' => '2213'             , # G+2213  U+7686  uni7686,  CJK UNIFIED IDEOGRAPH-7686
        '30343' => '2015'             , # G+2015  U+7687  uni7687,  CJK UNIFIED IDEOGRAPH-7687
        '30344' => '6957'             , # G+6957  U+7688  uni7688,  CJK UNIFIED IDEOGRAPH-7688
        '30345' => '16072'            , # G+16072  U+7689  uni7689,  CJK UNIFIED IDEOGRAPH-7689
        '30346' => '16073'            , # G+16073  U+768A  uni768A,  CJK UNIFIED IDEOGRAPH-768A
        '30347' => '1753'             , # G+1753  U+768B  uni768B,  CJK UNIFIED IDEOGRAPH-768B
        '30348' => '16074'            , # G+16074  U+768C  uni768C,  CJK UNIFIED IDEOGRAPH-768C
        '30349' => '16075'            , # G+16075  U+768D  uni768D,  CJK UNIFIED IDEOGRAPH-768D
        '30350' => '6958'             , # G+6958  U+768E  uni768E,  CJK UNIFIED IDEOGRAPH-768E
        '30351' => '16076'            , # G+16076  U+768F  uni768F,  CJK UNIFIED IDEOGRAPH-768F
        '30352' => '16077'            , # G+16077  U+7690  uni7690,  CJK UNIFIED IDEOGRAPH-7690
        '30353' => '947'              , # G+947  U+7691  uni7691,  CJK UNIFIED IDEOGRAPH-7691
        '30354' => '16078'            , # G+16078  U+7692  uni7692,  CJK UNIFIED IDEOGRAPH-7692
        '30355' => '6959'             , # G+6959  U+7693  uni7693,  CJK UNIFIED IDEOGRAPH-7693
        '30356' => '16079'            , # G+16079  U+7694  uni7694,  CJK UNIFIED IDEOGRAPH-7694
        '30357' => '16080'            , # G+16080  U+7695  uni7695,  CJK UNIFIED IDEOGRAPH-7695
        '30358' => '3743'             , # G+3743  U+7696  uni7696,  CJK UNIFIED IDEOGRAPH-7696
        '30359' => '16081'            , # G+16081  U+7697  uni7697,  CJK UNIFIED IDEOGRAPH-7697
        '30360' => '16082'            , # G+16082  U+7698  uni7698,  CJK UNIFIED IDEOGRAPH-7698
        '30361' => '6960'             , # G+6960  U+7699  uni7699,  CJK UNIFIED IDEOGRAPH-7699
        '30362' => '7717'             , # G+7717  U+769A  uni769A,  CJK UNIFIED IDEOGRAPH-769A
        '30363' => '16083'            , # G+16083  U+769B  uni769B,  CJK UNIFIED IDEOGRAPH-769B
        '30364' => '16084'            , # G+16084  U+769C  uni769C,  CJK UNIFIED IDEOGRAPH-769C
        '30365' => '16085'            , # G+16085  U+769D  uni769D,  CJK UNIFIED IDEOGRAPH-769D
        '30366' => '16086'            , # G+16086  U+769E  uni769E,  CJK UNIFIED IDEOGRAPH-769E
        '30367' => '16087'            , # G+16087  U+769F  uni769F,  CJK UNIFIED IDEOGRAPH-769F
        '30368' => '16088'            , # G+16088  U+76A0  uni76A0,  CJK UNIFIED IDEOGRAPH-76A0
        '30369' => '16089'            , # G+16089  U+76A1  uni76A1,  CJK UNIFIED IDEOGRAPH-76A1
        '30370' => '16090'            , # G+16090  U+76A2  uni76A2,  CJK UNIFIED IDEOGRAPH-76A2
        '30371' => '16091'            , # G+16091  U+76A3  uni76A3,  CJK UNIFIED IDEOGRAPH-76A3
        '30372' => '6961'             , # G+6961  U+76A4  uni76A4,  CJK UNIFIED IDEOGRAPH-76A4
        '30373' => '16092'            , # G+16092  U+76A5  uni76A5,  CJK UNIFIED IDEOGRAPH-76A5
        '30374' => '16093'            , # G+16093  U+76A6  uni76A6,  CJK UNIFIED IDEOGRAPH-76A6
        '30375' => '16094'            , # G+16094  U+76A7  uni76A7,  CJK UNIFIED IDEOGRAPH-76A7
        '30376' => '16095'            , # G+16095  U+76A8  uni76A8,  CJK UNIFIED IDEOGRAPH-76A8
        '30377' => '16096'            , # G+16096  U+76A9  uni76A9,  CJK UNIFIED IDEOGRAPH-76A9
        '30378' => '16097'            , # G+16097  U+76AA  uni76AA,  CJK UNIFIED IDEOGRAPH-76AA
        '30379' => '16098'            , # G+16098  U+76AB  uni76AB,  CJK UNIFIED IDEOGRAPH-76AB
        '30380' => '16099'            , # G+16099  U+76AC  uni76AC,  CJK UNIFIED IDEOGRAPH-76AC
        '30381' => '16100'            , # G+16100  U+76AD  uni76AD,  CJK UNIFIED IDEOGRAPH-76AD
        '30382' => '3011'             , # G+3011  U+76AE  uni76AE,  CJK UNIFIED IDEOGRAPH-76AE
        '30383' => '16101'            , # G+16101  U+76AF  uni76AF,  CJK UNIFIED IDEOGRAPH-76AF
        '30384' => '16102'            , # G+16102  U+76B0  uni76B0,  CJK UNIFIED IDEOGRAPH-76B0
        '30385' => '4580'             , # G+4580  U+76B1  uni76B1,  CJK UNIFIED IDEOGRAPH-76B1
        '30386' => '7112'             , # G+7112  U+76B2  uni76B2,  CJK UNIFIED IDEOGRAPH-76B2
        '30387' => '16103'            , # G+16103  U+76B3  uni76B3,  CJK UNIFIED IDEOGRAPH-76B3
        '30388' => '7113'             , # G+7113  U+76B4  uni76B4,  CJK UNIFIED IDEOGRAPH-76B4
        '30389' => '16104'            , # G+16104  U+76B5  uni76B5,  CJK UNIFIED IDEOGRAPH-76B5
        '30390' => '16105'            , # G+16105  U+76B6  uni76B6,  CJK UNIFIED IDEOGRAPH-76B6
        '30391' => '16106'            , # G+16106  U+76B7  uni76B7,  CJK UNIFIED IDEOGRAPH-76B7
        '30392' => '9664'             , # G+9664  U+76B8  uni76B8,  CJK UNIFIED IDEOGRAPH-76B8
        '30393' => '16107'            , # G+16107  U+76B9  uni76B9,  CJK UNIFIED IDEOGRAPH-76B9
        '30394' => '8858'             , # G+8858  U+76BA  uni76BA,  CJK UNIFIED IDEOGRAPH-76BA
        '30395' => '16108'            , # G+16108  U+76BB  uni76BB,  CJK UNIFIED IDEOGRAPH-76BB
        '30396' => '16109'            , # G+16109  U+76BC  uni76BC,  CJK UNIFIED IDEOGRAPH-76BC
        '30397' => '16110'            , # G+16110  U+76BD  uni76BD,  CJK UNIFIED IDEOGRAPH-76BD
        '30398' => '16111'            , # G+16111  U+76BE  uni76BE,  CJK UNIFIED IDEOGRAPH-76BE
        '30399' => '2808'             , # G+2808  U+76BF  uni76BF,  CJK UNIFIED IDEOGRAPH-76BF
        '30400' => '16112'            , # G+16112  U+76C0  uni76C0,  CJK UNIFIED IDEOGRAPH-76C0
        '30401' => '16113'            , # G+16113  U+76C1  uni76C1,  CJK UNIFIED IDEOGRAPH-76C1
        '30402' => '4288'             , # G+4288  U+76C2  uni76C2,  CJK UNIFIED IDEOGRAPH-76C2
        '30403' => '16114'            , # G+16114  U+76C3  uni76C3,  CJK UNIFIED IDEOGRAPH-76C3
        '30404' => '16115'            , # G+16115  U+76C4  uni76C4,  CJK UNIFIED IDEOGRAPH-76C4
        '30405' => '4560'             , # G+4560  U+76C5  uni76C5,  CJK UNIFIED IDEOGRAPH-76C5
        '30406' => '2985'             , # G+2985  U+76C6  uni76C6,  CJK UNIFIED IDEOGRAPH-76C6
        '30407' => '16116'            , # G+16116  U+76C7  uni76C7,  CJK UNIFIED IDEOGRAPH-76C7
        '30408' => '4244'             , # G+4244  U+76C8  uni76C8,  CJK UNIFIED IDEOGRAPH-76C8
        '30409' => '16117'            , # G+16117  U+76C9  uni76C9,  CJK UNIFIED IDEOGRAPH-76C9
        '30410' => '4205'             , # G+4205  U+76CA  uni76CA,  CJK UNIFIED IDEOGRAPH-76CA
        '30411' => '16118'            , # G+16118  U+76CB  uni76CB,  CJK UNIFIED IDEOGRAPH-76CB
        '30412' => '16119'            , # G+16119  U+76CC  uni76CC,  CJK UNIFIED IDEOGRAPH-76CC
        '30413' => '6795'             , # G+6795  U+76CD  uni76CD,  CJK UNIFIED IDEOGRAPH-76CD
        '30414' => '966'              , # G+966  U+76CE  uni76CE,  CJK UNIFIED IDEOGRAPH-76CE
        '30415' => '4438'             , # G+4438  U+76CF  uni76CF,  CJK UNIFIED IDEOGRAPH-76CF
        '30416' => '4087'             , # G+4087  U+76D0  uni76D0,  CJK UNIFIED IDEOGRAPH-76D0
        '30417' => '2131'             , # G+2131  U+76D1  uni76D1,  CJK UNIFIED IDEOGRAPH-76D1
        '30418' => '1927'             , # G+1927  U+76D2  uni76D2,  CJK UNIFIED IDEOGRAPH-76D2
        '30419' => '16120'            , # G+16120  U+76D3  uni76D3,  CJK UNIFIED IDEOGRAPH-76D3
        '30420' => '2437'             , # G+2437  U+76D4  uni76D4,  CJK UNIFIED IDEOGRAPH-76D4
        '30421' => '16121'            , # G+16121  U+76D5  uni76D5,  CJK UNIFIED IDEOGRAPH-76D5
        '30422' => '1730'             , # G+1730  U+76D6  uni76D6,  CJK UNIFIED IDEOGRAPH-76D6
        '30423' => '1442'             , # G+1442  U+76D7  uni76D7,  CJK UNIFIED IDEOGRAPH-76D7
        '30424' => '2957'             , # G+2957  U+76D8  uni76D8,  CJK UNIFIED IDEOGRAPH-76D8
        '30425' => '16122'            , # G+16122  U+76D9  uni76D9,  CJK UNIFIED IDEOGRAPH-76D9
        '30426' => '16123'            , # G+16123  U+76DA  uni76DA,  CJK UNIFIED IDEOGRAPH-76DA
        '30427' => '3385'             , # G+3385  U+76DB  uni76DB,  CJK UNIFIED IDEOGRAPH-76DB
        '30428' => '16124'            , # G+16124  U+76DC  uni76DC,  CJK UNIFIED IDEOGRAPH-76DC
        '30429' => '16125'            , # G+16125  U+76DD  uni76DD,  CJK UNIFIED IDEOGRAPH-76DD
        '30430' => '8814'             , # G+8814  U+76DE  uni76DE,  CJK UNIFIED IDEOGRAPH-76DE
        '30431' => '2768'             , # G+2768  U+76DF  uni76DF,  CJK UNIFIED IDEOGRAPH-76DF
        '30432' => '16126'            , # G+16126  U+76E0  uni76E0,  CJK UNIFIED IDEOGRAPH-76E0
        '30433' => '8125'             , # G+8125  U+76E1  uni76E1,  CJK UNIFIED IDEOGRAPH-76E1
        '30434' => '16127'            , # G+16127  U+76E2  uni76E2,  CJK UNIFIED IDEOGRAPH-76E2
        '30435' => '8068'             , # G+8068  U+76E3  uni76E3,  CJK UNIFIED IDEOGRAPH-76E3
        '30436' => '8370'             , # G+8370  U+76E4  uni76E4,  CJK UNIFIED IDEOGRAPH-76E4
        '30437' => '6796'             , # G+6796  U+76E5  uni76E5,  CJK UNIFIED IDEOGRAPH-76E5
        '30438' => '16128'            , # G+16128  U+76E6  uni76E6,  CJK UNIFIED IDEOGRAPH-76E6
        '30439' => '8259'             , # G+8259  U+76E7  uni76E7,  CJK UNIFIED IDEOGRAPH-76E7
        '30440' => '16129'            , # G+16129  U+76E8  uni76E8,  CJK UNIFIED IDEOGRAPH-76E8
        '30441' => '16130'            , # G+16130  U+76E9  uni76E9,  CJK UNIFIED IDEOGRAPH-76E9
        '30442' => '16131'            , # G+16131  U+76EA  uni76EA,  CJK UNIFIED IDEOGRAPH-76EA
        '30443' => '16132'            , # G+16132  U+76EB  uni76EB,  CJK UNIFIED IDEOGRAPH-76EB
        '30444' => '16133'            , # G+16133  U+76EC  uni76EC,  CJK UNIFIED IDEOGRAPH-76EC
        '30445' => '16134'            , # G+16134  U+76ED  uni76ED,  CJK UNIFIED IDEOGRAPH-76ED
        '30446' => '2850'             , # G+2850  U+76EE  uni76EE,  CJK UNIFIED IDEOGRAPH-76EE
        '30447' => '1505'             , # G+1505  U+76EF  uni76EF,  CJK UNIFIED IDEOGRAPH-76EF
        '30448' => '16135'            , # G+16135  U+76F0  uni76F0,  CJK UNIFIED IDEOGRAPH-76F0
        '30449' => '6744'             , # G+6744  U+76F1  uni76F1,  CJK UNIFIED IDEOGRAPH-76F1
        '30450' => '2729'             , # G+2729  U+76F2  uni76F2,  CJK UNIFIED IDEOGRAPH-76F2
        '30451' => '16136'            , # G+16136  U+76F3  uni76F3,  CJK UNIFIED IDEOGRAPH-76F3
        '30452' => '4528'             , # G+4528  U+76F4  uni76F4,  CJK UNIFIED IDEOGRAPH-76F4
        '30453' => '16137'            , # G+16137  U+76F5  uni76F5,  CJK UNIFIED IDEOGRAPH-76F5
        '30454' => '16138'            , # G+16138  U+76F6  uni76F6,  CJK UNIFIED IDEOGRAPH-76F6
        '30455' => '16139'            , # G+16139  U+76F7  uni76F7,  CJK UNIFIED IDEOGRAPH-76F7
        '30456' => '3917'             , # G+3917  U+76F8  uni76F8,  CJK UNIFIED IDEOGRAPH-76F8
        '30457' => '6747'             , # G+6747  U+76F9  uni76F9,  CJK UNIFIED IDEOGRAPH-76F9
        '30458' => '16140'            , # G+16140  U+76FA  uni76FA,  CJK UNIFIED IDEOGRAPH-76FA
        '30459' => '16141'            , # G+16141  U+76FB  uni76FB,  CJK UNIFIED IDEOGRAPH-76FB
        '30460' => '2959'             , # G+2959  U+76FC  uni76FC,  CJK UNIFIED IDEOGRAPH-76FC
        '30461' => '16142'            , # G+16142  U+76FD  uni76FD,  CJK UNIFIED IDEOGRAPH-76FD
        '30462' => '1563'             , # G+1563  U+76FE  uni76FE,  CJK UNIFIED IDEOGRAPH-76FE
        '30463' => '16143'            , # G+16143  U+76FF  uni76FF,  CJK UNIFIED IDEOGRAPH-76FF
        '30464' => '16144'            , # G+16144  U+7700  uni7700,  CJK UNIFIED IDEOGRAPH-7700
        '30465' => '3384'             , # G+3384  U+7701  uni7701,  CJK UNIFIED IDEOGRAPH-7701
        '30466' => '16145'            , # G+16145  U+7702  uni7702,  CJK UNIFIED IDEOGRAPH-7702
        '30467' => '16146'            , # G+16146  U+7703  uni7703,  CJK UNIFIED IDEOGRAPH-7703
        '30468' => '6745'             , # G+6745  U+7704  uni7704,  CJK UNIFIED IDEOGRAPH-7704
        '30469' => '16147'            , # G+16147  U+7705  uni7705,  CJK UNIFIED IDEOGRAPH-7705
        '30470' => '16148'            , # G+16148  U+7706  uni7706,  CJK UNIFIED IDEOGRAPH-7706
        '30471' => '6748'             , # G+6748  U+7707  uni7707,  CJK UNIFIED IDEOGRAPH-7707
        '30472' => '6749'             , # G+6749  U+7708  uni7708,  CJK UNIFIED IDEOGRAPH-7708
        '30473' => '2753'             , # G+2753  U+7709  uni7709,  CJK UNIFIED IDEOGRAPH-7709
        '30474' => '16149'            , # G+16149  U+770A  uni770A,  CJK UNIFIED IDEOGRAPH-770A
        '30475' => '2369'             , # G+2369  U+770B  uni770B,  CJK UNIFIED IDEOGRAPH-770B
        '30476' => '16150'            , # G+16150  U+770C  uni770C,  CJK UNIFIED IDEOGRAPH-770C
        '30477' => '6746'             , # G+6746  U+770D  uni770D,  CJK UNIFIED IDEOGRAPH-770D
        '30478' => '16151'            , # G+16151  U+770E  uni770E,  CJK UNIFIED IDEOGRAPH-770E
        '30479' => '16152'            , # G+16152  U+770F  uni770F,  CJK UNIFIED IDEOGRAPH-770F
        '30480' => '16153'            , # G+16153  U+7710  uni7710,  CJK UNIFIED IDEOGRAPH-7710
        '30481' => '16154'            , # G+16154  U+7711  uni7711,  CJK UNIFIED IDEOGRAPH-7711
        '30482' => '16155'            , # G+16155  U+7712  uni7712,  CJK UNIFIED IDEOGRAPH-7712
        '30483' => '16156'            , # G+16156  U+7713  uni7713,  CJK UNIFIED IDEOGRAPH-7713
        '30484' => '16157'            , # G+16157  U+7714  uni7714,  CJK UNIFIED IDEOGRAPH-7714
        '30485' => '16158'            , # G+16158  U+7715  uni7715,  CJK UNIFIED IDEOGRAPH-7715
        '30486' => '16159'            , # G+16159  U+7716  uni7716,  CJK UNIFIED IDEOGRAPH-7716
        '30487' => '16160'            , # G+16160  U+7717  uni7717,  CJK UNIFIED IDEOGRAPH-7717
        '30488' => '16161'            , # G+16161  U+7718  uni7718,  CJK UNIFIED IDEOGRAPH-7718
        '30489' => '6752'             , # G+6752  U+7719  uni7719,  CJK UNIFIED IDEOGRAPH-7719
        '30490' => '6750'             , # G+6750  U+771A  uni771A,  CJK UNIFIED IDEOGRAPH-771A
        '30491' => '16162'            , # G+16162  U+771B  uni771B,  CJK UNIFIED IDEOGRAPH-771B
        '30492' => '16163'            , # G+16163  U+771C  uni771C,  CJK UNIFIED IDEOGRAPH-771C
        '30493' => '16164'            , # G+16164  U+771D  uni771D,  CJK UNIFIED IDEOGRAPH-771D
        '30494' => '16165'            , # G+16165  U+771E  uni771E,  CJK UNIFIED IDEOGRAPH-771E
        '30495' => '4487'             , # G+4487  U+771F  uni771F,  CJK UNIFIED IDEOGRAPH-771F
        '30496' => '2788'             , # G+2788  U+7720  uni7720,  CJK UNIFIED IDEOGRAPH-7720
        '30497' => '16166'            , # G+16166  U+7721  uni7721,  CJK UNIFIED IDEOGRAPH-7721
        '30498' => '6751'             , # G+6751  U+7722  uni7722,  CJK UNIFIED IDEOGRAPH-7722
        '30499' => '16167'            , # G+16167  U+7723  uni7723,  CJK UNIFIED IDEOGRAPH-7723
        '30500' => '16168'            , # G+16168  U+7724  uni7724,  CJK UNIFIED IDEOGRAPH-7724
        '30501' => '16169'            , # G+16169  U+7725  uni7725,  CJK UNIFIED IDEOGRAPH-7725
        '30502' => '6754'             , # G+6754  U+7726  uni7726,  CJK UNIFIED IDEOGRAPH-7726
        '30503' => '16170'            , # G+16170  U+7727  uni7727,  CJK UNIFIED IDEOGRAPH-7727
        '30504' => '4420'             , # G+4420  U+7728  uni7728,  CJK UNIFIED IDEOGRAPH-7728
        '30505' => '4044'             , # G+4044  U+7729  uni7729,  CJK UNIFIED IDEOGRAPH-7729
        '30506' => '16171'            , # G+16171  U+772A  uni772A,  CJK UNIFIED IDEOGRAPH-772A
        '30507' => '16172'            , # G+16172  U+772B  uni772B,  CJK UNIFIED IDEOGRAPH-772B
        '30508' => '16173'            , # G+16173  U+772C  uni772C,  CJK UNIFIED IDEOGRAPH-772C
        '30509' => '6753'             , # G+6753  U+772D  uni772D,  CJK UNIFIED IDEOGRAPH-772D
        '30510' => '16174'            , # G+16174  U+772E  uni772E,  CJK UNIFIED IDEOGRAPH-772E
        '30511' => '2773'             , # G+2773  U+772F  uni772F,  CJK UNIFIED IDEOGRAPH-772F
        '30512' => '16175'            , # G+16175  U+7730  uni7730,  CJK UNIFIED IDEOGRAPH-7730
        '30513' => '16176'            , # G+16176  U+7731  uni7731,  CJK UNIFIED IDEOGRAPH-7731
        '30514' => '16177'            , # G+16177  U+7732  uni7732,  CJK UNIFIED IDEOGRAPH-7732
        '30515' => '16178'            , # G+16178  U+7733  uni7733,  CJK UNIFIED IDEOGRAPH-7733
        '30516' => '16179'            , # G+16179  U+7734  uni7734,  CJK UNIFIED IDEOGRAPH-7734
        '30517' => '6755'             , # G+6755  U+7735  uni7735,  CJK UNIFIED IDEOGRAPH-7735
        '30518' => '2433'             , # G+2433  U+7736  uni7736,  CJK UNIFIED IDEOGRAPH-7736
        '30519' => '2331'             , # G+2331  U+7737  uni7737,  CJK UNIFIED IDEOGRAPH-7737
        '30520' => '6756'             , # G+6756  U+7738  uni7738,  CJK UNIFIED IDEOGRAPH-7738
        '30521' => '16180'            , # G+16180  U+7739  uni7739,  CJK UNIFIED IDEOGRAPH-7739
        '30522' => '3658'             , # G+3658  U+773A  uni773A,  CJK UNIFIED IDEOGRAPH-773A
        '30523' => '16181'            , # G+16181  U+773B  uni773B,  CJK UNIFIED IDEOGRAPH-773B
        '30524' => '4100'             , # G+4100  U+773C  uni773C,  CJK UNIFIED IDEOGRAPH-773C
        '30525' => '16182'            , # G+16182  U+773D  uni773D,  CJK UNIFIED IDEOGRAPH-773D
        '30526' => '16183'            , # G+16183  U+773E  uni773E,  CJK UNIFIED IDEOGRAPH-773E
        '30527' => '16184'            , # G+16184  U+773F  uni773F,  CJK UNIFIED IDEOGRAPH-773F
        '30528' => '4642'             , # G+4642  U+7740  uni7740,  CJK UNIFIED IDEOGRAPH-7740
        '30529' => '4503'             , # G+4503  U+7741  uni7741,  CJK UNIFIED IDEOGRAPH-7741
        '30530' => '16185'            , # G+16185  U+7742  uni7742,  CJK UNIFIED IDEOGRAPH-7742
        '30531' => '6760'             , # G+6760  U+7743  uni7743,  CJK UNIFIED IDEOGRAPH-7743
        '30532' => '16186'            , # G+16186  U+7744  uni7744,  CJK UNIFIED IDEOGRAPH-7744
        '30533' => '16187'            , # G+16187  U+7745  uni7745,  CJK UNIFIED IDEOGRAPH-7745
        '30534' => '16188'            , # G+16188  U+7746  uni7746,  CJK UNIFIED IDEOGRAPH-7746
        '30535' => '6759'             , # G+6759  U+7747  uni7747,  CJK UNIFIED IDEOGRAPH-7747
        '30536' => '16189'            , # G+16189  U+7748  uni7748,  CJK UNIFIED IDEOGRAPH-7748
        '30537' => '16190'            , # G+16190  U+7749  uni7749,  CJK UNIFIED IDEOGRAPH-7749
        '30538' => '16191'            , # G+16191  U+774A  uni774A,  CJK UNIFIED IDEOGRAPH-774A
        '30539' => '16192'            , # G+16192  U+774B  uni774B,  CJK UNIFIED IDEOGRAPH-774B
        '30540' => '16193'            , # G+16193  U+774C  uni774C,  CJK UNIFIED IDEOGRAPH-774C
        '30541' => '16194'            , # G+16194  U+774D  uni774D,  CJK UNIFIED IDEOGRAPH-774D
        '30542' => '16195'            , # G+16195  U+774E  uni774E,  CJK UNIFIED IDEOGRAPH-774E
        '30543' => '9860'             , # G+9860  U+774F  uni774F,  CJK UNIFIED IDEOGRAPH-774F
        '30544' => '6757'             , # G+6757  U+7750  uni7750,  CJK UNIFIED IDEOGRAPH-7750
        '30545' => '6758'             , # G+6758  U+7751  uni7751,  CJK UNIFIED IDEOGRAPH-7751
        '30546' => '16196'            , # G+16196  U+7752  uni7752,  CJK UNIFIED IDEOGRAPH-7752
        '30547' => '16197'            , # G+16197  U+7753  uni7753,  CJK UNIFIED IDEOGRAPH-7753
        '30548' => '16198'            , # G+16198  U+7754  uni7754,  CJK UNIFIED IDEOGRAPH-7754
        '30549' => '16199'            , # G+16199  U+7755  uni7755,  CJK UNIFIED IDEOGRAPH-7755
        '30550' => '16200'            , # G+16200  U+7756  uni7756,  CJK UNIFIED IDEOGRAPH-7756
        '30551' => '16201'            , # G+16201  U+7757  uni7757,  CJK UNIFIED IDEOGRAPH-7757
        '30552' => '16202'            , # G+16202  U+7758  uni7758,  CJK UNIFIED IDEOGRAPH-7758
        '30553' => '16203'            , # G+16203  U+7759  uni7759,  CJK UNIFIED IDEOGRAPH-7759
        '30554' => '6761'             , # G+6761  U+775A  uni775A,  CJK UNIFIED IDEOGRAPH-775A
        '30555' => '2261'             , # G+2261  U+775B  uni775B,  CJK UNIFIED IDEOGRAPH-775B
        '30556' => '16204'            , # G+16204  U+775C  uni775C,  CJK UNIFIED IDEOGRAPH-775C
        '30557' => '16205'            , # G+16205  U+775D  uni775D,  CJK UNIFIED IDEOGRAPH-775D
        '30558' => '9455'             , # G+9455  U+775E  uni775E,  CJK UNIFIED IDEOGRAPH-775E
        '30559' => '16206'            , # G+16206  U+775F  uni775F,  CJK UNIFIED IDEOGRAPH-775F
        '30560' => '16207'            , # G+16207  U+7760  uni7760,  CJK UNIFIED IDEOGRAPH-7760
        '30561' => '3492'             , # G+3492  U+7761  uni7761,  CJK UNIFIED IDEOGRAPH-7761
        '30562' => '6763'             , # G+6763  U+7762  uni7762,  CJK UNIFIED IDEOGRAPH-7762
        '30563' => '1532'             , # G+1532  U+7763  uni7763,  CJK UNIFIED IDEOGRAPH-7763
        '30564' => '16208'            , # G+16208  U+7764  uni7764,  CJK UNIFIED IDEOGRAPH-7764
        '30565' => '6764'             , # G+6764  U+7765  uni7765,  CJK UNIFIED IDEOGRAPH-7765
        '30566' => '2851'             , # G+2851  U+7766  uni7766,  CJK UNIFIED IDEOGRAPH-7766
        '30567' => '16209'            , # G+16209  U+7767  uni7767,  CJK UNIFIED IDEOGRAPH-7767
        '30568' => '6762'             , # G+6762  U+7768  uni7768,  CJK UNIFIED IDEOGRAPH-7768
        '30569' => '16210'            , # G+16210  U+7769  uni7769,  CJK UNIFIED IDEOGRAPH-7769
        '30570' => '16211'            , # G+16211  U+776A  uni776A,  CJK UNIFIED IDEOGRAPH-776A
        '30571' => '2223'             , # G+2223  U+776B  uni776B,  CJK UNIFIED IDEOGRAPH-776B
        '30572' => '1166'             , # G+1166  U+776C  uni776C,  CJK UNIFIED IDEOGRAPH-776C
        '30573' => '16212'            , # G+16212  U+776D  uni776D,  CJK UNIFIED IDEOGRAPH-776D
        '30574' => '16213'            , # G+16213  U+776E  uni776E,  CJK UNIFIED IDEOGRAPH-776E
        '30575' => '16214'            , # G+16214  U+776F  uni776F,  CJK UNIFIED IDEOGRAPH-776F
        '30576' => '16215'            , # G+16215  U+7770  uni7770,  CJK UNIFIED IDEOGRAPH-7770
        '30577' => '16216'            , # G+16216  U+7771  uni7771,  CJK UNIFIED IDEOGRAPH-7771
        '30578' => '16217'            , # G+16217  U+7772  uni7772,  CJK UNIFIED IDEOGRAPH-7772
        '30579' => '16218'            , # G+16218  U+7773  uni7773,  CJK UNIFIED IDEOGRAPH-7773
        '30580' => '16219'            , # G+16219  U+7774  uni7774,  CJK UNIFIED IDEOGRAPH-7774
        '30581' => '16220'            , # G+16220  U+7775  uni7775,  CJK UNIFIED IDEOGRAPH-7775
        '30582' => '16221'            , # G+16221  U+7776  uni7776,  CJK UNIFIED IDEOGRAPH-7776
        '30583' => '16222'            , # G+16222  U+7777  uni7777,  CJK UNIFIED IDEOGRAPH-7777
        '30584' => '16223'            , # G+16223  U+7778  uni7778,  CJK UNIFIED IDEOGRAPH-7778
        '30585' => '1538'             , # G+1538  U+7779  uni7779,  CJK UNIFIED IDEOGRAPH-7779
        '30586' => '16224'            , # G+16224  U+777A  uni777A,  CJK UNIFIED IDEOGRAPH-777A
        '30587' => '16225'            , # G+16225  U+777B  uni777B,  CJK UNIFIED IDEOGRAPH-777B
        '30588' => '16226'            , # G+16226  U+777C  uni777C,  CJK UNIFIED IDEOGRAPH-777C
        '30589' => '6767'             , # G+6767  U+777D  uni777D,  CJK UNIFIED IDEOGRAPH-777D
        '30590' => '4720'             , # G+4720  U+777E  uni777E,  CJK UNIFIED IDEOGRAPH-777E
        '30591' => '6765'             , # G+6765  U+777F  uni777F,  CJK UNIFIED IDEOGRAPH-777F
        '30592' => '6768'             , # G+6768  U+7780  uni7780,  CJK UNIFIED IDEOGRAPH-7780
        '30593' => '16227'            , # G+16227  U+7781  uni7781,  CJK UNIFIED IDEOGRAPH-7781
        '30594' => '16228'            , # G+16228  U+7782  uni7782,  CJK UNIFIED IDEOGRAPH-7782
        '30595' => '16229'            , # G+16229  U+7783  uni7783,  CJK UNIFIED IDEOGRAPH-7783
        '30596' => '2798'             , # G+2798  U+7784  uni7784,  CJK UNIFIED IDEOGRAPH-7784
        '30597' => '1303'             , # G+1303  U+7785  uni7785,  CJK UNIFIED IDEOGRAPH-7785
        '30598' => '16230'            , # G+16230  U+7786  uni7786,  CJK UNIFIED IDEOGRAPH-7786
        '30599' => '16231'            , # G+16231  U+7787  uni7787,  CJK UNIFIED IDEOGRAPH-7787
        '30600' => '16232'            , # G+16232  U+7788  uni7788,  CJK UNIFIED IDEOGRAPH-7788
        '30601' => '16233'            , # G+16233  U+7789  uni7789,  CJK UNIFIED IDEOGRAPH-7789
        '30602' => '16234'            , # G+16234  U+778A  uni778A,  CJK UNIFIED IDEOGRAPH-778A
        '30603' => '16235'            , # G+16235  U+778B  uni778B,  CJK UNIFIED IDEOGRAPH-778B
        '30604' => '6769'             , # G+6769  U+778C  uni778C,  CJK UNIFIED IDEOGRAPH-778C
        '30605' => '6766'             , # G+6766  U+778D  uni778D,  CJK UNIFIED IDEOGRAPH-778D
        '30606' => '3878'             , # G+3878  U+778E  uni778E,  CJK UNIFIED IDEOGRAPH-778E
        '30607' => '16236'            , # G+16236  U+778F  uni778F,  CJK UNIFIED IDEOGRAPH-778F
        '30608' => '16237'            , # G+16237  U+7790  uni7790,  CJK UNIFIED IDEOGRAPH-7790
        '30609' => '6770'             , # G+6770  U+7791  uni7791,  CJK UNIFIED IDEOGRAPH-7791
        '30610' => '2718'             , # G+2718  U+7792  uni7792,  CJK UNIFIED IDEOGRAPH-7792
        '30611' => '16238'            , # G+16238  U+7793  uni7793,  CJK UNIFIED IDEOGRAPH-7793
        '30612' => '16239'            , # G+16239  U+7794  uni7794,  CJK UNIFIED IDEOGRAPH-7794
        '30613' => '16240'            , # G+16240  U+7795  uni7795,  CJK UNIFIED IDEOGRAPH-7795
        '30614' => '16241'            , # G+16241  U+7796  uni7796,  CJK UNIFIED IDEOGRAPH-7796
        '30615' => '16242'            , # G+16242  U+7797  uni7797,  CJK UNIFIED IDEOGRAPH-7797
        '30616' => '9454'             , # G+9454  U+7798  uni7798,  CJK UNIFIED IDEOGRAPH-7798
        '30617' => '16243'            , # G+16243  U+7799  uni7799,  CJK UNIFIED IDEOGRAPH-7799
        '30618' => '16244'            , # G+16244  U+779A  uni779A,  CJK UNIFIED IDEOGRAPH-779A
        '30619' => '16245'            , # G+16245  U+779B  uni779B,  CJK UNIFIED IDEOGRAPH-779B
        '30620' => '16246'            , # G+16246  U+779C  uni779C,  CJK UNIFIED IDEOGRAPH-779C
        '30621' => '16247'            , # G+16247  U+779D  uni779D,  CJK UNIFIED IDEOGRAPH-779D
        '30622' => '8308'             , # G+8308  U+779E  uni779E,  CJK UNIFIED IDEOGRAPH-779E
        '30623' => '6771'             , # G+6771  U+779F  uni779F,  CJK UNIFIED IDEOGRAPH-779F
        '30624' => '6772'             , # G+6772  U+77A0  uni77A0,  CJK UNIFIED IDEOGRAPH-77A0
        '30625' => '16248'            , # G+16248  U+77A1  uni77A1,  CJK UNIFIED IDEOGRAPH-77A1
        '30626' => '5269'             , # G+5269  U+77A2  uni77A2,  CJK UNIFIED IDEOGRAPH-77A2
        '30627' => '16249'            , # G+16249  U+77A3  uni77A3,  CJK UNIFIED IDEOGRAPH-77A3
        '30628' => '16250'            , # G+16250  U+77A4  uni77A4,  CJK UNIFIED IDEOGRAPH-77A4
        '30629' => '3026'             , # G+3026  U+77A5  uni77A5,  CJK UNIFIED IDEOGRAPH-77A5
        '30630' => '16251'            , # G+16251  U+77A6  uni77A6,  CJK UNIFIED IDEOGRAPH-77A6
        '30631' => '3139'             , # G+3139  U+77A7  uni77A7,  CJK UNIFIED IDEOGRAPH-77A7
        '30632' => '16252'            , # G+16252  U+77A8  uni77A8,  CJK UNIFIED IDEOGRAPH-77A8
        '30633' => '4596'             , # G+4596  U+77A9  uni77A9,  CJK UNIFIED IDEOGRAPH-77A9
        '30634' => '1450'             , # G+1450  U+77AA  uni77AA,  CJK UNIFIED IDEOGRAPH-77AA
        '30635' => '16253'            , # G+16253  U+77AB  uni77AB,  CJK UNIFIED IDEOGRAPH-77AB
        '30636' => '3495'             , # G+3495  U+77AC  uni77AC,  CJK UNIFIED IDEOGRAPH-77AC
        '30637' => '9863'             , # G+9863  U+77AD  uni77AD,  CJK UNIFIED IDEOGRAPH-77AD
        '30638' => '16254'            , # G+16254  U+77AE  uni77AE,  CJK UNIFIED IDEOGRAPH-77AE
        '30639' => '16255'            , # G+16255  U+77AF  uni77AF,  CJK UNIFIED IDEOGRAPH-77AF
        '30640' => '6773'             , # G+6773  U+77B0  uni77B0,  CJK UNIFIED IDEOGRAPH-77B0
        '30641' => '16256'            , # G+16256  U+77B1  uni77B1,  CJK UNIFIED IDEOGRAPH-77B1
        '30642' => '16257'            , # G+16257  U+77B2  uni77B2,  CJK UNIFIED IDEOGRAPH-77B2
        '30643' => '3676'             , # G+3676  U+77B3  uni77B3,  CJK UNIFIED IDEOGRAPH-77B3
        '30644' => '16258'            , # G+16258  U+77B4  uni77B4,  CJK UNIFIED IDEOGRAPH-77B4
        '30645' => '6774'             , # G+6774  U+77B5  uni77B5,  CJK UNIFIED IDEOGRAPH-77B5
        '30646' => '16259'            , # G+16259  U+77B6  uni77B6,  CJK UNIFIED IDEOGRAPH-77B6
        '30647' => '16260'            , # G+16260  U+77B7  uni77B7,  CJK UNIFIED IDEOGRAPH-77B7
        '30648' => '16261'            , # G+16261  U+77B8  uni77B8,  CJK UNIFIED IDEOGRAPH-77B8
        '30649' => '16262'            , # G+16262  U+77B9  uni77B9,  CJK UNIFIED IDEOGRAPH-77B9
        '30650' => '16263'            , # G+16263  U+77BA  uni77BA,  CJK UNIFIED IDEOGRAPH-77BA
        '30651' => '4433'             , # G+4433  U+77BB  uni77BB,  CJK UNIFIED IDEOGRAPH-77BB
        '30652' => '9456'             , # G+9456  U+77BC  uni77BC,  CJK UNIFIED IDEOGRAPH-77BC
        '30653' => '6775'             , # G+6775  U+77BD  uni77BD,  CJK UNIFIED IDEOGRAPH-77BD
        '30654' => '16264'            , # G+16264  U+77BE  uni77BE,  CJK UNIFIED IDEOGRAPH-77BE
        '30655' => '7550'             , # G+7550  U+77BF  uni77BF,  CJK UNIFIED IDEOGRAPH-77BF
        '30656' => '16265'            , # G+16265  U+77C0  uni77C0,  CJK UNIFIED IDEOGRAPH-77C0
        '30657' => '16266'            , # G+16266  U+77C1  uni77C1,  CJK UNIFIED IDEOGRAPH-77C1
        '30658' => '16267'            , # G+16267  U+77C2  uni77C2,  CJK UNIFIED IDEOGRAPH-77C2
        '30659' => '16268'            , # G+16268  U+77C3  uni77C3,  CJK UNIFIED IDEOGRAPH-77C3
        '30660' => '16269'            , # G+16269  U+77C4  uni77C4,  CJK UNIFIED IDEOGRAPH-77C4
        '30661' => '16270'            , # G+16270  U+77C5  uni77C5,  CJK UNIFIED IDEOGRAPH-77C5
        '30662' => '16271'            , # G+16271  U+77C6  uni77C6,  CJK UNIFIED IDEOGRAPH-77C6
        '30663' => '9869'             , # G+9869  U+77C7  uni77C7,  CJK UNIFIED IDEOGRAPH-77C7
        '30664' => '16272'            , # G+16272  U+77C8  uni77C8,  CJK UNIFIED IDEOGRAPH-77C8
        '30665' => '16273'            , # G+16273  U+77C9  uni77C9,  CJK UNIFIED IDEOGRAPH-77C9
        '30666' => '16274'            , # G+16274  U+77CA  uni77CA,  CJK UNIFIED IDEOGRAPH-77CA
        '30667' => '16275'            , # G+16275  U+77CB  uni77CB,  CJK UNIFIED IDEOGRAPH-77CB
        '30668' => '16276'            , # G+16276  U+77CC  uni77CC,  CJK UNIFIED IDEOGRAPH-77CC
        '30669' => '5015'             , # G+5015  U+77CD  uni77CD,  CJK UNIFIED IDEOGRAPH-77CD
        '30670' => '16277'            , # G+16277  U+77CE  uni77CE,  CJK UNIFIED IDEOGRAPH-77CE
        '30671' => '16278'            , # G+16278  U+77CF  uni77CF,  CJK UNIFIED IDEOGRAPH-77CF
        '30672' => '16279'            , # G+16279  U+77D0  uni77D0,  CJK UNIFIED IDEOGRAPH-77D0
        '30673' => '16280'            , # G+16280  U+77D1  uni77D1,  CJK UNIFIED IDEOGRAPH-77D1
        '30674' => '16281'            , # G+16281  U+77D2  uni77D2,  CJK UNIFIED IDEOGRAPH-77D2
        '30675' => '16282'            , # G+16282  U+77D3  uni77D3,  CJK UNIFIED IDEOGRAPH-77D3
        '30676' => '16283'            , # G+16283  U+77D4  uni77D4,  CJK UNIFIED IDEOGRAPH-77D4
        '30677' => '16284'            , # G+16284  U+77D5  uni77D5,  CJK UNIFIED IDEOGRAPH-77D5
        '30678' => '16285'            , # G+16285  U+77D6  uni77D6,  CJK UNIFIED IDEOGRAPH-77D6
        '30679' => '1318'             , # G+1318  U+77D7  uni77D7,  CJK UNIFIED IDEOGRAPH-77D7
        '30680' => '16286'            , # G+16286  U+77D8  uni77D8,  CJK UNIFIED IDEOGRAPH-77D8
        '30681' => '16287'            , # G+16287  U+77D9  uni77D9,  CJK UNIFIED IDEOGRAPH-77D9
        '30682' => '8864'             , # G+8864  U+77DA  uni77DA,  CJK UNIFIED IDEOGRAPH-77DA
        '30683' => '2737'             , # G+2737  U+77DB  uni77DB,  CJK UNIFIED IDEOGRAPH-77DB
        '30684' => '7114'             , # G+7114  U+77DC  uni77DC,  CJK UNIFIED IDEOGRAPH-77DC
        '30685' => '16288'            , # G+16288  U+77DD  uni77DD,  CJK UNIFIED IDEOGRAPH-77DD
        '30686' => '16289'            , # G+16289  U+77DE  uni77DE,  CJK UNIFIED IDEOGRAPH-77DE
        '30687' => '16290'            , # G+16290  U+77DF  uni77DF,  CJK UNIFIED IDEOGRAPH-77DF
        '30688' => '16291'            , # G+16291  U+77E0  uni77E0,  CJK UNIFIED IDEOGRAPH-77E0
        '30689' => '16292'            , # G+16292  U+77E1  uni77E1,  CJK UNIFIED IDEOGRAPH-77E1
        '30690' => '3407'             , # G+3407  U+77E2  uni77E2,  CJK UNIFIED IDEOGRAPH-77E2
        '30691' => '4186'             , # G+4186  U+77E3  uni77E3,  CJK UNIFIED IDEOGRAPH-77E3
        '30692' => '16293'            , # G+16293  U+77E4  uni77E4,  CJK UNIFIED IDEOGRAPH-77E4
        '30693' => '4521'             , # G+4521  U+77E5  uni77E5,  CJK UNIFIED IDEOGRAPH-77E5
        '30694' => '16294'            , # G+16294  U+77E6  uni77E6,  CJK UNIFIED IDEOGRAPH-77E6
        '30695' => '6938'             , # G+6938  U+77E7  uni77E7,  CJK UNIFIED IDEOGRAPH-77E7
        '30696' => '16295'            , # G+16295  U+77E8  uni77E8,  CJK UNIFIED IDEOGRAPH-77E8
        '30697' => '2311'             , # G+2311  U+77E9  uni77E9,  CJK UNIFIED IDEOGRAPH-77E9
        '30698' => '16296'            , # G+16296  U+77EA  uni77EA,  CJK UNIFIED IDEOGRAPH-77EA
        '30699' => '2196'             , # G+2196  U+77EB  uni77EB,  CJK UNIFIED IDEOGRAPH-77EB
        '30700' => '6939'             , # G+6939  U+77EC  uni77EC,  CJK UNIFIED IDEOGRAPH-77EC
        '30701' => '1547'             , # G+1547  U+77ED  uni77ED,  CJK UNIFIED IDEOGRAPH-77ED
        '30702' => '950'              , # G+950  U+77EE  uni77EE,  CJK UNIFIED IDEOGRAPH-77EE
        '30703' => '8107'             , # G+8107  U+77EF  uni77EF,  CJK UNIFIED IDEOGRAPH-77EF
        '30704' => '16297'            , # G+16297  U+77F0  uni77F0,  CJK UNIFIED IDEOGRAPH-77F0
        '30705' => '16298'            , # G+16298  U+77F1  uni77F1,  CJK UNIFIED IDEOGRAPH-77F1
        '30706' => '16299'            , # G+16299  U+77F2  uni77F2,  CJK UNIFIED IDEOGRAPH-77F2
        '30707' => '3398'             , # G+3398  U+77F3  uni77F3,  CJK UNIFIED IDEOGRAPH-77F3
        '30708' => '16300'            , # G+16300  U+77F4  uni77F4,  CJK UNIFIED IDEOGRAPH-77F4
        '30709' => '16301'            , # G+16301  U+77F5  uni77F5,  CJK UNIFIED IDEOGRAPH-77F5
        '30710' => '6690'             , # G+6690  U+77F6  uni77F6,  CJK UNIFIED IDEOGRAPH-77F6
        '30711' => '16302'            , # G+16302  U+77F7  uni77F7,  CJK UNIFIED IDEOGRAPH-77F7
        '30712' => '6691'             , # G+6691  U+77F8  uni77F8,  CJK UNIFIED IDEOGRAPH-77F8
        '30713' => '16303'            , # G+16303  U+77F9  uni77F9,  CJK UNIFIED IDEOGRAPH-77F9
        '30714' => '16304'            , # G+16304  U+77FA  uni77FA,  CJK UNIFIED IDEOGRAPH-77FA
        '30715' => '16305'            , # G+16305  U+77FB  uni77FB,  CJK UNIFIED IDEOGRAPH-77FB
        '30716' => '16306'            , # G+16306  U+77FC  uni77FC,  CJK UNIFIED IDEOGRAPH-77FC
        '30717' => '3848'             , # G+3848  U+77FD  uni77FD,  CJK UNIFIED IDEOGRAPH-77FD
        '30718' => '1612'             , # G+1612  U+77FE  uni77FE,  CJK UNIFIED IDEOGRAPH-77FE
        '30719' => '2432'             , # G+2432  U+77FF  uni77FF,  CJK UNIFIED IDEOGRAPH-77FF
        '30720' => '6692'             , # G+6692  U+7800  uni7800,  CJK UNIFIED IDEOGRAPH-7800
        '30721' => '2706'             , # G+2706  U+7801  uni7801,  CJK UNIFIED IDEOGRAPH-7801
        '30722' => '3305'             , # G+3305  U+7802  uni7802,  CJK UNIFIED IDEOGRAPH-7802
        '30723' => '16307'            , # G+16307  U+7803  uni7803,  CJK UNIFIED IDEOGRAPH-7803
        '30724' => '16308'            , # G+16308  U+7804  uni7804,  CJK UNIFIED IDEOGRAPH-7804
        '30725' => '16309'            , # G+16309  U+7805  uni7805,  CJK UNIFIED IDEOGRAPH-7805
        '30726' => '16310'            , # G+16310  U+7806  uni7806,  CJK UNIFIED IDEOGRAPH-7806
        '30727' => '16311'            , # G+16311  U+7807  uni7807,  CJK UNIFIED IDEOGRAPH-7807
        '30728' => '16312'            , # G+16312  U+7808  uni7808,  CJK UNIFIED IDEOGRAPH-7808
        '30729' => '6693'             , # G+6693  U+7809  uni7809,  CJK UNIFIED IDEOGRAPH-7809
        '30730' => '16313'            , # G+16313  U+780A  uni780A,  CJK UNIFIED IDEOGRAPH-780A
        '30731' => '16314'            , # G+16314  U+780B  uni780B,  CJK UNIFIED IDEOGRAPH-780B
        '30732' => '3093'             , # G+3093  U+780C  uni780C,  CJK UNIFIED IDEOGRAPH-780C
        '30733' => '2368'             , # G+2368  U+780D  uni780D,  CJK UNIFIED IDEOGRAPH-780D
        '30734' => '16315'            , # G+16315  U+780E  uni780E,  CJK UNIFIED IDEOGRAPH-780E
        '30735' => '16316'            , # G+16316  U+780F  uni780F,  CJK UNIFIED IDEOGRAPH-780F
        '30736' => '16317'            , # G+16317  U+7810  uni7810,  CJK UNIFIED IDEOGRAPH-7810
        '30737' => '6696'             , # G+6696  U+7811  uni7811,  CJK UNIFIED IDEOGRAPH-7811
        '30738' => '3001'             , # G+3001  U+7812  uni7812,  CJK UNIFIED IDEOGRAPH-7812
        '30739' => '16318'            , # G+16318  U+7813  uni7813,  CJK UNIFIED IDEOGRAPH-7813
        '30740' => '4089'             , # G+4089  U+7814  uni7814,  CJK UNIFIED IDEOGRAPH-7814
        '30741' => '16319'            , # G+16319  U+7815  uni7815,  CJK UNIFIED IDEOGRAPH-7815
        '30742' => '4614'             , # G+4614  U+7816  uni7816,  CJK UNIFIED IDEOGRAPH-7816
        '30743' => '6694'             , # G+6694  U+7817  uni7817,  CJK UNIFIED IDEOGRAPH-7817
        '30744' => '6695'             , # G+6695  U+7818  uni7818,  CJK UNIFIED IDEOGRAPH-7818
        '30745' => '16320'            , # G+16320  U+7819  uni7819,  CJK UNIFIED IDEOGRAPH-7819
        '30746' => '4107'             , # G+4107  U+781A  uni781A,  CJK UNIFIED IDEOGRAPH-781A
        '30747' => '16321'            , # G+16321  U+781B  uni781B,  CJK UNIFIED IDEOGRAPH-781B
        '30748' => '6699'             , # G+6699  U+781C  uni781C,  CJK UNIFIED IDEOGRAPH-781C
        '30749' => '6700'             , # G+6700  U+781D  uni781D,  CJK UNIFIED IDEOGRAPH-781D
        '30750' => '16322'            , # G+16322  U+781E  uni781E,  CJK UNIFIED IDEOGRAPH-781E
        '30751' => '6704'             , # G+6704  U+781F  uni781F,  CJK UNIFIED IDEOGRAPH-781F
        '30752' => '16323'            , # G+16323  U+7820  uni7820,  CJK UNIFIED IDEOGRAPH-7820
        '30753' => '16324'            , # G+16324  U+7821  uni7821,  CJK UNIFIED IDEOGRAPH-7821
        '30754' => '16325'            , # G+16325  U+7822  uni7822,  CJK UNIFIED IDEOGRAPH-7822
        '30755' => '6708'             , # G+6708  U+7823  uni7823,  CJK UNIFIED IDEOGRAPH-7823
        '30756' => '16326'            , # G+16326  U+7824  uni7824,  CJK UNIFIED IDEOGRAPH-7824
        '30757' => '6706'             , # G+6706  U+7825  uni7825,  CJK UNIFIED IDEOGRAPH-7825
        '30758' => '6714'             , # G+6714  U+7826  uni7826,  CJK UNIFIED IDEOGRAPH-7826
        '30759' => '4489'             , # G+4489  U+7827  uni7827,  CJK UNIFIED IDEOGRAPH-7827
        '30760' => '16327'            , # G+16327  U+7828  uni7828,  CJK UNIFIED IDEOGRAPH-7828
        '30761' => '6709'             , # G+6709  U+7829  uni7829,  CJK UNIFIED IDEOGRAPH-7829
        '30762' => '16328'            , # G+16328  U+782A  uni782A,  CJK UNIFIED IDEOGRAPH-782A
        '30763' => '16329'            , # G+16329  U+782B  uni782B,  CJK UNIFIED IDEOGRAPH-782B
        '30764' => '6707'             , # G+6707  U+782C  uni782C,  CJK UNIFIED IDEOGRAPH-782C
        '30765' => '6698'             , # G+6698  U+782D  uni782D,  CJK UNIFIED IDEOGRAPH-782D
        '30766' => '16330'            , # G+16330  U+782E  uni782E,  CJK UNIFIED IDEOGRAPH-782E
        '30767' => '16331'            , # G+16331  U+782F  uni782F,  CJK UNIFIED IDEOGRAPH-782F
        '30768' => '2986'             , # G+2986  U+7830  uni7830,  CJK UNIFIED IDEOGRAPH-7830
        '30769' => '16332'            , # G+16332  U+7831  uni7831,  CJK UNIFIED IDEOGRAPH-7831
        '30770' => '16333'            , # G+16333  U+7832  uni7832,  CJK UNIFIED IDEOGRAPH-7832
        '30771' => '16334'            , # G+16334  U+7833  uni7833,  CJK UNIFIED IDEOGRAPH-7833
        '30772' => '3045'             , # G+3045  U+7834  uni7834,  CJK UNIFIED IDEOGRAPH-7834
        '30773' => '16335'            , # G+16335  U+7835  uni7835,  CJK UNIFIED IDEOGRAPH-7835
        '30774' => '16336'            , # G+16336  U+7836  uni7836,  CJK UNIFIED IDEOGRAPH-7836
        '30775' => '3362'             , # G+3362  U+7837  uni7837,  CJK UNIFIED IDEOGRAPH-7837
        '30776' => '4373'             , # G+4373  U+7838  uni7838,  CJK UNIFIED IDEOGRAPH-7838
        '30777' => '6701'             , # G+6701  U+7839  uni7839,  CJK UNIFIED IDEOGRAPH-7839
        '30778' => '6702'             , # G+6702  U+783A  uni783A,  CJK UNIFIED IDEOGRAPH-783A
        '30779' => '6703'             , # G+6703  U+783B  uni783B,  CJK UNIFIED IDEOGRAPH-783B
        '30780' => '6705'             , # G+6705  U+783C  uni783C,  CJK UNIFIED IDEOGRAPH-783C
        '30781' => '16337'            , # G+16337  U+783D  uni783D,  CJK UNIFIED IDEOGRAPH-783D
        '30782' => '2532'             , # G+2532  U+783E  uni783E,  CJK UNIFIED IDEOGRAPH-783E
        '30783' => '16338'            , # G+16338  U+783F  uni783F,  CJK UNIFIED IDEOGRAPH-783F
        '30784' => '1316'             , # G+1316  U+7840  uni7840,  CJK UNIFIED IDEOGRAPH-7840
        '30785' => '16339'            , # G+16339  U+7841  uni7841,  CJK UNIFIED IDEOGRAPH-7841
        '30786' => '16340'            , # G+16340  U+7842  uni7842,  CJK UNIFIED IDEOGRAPH-7842
        '30787' => '9896'             , # G+9896  U+7843  uni7843,  CJK UNIFIED IDEOGRAPH-7843
        '30788' => '16341'            , # G+16341  U+7844  uni7844,  CJK UNIFIED IDEOGRAPH-7844
        '30789' => '1857'             , # G+1857  U+7845  uni7845,  CJK UNIFIED IDEOGRAPH-7845
        '30790' => '16342'            , # G+16342  U+7846  uni7846,  CJK UNIFIED IDEOGRAPH-7846
        '30791' => '6716'             , # G+6716  U+7847  uni7847,  CJK UNIFIED IDEOGRAPH-7847
        '30792' => '16343'            , # G+16343  U+7848  uni7848,  CJK UNIFIED IDEOGRAPH-7848
        '30793' => '16344'            , # G+16344  U+7849  uni7849,  CJK UNIFIED IDEOGRAPH-7849
        '30794' => '16345'            , # G+16345  U+784A  uni784A,  CJK UNIFIED IDEOGRAPH-784A
        '30795' => '16346'            , # G+16346  U+784B  uni784B,  CJK UNIFIED IDEOGRAPH-784B
        '30796' => '6717'             , # G+6717  U+784C  uni784C,  CJK UNIFIED IDEOGRAPH-784C
        '30797' => '16347'            , # G+16347  U+784D  uni784D,  CJK UNIFIED IDEOGRAPH-784D
        '30798' => '6710'             , # G+6710  U+784E  uni784E,  CJK UNIFIED IDEOGRAPH-784E
        '30799' => '16348'            , # G+16348  U+784F  uni784F,  CJK UNIFIED IDEOGRAPH-784F
        '30800' => '6715'             , # G+6715  U+7850  uni7850,  CJK UNIFIED IDEOGRAPH-7850
        '30801' => '16349'            , # G+16349  U+7851  uni7851,  CJK UNIFIED IDEOGRAPH-7851
        '30802' => '3847'             , # G+3847  U+7852  uni7852,  CJK UNIFIED IDEOGRAPH-7852
        '30803' => '16350'            , # G+16350  U+7853  uni7853,  CJK UNIFIED IDEOGRAPH-7853
        '30804' => '16351'            , # G+16351  U+7854  uni7854,  CJK UNIFIED IDEOGRAPH-7854
        '30805' => '3499'             , # G+3499  U+7855  uni7855,  CJK UNIFIED IDEOGRAPH-7855
        '30806' => '6712'             , # G+6712  U+7856  uni7856,  CJK UNIFIED IDEOGRAPH-7856
        '30807' => '6713'             , # G+6713  U+7857  uni7857,  CJK UNIFIED IDEOGRAPH-7857
        '30808' => '16352'            , # G+16352  U+7858  uni7858,  CJK UNIFIED IDEOGRAPH-7858
        '30809' => '16353'            , # G+16353  U+7859  uni7859,  CJK UNIFIED IDEOGRAPH-7859
        '30810' => '16354'            , # G+16354  U+785A  uni785A,  CJK UNIFIED IDEOGRAPH-785A
        '30811' => '16355'            , # G+16355  U+785B  uni785B,  CJK UNIFIED IDEOGRAPH-785B
        '30812' => '16356'            , # G+16356  U+785C  uni785C,  CJK UNIFIED IDEOGRAPH-785C
        '30813' => '3938'             , # G+3938  U+785D  uni785D,  CJK UNIFIED IDEOGRAPH-785D
        '30814' => '16357'            , # G+16357  U+785E  uni785E,  CJK UNIFIED IDEOGRAPH-785E
        '30815' => '16358'            , # G+16358  U+785F  uni785F,  CJK UNIFIED IDEOGRAPH-785F
        '30816' => '16359'            , # G+16359  U+7860  uni7860,  CJK UNIFIED IDEOGRAPH-7860
        '30817' => '16360'            , # G+16360  U+7861  uni7861,  CJK UNIFIED IDEOGRAPH-7861
        '30818' => '16361'            , # G+16361  U+7862  uni7862,  CJK UNIFIED IDEOGRAPH-7862
        '30819' => '16362'            , # G+16362  U+7863  uni7863,  CJK UNIFIED IDEOGRAPH-7863
        '30820' => '9449'             , # G+9449  U+7864  uni7864,  CJK UNIFIED IDEOGRAPH-7864
        '30821' => '16363'            , # G+16363  U+7865  uni7865,  CJK UNIFIED IDEOGRAPH-7865
        '30822' => '16364'            , # G+16364  U+7866  uni7866,  CJK UNIFIED IDEOGRAPH-7866
        '30823' => '16365'            , # G+16365  U+7867  uni7867,  CJK UNIFIED IDEOGRAPH-7867
        '30824' => '9445'             , # G+9445  U+7868  uni7868,  CJK UNIFIED IDEOGRAPH-7868
        '30825' => '16366'            , # G+16366  U+7869  uni7869,  CJK UNIFIED IDEOGRAPH-7869
        '30826' => '6718'             , # G+6718  U+786A  uni786A,  CJK UNIFIED IDEOGRAPH-786A
        '30827' => '2619'             , # G+2619  U+786B  uni786B,  CJK UNIFIED IDEOGRAPH-786B
        '30828' => '4247'             , # G+4247  U+786C  uni786C,  CJK UNIFIED IDEOGRAPH-786C
        '30829' => '6711'             , # G+6711  U+786D  uni786D,  CJK UNIFIED IDEOGRAPH-786D
        '30830' => '3218'             , # G+3218  U+786E  uni786E,  CJK UNIFIED IDEOGRAPH-786E
        '30831' => '8698'             , # G+8698  U+786F  uni786F,  CJK UNIFIED IDEOGRAPH-786F
        '30832' => '16367'            , # G+16367  U+7870  uni7870,  CJK UNIFIED IDEOGRAPH-7870
        '30833' => '16368'            , # G+16368  U+7871  uni7871,  CJK UNIFIED IDEOGRAPH-7871
        '30834' => '16369'            , # G+16369  U+7872  uni7872,  CJK UNIFIED IDEOGRAPH-7872
        '30835' => '16370'            , # G+16370  U+7873  uni7873,  CJK UNIFIED IDEOGRAPH-7873
        '30836' => '16371'            , # G+16371  U+7874  uni7874,  CJK UNIFIED IDEOGRAPH-7874
        '30837' => '16372'            , # G+16372  U+7875  uni7875,  CJK UNIFIED IDEOGRAPH-7875
        '30838' => '16373'            , # G+16373  U+7876  uni7876,  CJK UNIFIED IDEOGRAPH-7876
        '30839' => '2146'             , # G+2146  U+7877  uni7877,  CJK UNIFIED IDEOGRAPH-7877
        '30840' => '16374'            , # G+16374  U+7878  uni7878,  CJK UNIFIED IDEOGRAPH-7878
        '30841' => '16375'            , # G+16375  U+7879  uni7879,  CJK UNIFIED IDEOGRAPH-7879
        '30842' => '16376'            , # G+16376  U+787A  uni787A,  CJK UNIFIED IDEOGRAPH-787A
        '30843' => '16377'            , # G+16377  U+787B  uni787B,  CJK UNIFIED IDEOGRAPH-787B
        '30844' => '2993'             , # G+2993  U+787C  uni787C,  CJK UNIFIED IDEOGRAPH-787C
        '30845' => '16378'            , # G+16378  U+787D  uni787D,  CJK UNIFIED IDEOGRAPH-787D
        '30846' => '16379'            , # G+16379  U+787E  uni787E,  CJK UNIFIED IDEOGRAPH-787E
        '30847' => '16380'            , # G+16380  U+787F  uni787F,  CJK UNIFIED IDEOGRAPH-787F
        '30848' => '16381'            , # G+16381  U+7880  uni7880,  CJK UNIFIED IDEOGRAPH-7880
        '30849' => '16382'            , # G+16382  U+7881  uni7881,  CJK UNIFIED IDEOGRAPH-7881
        '30850' => '16383'            , # G+16383  U+7882  uni7882,  CJK UNIFIED IDEOGRAPH-7882
        '30851' => '16384'            , # G+16384  U+7883  uni7883,  CJK UNIFIED IDEOGRAPH-7883
        '30852' => '16385'            , # G+16385  U+7884  uni7884,  CJK UNIFIED IDEOGRAPH-7884
        '30853' => '16386'            , # G+16386  U+7885  uni7885,  CJK UNIFIED IDEOGRAPH-7885
        '30854' => '16387'            , # G+16387  U+7886  uni7886,  CJK UNIFIED IDEOGRAPH-7886
        '30855' => '6722'             , # G+6722  U+7887  uni7887,  CJK UNIFIED IDEOGRAPH-7887
        '30856' => '16388'            , # G+16388  U+7888  uni7888,  CJK UNIFIED IDEOGRAPH-7888
        '30857' => '1488'             , # G+1488  U+7889  uni7889,  CJK UNIFIED IDEOGRAPH-7889
        '30858' => '16389'            , # G+16389  U+788A  uni788A,  CJK UNIFIED IDEOGRAPH-788A
        '30859' => '16390'            , # G+16390  U+788B  uni788B,  CJK UNIFIED IDEOGRAPH-788B
        '30860' => '2652'             , # G+2652  U+788C  uni788C,  CJK UNIFIED IDEOGRAPH-788C
        '30861' => '952'              , # G+952  U+788D  uni788D,  CJK UNIFIED IDEOGRAPH-788D
        '30862' => '3550'             , # G+3550  U+788E  uni788E,  CJK UNIFIED IDEOGRAPH-788E
        '30863' => '16391'            , # G+16391  U+788F  uni788F,  CJK UNIFIED IDEOGRAPH-788F
        '30864' => '16392'            , # G+16392  U+7890  uni7890,  CJK UNIFIED IDEOGRAPH-7890
        '30865' => '1047'             , # G+1047  U+7891  uni7891,  CJK UNIFIED IDEOGRAPH-7891
        '30866' => '16393'            , # G+16393  U+7892  uni7892,  CJK UNIFIED IDEOGRAPH-7892
        '30867' => '6720'             , # G+6720  U+7893  uni7893,  CJK UNIFIED IDEOGRAPH-7893
        '30868' => '16394'            , # G+16394  U+7894  uni7894,  CJK UNIFIED IDEOGRAPH-7894
        '30869' => '16395'            , # G+16395  U+7895  uni7895,  CJK UNIFIED IDEOGRAPH-7895
        '30870' => '16396'            , # G+16396  U+7896  uni7896,  CJK UNIFIED IDEOGRAPH-7896
        '30871' => '3740'             , # G+3740  U+7897  uni7897,  CJK UNIFIED IDEOGRAPH-7897
        '30872' => '1475'             , # G+1475  U+7898  uni7898,  CJK UNIFIED IDEOGRAPH-7898
        '30873' => '16397'            , # G+16397  U+7899  uni7899,  CJK UNIFIED IDEOGRAPH-7899
        '30874' => '6721'             , # G+6721  U+789A  uni789A,  CJK UNIFIED IDEOGRAPH-789A
        '30875' => '6719'             , # G+6719  U+789B  uni789B,  CJK UNIFIED IDEOGRAPH-789B
        '30876' => '6723'             , # G+6723  U+789C  uni789C,  CJK UNIFIED IDEOGRAPH-789C
        '30877' => '16398'            , # G+16398  U+789D  uni789D,  CJK UNIFIED IDEOGRAPH-789D
        '30878' => '16399'            , # G+16399  U+789E  uni789E,  CJK UNIFIED IDEOGRAPH-789E
        '30879' => '1499'             , # G+1499  U+789F  uni789F,  CJK UNIFIED IDEOGRAPH-789F
        '30880' => '16400'            , # G+16400  U+78A0  uni78A0,  CJK UNIFIED IDEOGRAPH-78A0
        '30881' => '6724'             , # G+6724  U+78A1  uni78A1,  CJK UNIFIED IDEOGRAPH-78A1
        '30882' => '16401'            , # G+16401  U+78A2  uni78A2,  CJK UNIFIED IDEOGRAPH-78A2
        '30883' => '6725'             , # G+6725  U+78A3  uni78A3,  CJK UNIFIED IDEOGRAPH-78A3
        '30884' => '16402'            , # G+16402  U+78A4  uni78A4,  CJK UNIFIED IDEOGRAPH-78A4
        '30885' => '6728'             , # G+6728  U+78A5  uni78A5,  CJK UNIFIED IDEOGRAPH-78A5
        '30886' => '16403'            , # G+16403  U+78A6  uni78A6,  CJK UNIFIED IDEOGRAPH-78A6
        '30887' => '1077'             , # G+1077  U+78A7  uni78A7,  CJK UNIFIED IDEOGRAPH-78A7
        '30888' => '16404'            , # G+16404  U+78A8  uni78A8,  CJK UNIFIED IDEOGRAPH-78A8
        '30889' => '8520'             , # G+8520  U+78A9  uni78A9,  CJK UNIFIED IDEOGRAPH-78A9
        '30890' => '16405'            , # G+16405  U+78AA  uni78AA,  CJK UNIFIED IDEOGRAPH-78AA
        '30891' => '16406'            , # G+16406  U+78AB  uni78AB,  CJK UNIFIED IDEOGRAPH-78AB
        '30892' => '16407'            , # G+16407  U+78AC  uni78AC,  CJK UNIFIED IDEOGRAPH-78AC
        '30893' => '9444'             , # G+9444  U+78AD  uni78AD,  CJK UNIFIED IDEOGRAPH-78AD
        '30894' => '16408'            , # G+16408  U+78AE  uni78AE,  CJK UNIFIED IDEOGRAPH-78AE
        '30895' => '16409'            , # G+16409  U+78AF  uni78AF,  CJK UNIFIED IDEOGRAPH-78AF
        '30896' => '2999'             , # G+2999  U+78B0  uni78B0,  CJK UNIFIED IDEOGRAPH-78B0
        '30897' => '2145'             , # G+2145  U+78B1  uni78B1,  CJK UNIFIED IDEOGRAPH-78B1
        '30898' => '6726'             , # G+6726  U+78B2  uni78B2,  CJK UNIFIED IDEOGRAPH-78B2
        '30899' => '3599'             , # G+3599  U+78B3  uni78B3,  CJK UNIFIED IDEOGRAPH-78B3
        '30900' => '1201'             , # G+1201  U+78B4  uni78B4,  CJK UNIFIED IDEOGRAPH-78B4
        '30901' => '16410'            , # G+16410  U+78B5  uni78B5,  CJK UNIFIED IDEOGRAPH-78B5
        '30902' => '16411'            , # G+16411  U+78B6  uni78B6,  CJK UNIFIED IDEOGRAPH-78B6
        '30903' => '16412'            , # G+16412  U+78B7  uni78B7,  CJK UNIFIED IDEOGRAPH-78B7
        '30904' => '9446'             , # G+9446  U+78B8  uni78B8,  CJK UNIFIED IDEOGRAPH-78B8
        '30905' => '6727'             , # G+6727  U+78B9  uni78B9,  CJK UNIFIED IDEOGRAPH-78B9
        '30906' => '8439'             , # G+8439  U+78BA  uni78BA,  CJK UNIFIED IDEOGRAPH-78BA
        '30907' => '16413'            , # G+16413  U+78BB  uni78BB,  CJK UNIFIED IDEOGRAPH-78BB
        '30908' => '8299'             , # G+8299  U+78BC  uni78BC,  CJK UNIFIED IDEOGRAPH-78BC
        '30909' => '16414'            , # G+16414  U+78BD  uni78BD,  CJK UNIFIED IDEOGRAPH-78BD
        '30910' => '2894'             , # G+2894  U+78BE  uni78BE,  CJK UNIFIED IDEOGRAPH-78BE
        '30911' => '16415'            , # G+16415  U+78BF  uni78BF,  CJK UNIFIED IDEOGRAPH-78BF
        '30912' => '16416'            , # G+16416  U+78C0  uni78C0,  CJK UNIFIED IDEOGRAPH-78C0
        '30913' => '1352'             , # G+1352  U+78C1  uni78C1,  CJK UNIFIED IDEOGRAPH-78C1
        '30914' => '16417'            , # G+16417  U+78C2  uni78C2,  CJK UNIFIED IDEOGRAPH-78C2
        '30915' => '16418'            , # G+16418  U+78C3  uni78C3,  CJK UNIFIED IDEOGRAPH-78C3
        '30916' => '16419'            , # G+16419  U+78C4  uni78C4,  CJK UNIFIED IDEOGRAPH-78C4
        '30917' => '1024'             , # G+1024  U+78C5  uni78C5,  CJK UNIFIED IDEOGRAPH-78C5
        '30918' => '16420'            , # G+16420  U+78C6  uni78C6,  CJK UNIFIED IDEOGRAPH-78C6
        '30919' => '16421'            , # G+16421  U+78C7  uni78C7,  CJK UNIFIED IDEOGRAPH-78C7
        '30920' => '16422'            , # G+16422  U+78C8  uni78C8,  CJK UNIFIED IDEOGRAPH-78C8
        '30921' => '6731'             , # G+6731  U+78C9  uni78C9,  CJK UNIFIED IDEOGRAPH-78C9
        '30922' => '2501'             , # G+2501  U+78CA  uni78CA,  CJK UNIFIED IDEOGRAPH-78CA
        '30923' => '1387'             , # G+1387  U+78CB  uni78CB,  CJK UNIFIED IDEOGRAPH-78CB
        '30924' => '16423'            , # G+16423  U+78CC  uni78CC,  CJK UNIFIED IDEOGRAPH-78CC
        '30925' => '16424'            , # G+16424  U+78CD  uni78CD,  CJK UNIFIED IDEOGRAPH-78CD
        '30926' => '16425'            , # G+16425  U+78CE  uni78CE,  CJK UNIFIED IDEOGRAPH-78CE
        '30927' => '16426'            , # G+16426  U+78CF  uni78CF,  CJK UNIFIED IDEOGRAPH-78CF
        '30928' => '2958'             , # G+2958  U+78D0  uni78D0,  CJK UNIFIED IDEOGRAPH-78D0
        '30929' => '16427'            , # G+16427  U+78D1  uni78D1,  CJK UNIFIED IDEOGRAPH-78D1
        '30930' => '16428'            , # G+16428  U+78D2  uni78D2,  CJK UNIFIED IDEOGRAPH-78D2
        '30931' => '16429'            , # G+16429  U+78D3  uni78D3,  CJK UNIFIED IDEOGRAPH-78D3
        '30932' => '6729'             , # G+6729  U+78D4  uni78D4,  CJK UNIFIED IDEOGRAPH-78D4
        '30933' => '2385'             , # G+2385  U+78D5  uni78D5,  CJK UNIFIED IDEOGRAPH-78D5
        '30934' => '16430'            , # G+16430  U+78D6  uni78D6,  CJK UNIFIED IDEOGRAPH-78D6
        '30935' => '16431'            , # G+16431  U+78D7  uni78D7,  CJK UNIFIED IDEOGRAPH-78D7
        '30936' => '16432'            , # G+16432  U+78D8  uni78D8,  CJK UNIFIED IDEOGRAPH-78D8
        '30937' => '6730'             , # G+6730  U+78D9  uni78D9,  CJK UNIFIED IDEOGRAPH-78D9
        '30938' => '8871'             , # G+8871  U+78DA  uni78DA,  CJK UNIFIED IDEOGRAPH-78DA
        '30939' => '16433'            , # G+16433  U+78DB  uni78DB,  CJK UNIFIED IDEOGRAPH-78DB
        '30940' => '16434'            , # G+16434  U+78DC  uni78DC,  CJK UNIFIED IDEOGRAPH-78DC
        '30941' => '16435'            , # G+16435  U+78DD  uni78DD,  CJK UNIFIED IDEOGRAPH-78DD
        '30942' => '16436'            , # G+16436  U+78DE  uni78DE,  CJK UNIFIED IDEOGRAPH-78DE
        '30943' => '16437'            , # G+16437  U+78DF  uni78DF,  CJK UNIFIED IDEOGRAPH-78DF
        '30944' => '16438'            , # G+16438  U+78E0  uni78E0,  CJK UNIFIED IDEOGRAPH-78E0
        '30945' => '16439'            , # G+16439  U+78E1  uni78E1,  CJK UNIFIED IDEOGRAPH-78E1
        '30946' => '16440'            , # G+16440  U+78E2  uni78E2,  CJK UNIFIED IDEOGRAPH-78E2
        '30947' => '9452'             , # G+9452  U+78E3  uni78E3,  CJK UNIFIED IDEOGRAPH-78E3
        '30948' => '16441'            , # G+16441  U+78E4  uni78E4,  CJK UNIFIED IDEOGRAPH-78E4
        '30949' => '16442'            , # G+16442  U+78E5  uni78E5,  CJK UNIFIED IDEOGRAPH-78E5
        '30950' => '16443'            , # G+16443  U+78E6  uni78E6,  CJK UNIFIED IDEOGRAPH-78E6
        '30951' => '9451'             , # G+9451  U+78E7  uni78E7,  CJK UNIFIED IDEOGRAPH-78E7
        '30952' => '2824'             , # G+2824  U+78E8  uni78E8,  CJK UNIFIED IDEOGRAPH-78E8
        '30953' => '16444'            , # G+16444  U+78E9  uni78E9,  CJK UNIFIED IDEOGRAPH-78E9
        '30954' => '16445'            , # G+16445  U+78EA  uni78EA,  CJK UNIFIED IDEOGRAPH-78EA
        '30955' => '16446'            , # G+16446  U+78EB  uni78EB,  CJK UNIFIED IDEOGRAPH-78EB
        '30956' => '6732'             , # G+6732  U+78EC  uni78EC,  CJK UNIFIED IDEOGRAPH-78EC
        '30957' => '16447'            , # G+16447  U+78ED  uni78ED,  CJK UNIFIED IDEOGRAPH-78ED
        '30958' => '16448'            , # G+16448  U+78EE  uni78EE,  CJK UNIFIED IDEOGRAPH-78EE
        '30959' => '9443'             , # G+9443  U+78EF  uni78EF,  CJK UNIFIED IDEOGRAPH-78EF
        '30960' => '16449'            , # G+16449  U+78F0  uni78F0,  CJK UNIFIED IDEOGRAPH-78F0
        '30961' => '16450'            , # G+16450  U+78F1  uni78F1,  CJK UNIFIED IDEOGRAPH-78F1
        '30962' => '6733'             , # G+6733  U+78F2  uni78F2,  CJK UNIFIED IDEOGRAPH-78F2
        '30963' => '16451'            , # G+16451  U+78F3  uni78F3,  CJK UNIFIED IDEOGRAPH-78F3
        '30964' => '6735'             , # G+6735  U+78F4  uni78F4,  CJK UNIFIED IDEOGRAPH-78F4
        '30965' => '16452'            , # G+16452  U+78F5  uni78F5,  CJK UNIFIED IDEOGRAPH-78F5
        '30966' => '16453'            , # G+16453  U+78F6  uni78F6,  CJK UNIFIED IDEOGRAPH-78F6
        '30967' => '2592'             , # G+2592  U+78F7  uni78F7,  CJK UNIFIED IDEOGRAPH-78F7
        '30968' => '16454'            , # G+16454  U+78F8  uni78F8,  CJK UNIFIED IDEOGRAPH-78F8
        '30969' => '16455'            , # G+16455  U+78F9  uni78F9,  CJK UNIFIED IDEOGRAPH-78F9
        '30970' => '2012'             , # G+2012  U+78FA  uni78FA,  CJK UNIFIED IDEOGRAPH-78FA
        '30971' => '16456'            , # G+16456  U+78FB  uni78FB,  CJK UNIFIED IDEOGRAPH-78FB
        '30972' => '16457'            , # G+16457  U+78FC  uni78FC,  CJK UNIFIED IDEOGRAPH-78FC
        '30973' => '9450'             , # G+9450  U+78FD  uni78FD,  CJK UNIFIED IDEOGRAPH-78FD
        '30974' => '16458'            , # G+16458  U+78FE  uni78FE,  CJK UNIFIED IDEOGRAPH-78FE
        '30975' => '16459'            , # G+16459  U+78FF  uni78FF,  CJK UNIFIED IDEOGRAPH-78FF
        '30976' => '16460'            , # G+16460  U+7900  uni7900,  CJK UNIFIED IDEOGRAPH-7900
        '30977' => '2185'             , # G+2185  U+7901  uni7901,  CJK UNIFIED IDEOGRAPH-7901
        '30978' => '16461'            , # G+16461  U+7902  uni7902,  CJK UNIFIED IDEOGRAPH-7902
        '30979' => '16462'            , # G+16462  U+7903  uni7903,  CJK UNIFIED IDEOGRAPH-7903
        '30980' => '16463'            , # G+16463  U+7904  uni7904,  CJK UNIFIED IDEOGRAPH-7904
        '30981' => '6734'             , # G+6734  U+7905  uni7905,  CJK UNIFIED IDEOGRAPH-7905
        '30982' => '16464'            , # G+16464  U+7906  uni7906,  CJK UNIFIED IDEOGRAPH-7906
        '30983' => '16465'            , # G+16465  U+7907  uni7907,  CJK UNIFIED IDEOGRAPH-7907
        '30984' => '16466'            , # G+16466  U+7908  uni7908,  CJK UNIFIED IDEOGRAPH-7908
        '30985' => '16467'            , # G+16467  U+7909  uni7909,  CJK UNIFIED IDEOGRAPH-7909
        '30986' => '16468'            , # G+16468  U+790A  uni790A,  CJK UNIFIED IDEOGRAPH-790A
        '30987' => '16469'            , # G+16469  U+790B  uni790B,  CJK UNIFIED IDEOGRAPH-790B
        '30988' => '16470'            , # G+16470  U+790C  uni790C,  CJK UNIFIED IDEOGRAPH-790C
        '30989' => '16471'            , # G+16471  U+790D  uni790D,  CJK UNIFIED IDEOGRAPH-790D
        '30990' => '7826'             , # G+7826  U+790E  uni790E,  CJK UNIFIED IDEOGRAPH-790E
        '30991' => '16472'            , # G+16472  U+790F  uni790F,  CJK UNIFIED IDEOGRAPH-790F
        '30992' => '16473'            , # G+16473  U+7910  uni7910,  CJK UNIFIED IDEOGRAPH-7910
        '30993' => '16474'            , # G+16474  U+7911  uni7911,  CJK UNIFIED IDEOGRAPH-7911
        '30994' => '16475'            , # G+16475  U+7912  uni7912,  CJK UNIFIED IDEOGRAPH-7912
        '30995' => '6736'             , # G+6736  U+7913  uni7913,  CJK UNIFIED IDEOGRAPH-7913
        '30996' => '16476'            , # G+16476  U+7914  uni7914,  CJK UNIFIED IDEOGRAPH-7914
        '30997' => '16477'            , # G+16477  U+7915  uni7915,  CJK UNIFIED IDEOGRAPH-7915
        '30998' => '16478'            , # G+16478  U+7916  uni7916,  CJK UNIFIED IDEOGRAPH-7916
        '30999' => '16479'            , # G+16479  U+7917  uni7917,  CJK UNIFIED IDEOGRAPH-7917
        '31000' => '16480'            , # G+16480  U+7918  uni7918,  CJK UNIFIED IDEOGRAPH-7918
        '31001' => '7719'             , # G+7719  U+7919  uni7919,  CJK UNIFIED IDEOGRAPH-7919
        '31002' => '16481'            , # G+16481  U+791A  uni791A,  CJK UNIFIED IDEOGRAPH-791A
        '31003' => '16482'            , # G+16482  U+791B  uni791B,  CJK UNIFIED IDEOGRAPH-791B
        '31004' => '16483'            , # G+16483  U+791C  uni791C,  CJK UNIFIED IDEOGRAPH-791C
        '31005' => '16484'            , # G+16484  U+791D  uni791D,  CJK UNIFIED IDEOGRAPH-791D
        '31006' => '6738'             , # G+6738  U+791E  uni791E,  CJK UNIFIED IDEOGRAPH-791E
        '31007' => '16485'            , # G+16485  U+791F  uni791F,  CJK UNIFIED IDEOGRAPH-791F
        '31008' => '16486'            , # G+16486  U+7920  uni7920,  CJK UNIFIED IDEOGRAPH-7920
        '31009' => '16487'            , # G+16487  U+7921  uni7921,  CJK UNIFIED IDEOGRAPH-7921
        '31010' => '16488'            , # G+16488  U+7922  uni7922,  CJK UNIFIED IDEOGRAPH-7922
        '31011' => '16489'            , # G+16489  U+7923  uni7923,  CJK UNIFIED IDEOGRAPH-7923
        '31012' => '6737'             , # G+6737  U+7924  uni7924,  CJK UNIFIED IDEOGRAPH-7924
        '31013' => '16490'            , # G+16490  U+7925  uni7925,  CJK UNIFIED IDEOGRAPH-7925
        '31014' => '8166'             , # G+8166  U+7926  uni7926,  CJK UNIFIED IDEOGRAPH-7926
        '31015' => '16491'            , # G+16491  U+7927  uni7927,  CJK UNIFIED IDEOGRAPH-7927
        '31016' => '16492'            , # G+16492  U+7928  uni7928,  CJK UNIFIED IDEOGRAPH-7928
        '31017' => '16493'            , # G+16493  U+7929  uni7929,  CJK UNIFIED IDEOGRAPH-7929
        '31018' => '9447'             , # G+9447  U+792A  uni792A,  CJK UNIFIED IDEOGRAPH-792A
        '31019' => '8210'             , # G+8210  U+792B  uni792B,  CJK UNIFIED IDEOGRAPH-792B
        '31020' => '7916'             , # G+7916  U+792C  uni792C,  CJK UNIFIED IDEOGRAPH-792C
        '31021' => '16494'            , # G+16494  U+792D  uni792D,  CJK UNIFIED IDEOGRAPH-792D
        '31022' => '16495'            , # G+16495  U+792E  uni792E,  CJK UNIFIED IDEOGRAPH-792E
        '31023' => '16496'            , # G+16496  U+792F  uni792F,  CJK UNIFIED IDEOGRAPH-792F
        '31024' => '16497'            , # G+16497  U+7930  uni7930,  CJK UNIFIED IDEOGRAPH-7930
        '31025' => '9448'             , # G+9448  U+7931  uni7931,  CJK UNIFIED IDEOGRAPH-7931
        '31026' => '16498'            , # G+16498  U+7932  uni7932,  CJK UNIFIED IDEOGRAPH-7932
        '31027' => '16499'            , # G+16499  U+7933  uni7933,  CJK UNIFIED IDEOGRAPH-7933
        '31028' => '6739'             , # G+6739  U+7934  uni7934,  CJK UNIFIED IDEOGRAPH-7934
        '31029' => '16500'            , # G+16500  U+7935  uni7935,  CJK UNIFIED IDEOGRAPH-7935
        '31030' => '16501'            , # G+16501  U+7936  uni7936,  CJK UNIFIED IDEOGRAPH-7936
        '31031' => '16502'            , # G+16502  U+7937  uni7937,  CJK UNIFIED IDEOGRAPH-7937
        '31032' => '16503'            , # G+16503  U+7938  uni7938,  CJK UNIFIED IDEOGRAPH-7938
        '31033' => '16504'            , # G+16504  U+7939  uni7939,  CJK UNIFIED IDEOGRAPH-7939
        '31034' => '3413'             , # G+3413  U+793A  uni793A,  CJK UNIFIED IDEOGRAPH-793A
        '31035' => '6648'             , # G+6648  U+793B  uni793B,  CJK UNIFIED IDEOGRAPH-793B
        '31036' => '2524'             , # G+2524  U+793C  uni793C,  CJK UNIFIED IDEOGRAPH-793C
        '31037' => '16505'            , # G+16505  U+793D  uni793D,  CJK UNIFIED IDEOGRAPH-793D
        '31038' => '3360'             , # G+3360  U+793E  uni793E,  CJK UNIFIED IDEOGRAPH-793E
        '31039' => '16506'            , # G+16506  U+793F  uni793F,  CJK UNIFIED IDEOGRAPH-793F
        '31040' => '6649'             , # G+6649  U+7940  uni7940,  CJK UNIFIED IDEOGRAPH-7940
        '31041' => '3085'             , # G+3085  U+7941  uni7941,  CJK UNIFIED IDEOGRAPH-7941
        '31042' => '16507'            , # G+16507  U+7942  uni7942,  CJK UNIFIED IDEOGRAPH-7942
        '31043' => '16508'            , # G+16508  U+7943  uni7943,  CJK UNIFIED IDEOGRAPH-7943
        '31044' => '16509'            , # G+16509  U+7944  uni7944,  CJK UNIFIED IDEOGRAPH-7944
        '31045' => '16510'            , # G+16510  U+7945  uni7945,  CJK UNIFIED IDEOGRAPH-7945
        '31046' => '6650'             , # G+6650  U+7946  uni7946,  CJK UNIFIED IDEOGRAPH-7946
        '31047' => '16511'            , # G+16511  U+7947  uni7947,  CJK UNIFIED IDEOGRAPH-7947
        '31048' => '3084'             , # G+3084  U+7948  uni7948,  CJK UNIFIED IDEOGRAPH-7948
        '31049' => '6651'             , # G+6651  U+7949  uni7949,  CJK UNIFIED IDEOGRAPH-7949
        '31050' => '16512'            , # G+16512  U+794A  uni794A,  CJK UNIFIED IDEOGRAPH-794A
        '31051' => '16513'            , # G+16513  U+794B  uni794B,  CJK UNIFIED IDEOGRAPH-794B
        '31052' => '16514'            , # G+16514  U+794C  uni794C,  CJK UNIFIED IDEOGRAPH-794C
        '31053' => '16515'            , # G+16515  U+794D  uni794D,  CJK UNIFIED IDEOGRAPH-794D
        '31054' => '16516'            , # G+16516  U+794E  uni794E,  CJK UNIFIED IDEOGRAPH-794E
        '31055' => '16517'            , # G+16517  U+794F  uni794F,  CJK UNIFIED IDEOGRAPH-794F
        '31056' => '16518'            , # G+16518  U+7950  uni7950,  CJK UNIFIED IDEOGRAPH-7950
        '31057' => '16519'            , # G+16519  U+7951  uni7951,  CJK UNIFIED IDEOGRAPH-7951
        '31058' => '16520'            , # G+16520  U+7952  uni7952,  CJK UNIFIED IDEOGRAPH-7952
        '31059' => '6654'             , # G+6654  U+7953  uni7953,  CJK UNIFIED IDEOGRAPH-7953
        '31060' => '16521'            , # G+16521  U+7954  uni7954,  CJK UNIFIED IDEOGRAPH-7954
        '31061' => '16522'            , # G+16522  U+7955  uni7955,  CJK UNIFIED IDEOGRAPH-7955
        '31062' => '4675'             , # G+4675  U+7956  uni7956,  CJK UNIFIED IDEOGRAPH-7956
        '31063' => '6657'             , # G+6657  U+7957  uni7957,  CJK UNIFIED IDEOGRAPH-7957
        '31064' => '16523'            , # G+16523  U+7958  uni7958,  CJK UNIFIED IDEOGRAPH-7958
        '31065' => '16524'            , # G+16524  U+7959  uni7959,  CJK UNIFIED IDEOGRAPH-7959
        '31066' => '6655'             , # G+6655  U+795A  uni795A,  CJK UNIFIED IDEOGRAPH-795A
        '31067' => '6652'             , # G+6652  U+795B  uni795B,  CJK UNIFIED IDEOGRAPH-795B
        '31068' => '6653'             , # G+6653  U+795C  uni795C,  CJK UNIFIED IDEOGRAPH-795C
        '31069' => '4608'             , # G+4608  U+795D  uni795D,  CJK UNIFIED IDEOGRAPH-795D
        '31070' => '3370'             , # G+3370  U+795E  uni795E,  CJK UNIFIED IDEOGRAPH-795E
        '31071' => '3555'             , # G+3555  U+795F  uni795F,  CJK UNIFIED IDEOGRAPH-795F
        '31072' => '6658'             , # G+6658  U+7960  uni7960,  CJK UNIFIED IDEOGRAPH-7960
        '31073' => '16525'            , # G+16525  U+7961  uni7961,  CJK UNIFIED IDEOGRAPH-7961
        '31074' => '6656'             , # G+6656  U+7962  uni7962,  CJK UNIFIED IDEOGRAPH-7962
        '31075' => '16526'            , # G+16526  U+7963  uni7963,  CJK UNIFIED IDEOGRAPH-7963
        '31076' => '16527'            , # G+16527  U+7964  uni7964,  CJK UNIFIED IDEOGRAPH-7964
        '31077' => '3926'             , # G+3926  U+7965  uni7965,  CJK UNIFIED IDEOGRAPH-7965
        '31078' => '16528'            , # G+16528  U+7966  uni7966,  CJK UNIFIED IDEOGRAPH-7966
        '31079' => '6660'             , # G+6660  U+7967  uni7967,  CJK UNIFIED IDEOGRAPH-7967
        '31080' => '3024'             , # G+3024  U+7968  uni7968,  CJK UNIFIED IDEOGRAPH-7968
        '31081' => '16529'            , # G+16529  U+7969  uni7969,  CJK UNIFIED IDEOGRAPH-7969
        '31082' => '16530'            , # G+16530  U+796A  uni796A,  CJK UNIFIED IDEOGRAPH-796A
        '31083' => '16531'            , # G+16531  U+796B  uni796B,  CJK UNIFIED IDEOGRAPH-796B
        '31084' => '16532'            , # G+16532  U+796C  uni796C,  CJK UNIFIED IDEOGRAPH-796C
        '31085' => '2099'             , # G+2099  U+796D  uni796D,  CJK UNIFIED IDEOGRAPH-796D
        '31086' => '16533'            , # G+16533  U+796E  uni796E,  CJK UNIFIED IDEOGRAPH-796E
        '31087' => '6659'             , # G+6659  U+796F  uni796F,  CJK UNIFIED IDEOGRAPH-796F
        '31088' => '16534'            , # G+16534  U+7970  uni7970,  CJK UNIFIED IDEOGRAPH-7970
        '31089' => '16535'            , # G+16535  U+7971  uni7971,  CJK UNIFIED IDEOGRAPH-7971
        '31090' => '16536'            , # G+16536  U+7972  uni7972,  CJK UNIFIED IDEOGRAPH-7972
        '31091' => '16537'            , # G+16537  U+7973  uni7973,  CJK UNIFIED IDEOGRAPH-7973
        '31092' => '16538'            , # G+16538  U+7974  uni7974,  CJK UNIFIED IDEOGRAPH-7974
        '31093' => '16539'            , # G+16539  U+7975  uni7975,  CJK UNIFIED IDEOGRAPH-7975
        '31094' => '16540'            , # G+16540  U+7976  uni7976,  CJK UNIFIED IDEOGRAPH-7976
        '31095' => '1436'             , # G+1436  U+7977  uni7977,  CJK UNIFIED IDEOGRAPH-7977
        '31096' => '2059'             , # G+2059  U+7978  uni7978,  CJK UNIFIED IDEOGRAPH-7978
        '31097' => '16541'            , # G+16541  U+7979  uni7979,  CJK UNIFIED IDEOGRAPH-7979
        '31098' => '6661'             , # G+6661  U+797A  uni797A,  CJK UNIFIED IDEOGRAPH-797A
        '31099' => '16542'            , # G+16542  U+797B  uni797B,  CJK UNIFIED IDEOGRAPH-797B
        '31100' => '16543'            , # G+16543  U+797C  uni797C,  CJK UNIFIED IDEOGRAPH-797C
        '31101' => '16544'            , # G+16544  U+797D  uni797D,  CJK UNIFIED IDEOGRAPH-797D
        '31102' => '16545'            , # G+16545  U+797E  uni797E,  CJK UNIFIED IDEOGRAPH-797E
        '31103' => '16546'            , # G+16546  U+797F  uni797F,  CJK UNIFIED IDEOGRAPH-797F
        '31104' => '4875'             , # G+4875  U+7980  uni7980,  CJK UNIFIED IDEOGRAPH-7980
        '31105' => '2252'             , # G+2252  U+7981  uni7981,  CJK UNIFIED IDEOGRAPH-7981
        '31106' => '16547'            , # G+16547  U+7982  uni7982,  CJK UNIFIED IDEOGRAPH-7982
        '31107' => '16548'            , # G+16548  U+7983  uni7983,  CJK UNIFIED IDEOGRAPH-7983
        '31108' => '2658'             , # G+2658  U+7984  uni7984,  CJK UNIFIED IDEOGRAPH-7984
        '31109' => '6662'             , # G+6662  U+7985  uni7985,  CJK UNIFIED IDEOGRAPH-7985
        '31110' => '16549'            , # G+16549  U+7986  uni7986,  CJK UNIFIED IDEOGRAPH-7986
        '31111' => '16550'            , # G+16550  U+7987  uni7987,  CJK UNIFIED IDEOGRAPH-7987
        '31112' => '16551'            , # G+16551  U+7988  uni7988,  CJK UNIFIED IDEOGRAPH-7988
        '31113' => '16552'            , # G+16552  U+7989  uni7989,  CJK UNIFIED IDEOGRAPH-7989
        '31114' => '6663'             , # G+6663  U+798A  uni798A,  CJK UNIFIED IDEOGRAPH-798A
        '31115' => '16553'            , # G+16553  U+798B  uni798B,  CJK UNIFIED IDEOGRAPH-798B
        '31116' => '16554'            , # G+16554  U+798C  uni798C,  CJK UNIFIED IDEOGRAPH-798C
        '31117' => '8038'             , # G+8038  U+798D  uni798D,  CJK UNIFIED IDEOGRAPH-798D
        '31118' => '9436'             , # G+9436  U+798E  uni798E,  CJK UNIFIED IDEOGRAPH-798E
        '31119' => '1694'             , # G+1694  U+798F  uni798F,  CJK UNIFIED IDEOGRAPH-798F
        '31120' => '16555'            , # G+16555  U+7990  uni7990,  CJK UNIFIED IDEOGRAPH-7990
        '31121' => '16556'            , # G+16556  U+7991  uni7991,  CJK UNIFIED IDEOGRAPH-7991
        '31122' => '16557'            , # G+16557  U+7992  uni7992,  CJK UNIFIED IDEOGRAPH-7992
        '31123' => '16558'            , # G+16558  U+7993  uni7993,  CJK UNIFIED IDEOGRAPH-7993
        '31124' => '16559'            , # G+16559  U+7994  uni7994,  CJK UNIFIED IDEOGRAPH-7994
        '31125' => '16560'            , # G+16560  U+7995  uni7995,  CJK UNIFIED IDEOGRAPH-7995
        '31126' => '16561'            , # G+16561  U+7996  uni7996,  CJK UNIFIED IDEOGRAPH-7996
        '31127' => '16562'            , # G+16562  U+7997  uni7997,  CJK UNIFIED IDEOGRAPH-7997
        '31128' => '16563'            , # G+16563  U+7998  uni7998,  CJK UNIFIED IDEOGRAPH-7998
        '31129' => '16564'            , # G+16564  U+7999  uni7999,  CJK UNIFIED IDEOGRAPH-7999
        '31130' => '6664'             , # G+6664  U+799A  uni799A,  CJK UNIFIED IDEOGRAPH-799A
        '31131' => '16565'            , # G+16565  U+799B  uni799B,  CJK UNIFIED IDEOGRAPH-799B
        '31132' => '16566'            , # G+16566  U+799C  uni799C,  CJK UNIFIED IDEOGRAPH-799C
        '31133' => '16567'            , # G+16567  U+799D  uni799D,  CJK UNIFIED IDEOGRAPH-799D
        '31134' => '16568'            , # G+16568  U+799E  uni799E,  CJK UNIFIED IDEOGRAPH-799E
        '31135' => '16569'            , # G+16569  U+799F  uni799F,  CJK UNIFIED IDEOGRAPH-799F
        '31136' => '16570'            , # G+16570  U+79A0  uni79A0,  CJK UNIFIED IDEOGRAPH-79A0
        '31137' => '16571'            , # G+16571  U+79A1  uni79A1,  CJK UNIFIED IDEOGRAPH-79A1
        '31138' => '16572'            , # G+16572  U+79A2  uni79A2,  CJK UNIFIED IDEOGRAPH-79A2
        '31139' => '16573'            , # G+16573  U+79A3  uni79A3,  CJK UNIFIED IDEOGRAPH-79A3
        '31140' => '16574'            , # G+16574  U+79A4  uni79A4,  CJK UNIFIED IDEOGRAPH-79A4
        '31141' => '16575'            , # G+16575  U+79A5  uni79A5,  CJK UNIFIED IDEOGRAPH-79A5
        '31142' => '9890'             , # G+9890  U+79A6  uni79A6,  CJK UNIFIED IDEOGRAPH-79A6
        '31143' => '6665'             , # G+6665  U+79A7  uni79A7,  CJK UNIFIED IDEOGRAPH-79A7
        '31144' => '16576'            , # G+16576  U+79A8  uni79A8,  CJK UNIFIED IDEOGRAPH-79A8
        '31145' => '16577'            , # G+16577  U+79A9  uni79A9,  CJK UNIFIED IDEOGRAPH-79A9
        '31146' => '9437'             , # G+9437  U+79AA  uni79AA,  CJK UNIFIED IDEOGRAPH-79AA
        '31147' => '16578'            , # G+16578  U+79AB  uni79AB,  CJK UNIFIED IDEOGRAPH-79AB
        '31148' => '16579'            , # G+16579  U+79AC  uni79AC,  CJK UNIFIED IDEOGRAPH-79AC
        '31149' => '16580'            , # G+16580  U+79AD  uni79AD,  CJK UNIFIED IDEOGRAPH-79AD
        '31150' => '8206'             , # G+8206  U+79AE  uni79AE,  CJK UNIFIED IDEOGRAPH-79AE
        '31151' => '16581'            , # G+16581  U+79AF  uni79AF,  CJK UNIFIED IDEOGRAPH-79AF
        '31152' => '9435'             , # G+9435  U+79B0  uni79B0,  CJK UNIFIED IDEOGRAPH-79B0
        '31153' => '7864'             , # G+7864  U+79B1  uni79B1,  CJK UNIFIED IDEOGRAPH-79B1
        '31154' => '16582'            , # G+16582  U+79B2  uni79B2,  CJK UNIFIED IDEOGRAPH-79B2
        '31155' => '6666'             , # G+6666  U+79B3  uni79B3,  CJK UNIFIED IDEOGRAPH-79B3
        '31156' => '16583'            , # G+16583  U+79B4  uni79B4,  CJK UNIFIED IDEOGRAPH-79B4
        '31157' => '16584'            , # G+16584  U+79B5  uni79B5,  CJK UNIFIED IDEOGRAPH-79B5
        '31158' => '16585'            , # G+16585  U+79B6  uni79B6,  CJK UNIFIED IDEOGRAPH-79B6
        '31159' => '16586'            , # G+16586  U+79B7  uni79B7,  CJK UNIFIED IDEOGRAPH-79B7
        '31160' => '16587'            , # G+16587  U+79B8  uni79B8,  CJK UNIFIED IDEOGRAPH-79B8
        '31161' => '4306'             , # G+4306  U+79B9  uni79B9,  CJK UNIFIED IDEOGRAPH-79B9
        '31162' => '4708'             , # G+4708  U+79BA  uni79BA,  CJK UNIFIED IDEOGRAPH-79BA
        '31163' => '2518'             , # G+2518  U+79BB  uni79BB,  CJK UNIFIED IDEOGRAPH-79BB
        '31164' => '16588'            , # G+16588  U+79BC  uni79BC,  CJK UNIFIED IDEOGRAPH-79BC
        '31165' => '3162'             , # G+3162  U+79BD  uni79BD,  CJK UNIFIED IDEOGRAPH-79BD
        '31166' => '1923'             , # G+1923  U+79BE  uni79BE,  CJK UNIFIED IDEOGRAPH-79BE
        '31167' => '16589'            , # G+16589  U+79BF  uni79BF,  CJK UNIFIED IDEOGRAPH-79BF
        '31168' => '4014'             , # G+4014  U+79C0  uni79C0,  CJK UNIFIED IDEOGRAPH-79C0
        '31169' => '3506'             , # G+3506  U+79C1  uni79C1,  CJK UNIFIED IDEOGRAPH-79C1
        '31170' => '16590'            , # G+16590  U+79C2  uni79C2,  CJK UNIFIED IDEOGRAPH-79C2
        '31171' => '3691'             , # G+3691  U+79C3  uni79C3,  CJK UNIFIED IDEOGRAPH-79C3
        '31172' => '16591'            , # G+16591  U+79C4  uni79C4,  CJK UNIFIED IDEOGRAPH-79C4
        '31173' => '16592'            , # G+16592  U+79C5  uni79C5,  CJK UNIFIED IDEOGRAPH-79C5
        '31174' => '1740'             , # G+1740  U+79C6  uni79C6,  CJK UNIFIED IDEOGRAPH-79C6
        '31175' => '16593'            , # G+16593  U+79C7  uni79C7,  CJK UNIFIED IDEOGRAPH-79C7
        '31176' => '16594'            , # G+16594  U+79C8  uni79C8,  CJK UNIFIED IDEOGRAPH-79C8
        '31177' => '1125'             , # G+1125  U+79C9  uni79C9,  CJK UNIFIED IDEOGRAPH-79C9
        '31178' => '16595'            , # G+16595  U+79CA  uni79CA,  CJK UNIFIED IDEOGRAPH-79CA
        '31179' => '3180'             , # G+3180  U+79CB  uni79CB,  CJK UNIFIED IDEOGRAPH-79CB
        '31180' => '16596'            , # G+16596  U+79CC  uni79CC,  CJK UNIFIED IDEOGRAPH-79CC
        '31181' => '4565'             , # G+4565  U+79CD  uni79CD,  CJK UNIFIED IDEOGRAPH-79CD
        '31182' => '16597'            , # G+16597  U+79CE  uni79CE,  CJK UNIFIED IDEOGRAPH-79CE
        '31183' => '16598'            , # G+16598  U+79CF  uni79CF,  CJK UNIFIED IDEOGRAPH-79CF
        '31184' => '16599'            , # G+16599  U+79D0  uni79D0,  CJK UNIFIED IDEOGRAPH-79D0
        '31185' => '2387'             , # G+2387  U+79D1  uni79D1,  CJK UNIFIED IDEOGRAPH-79D1
        '31186' => '2800'             , # G+2800  U+79D2  uni79D2,  CJK UNIFIED IDEOGRAPH-79D2
        '31187' => '16600'            , # G+16600  U+79D3  uni79D3,  CJK UNIFIED IDEOGRAPH-79D3
        '31188' => '16601'            , # G+16601  U+79D4  uni79D4,  CJK UNIFIED IDEOGRAPH-79D4
        '31189' => '6941'             , # G+6941  U+79D5  uni79D5,  CJK UNIFIED IDEOGRAPH-79D5
        '31190' => '16602'            , # G+16602  U+79D6  uni79D6,  CJK UNIFIED IDEOGRAPH-79D6
        '31191' => '16603'            , # G+16603  U+79D7  uni79D7,  CJK UNIFIED IDEOGRAPH-79D7
        '31192' => '2781'             , # G+2781  U+79D8  uni79D8,  CJK UNIFIED IDEOGRAPH-79D8
        '31193' => '16604'            , # G+16604  U+79D9  uni79D9,  CJK UNIFIED IDEOGRAPH-79D9
        '31194' => '16605'            , # G+16605  U+79DA  uni79DA,  CJK UNIFIED IDEOGRAPH-79DA
        '31195' => '16606'            , # G+16606  U+79DB  uni79DB,  CJK UNIFIED IDEOGRAPH-79DB
        '31196' => '16607'            , # G+16607  U+79DC  uni79DC,  CJK UNIFIED IDEOGRAPH-79DC
        '31197' => '16608'            , # G+16608  U+79DD  uni79DD,  CJK UNIFIED IDEOGRAPH-79DD
        '31198' => '16609'            , # G+16609  U+79DE  uni79DE,  CJK UNIFIED IDEOGRAPH-79DE
        '31199' => '4671'             , # G+4671  U+79DF  uni79DF,  CJK UNIFIED IDEOGRAPH-79DF
        '31200' => '16610'            , # G+16610  U+79E0  uni79E0,  CJK UNIFIED IDEOGRAPH-79E0
        '31201' => '16611'            , # G+16611  U+79E1  uni79E1,  CJK UNIFIED IDEOGRAPH-79E1
        '31202' => '16612'            , # G+16612  U+79E2  uni79E2,  CJK UNIFIED IDEOGRAPH-79E2
        '31203' => '6943'             , # G+6943  U+79E3  uni79E3,  CJK UNIFIED IDEOGRAPH-79E3
        '31204' => '1272'             , # G+1272  U+79E4  uni79E4,  CJK UNIFIED IDEOGRAPH-79E4
        '31205' => '16613'            , # G+16613  U+79E5  uni79E5,  CJK UNIFIED IDEOGRAPH-79E5
        '31206' => '3157'             , # G+3157  U+79E6  uni79E6,  CJK UNIFIED IDEOGRAPH-79E6
        '31207' => '4118'             , # G+4118  U+79E7  uni79E7,  CJK UNIFIED IDEOGRAPH-79E7
        '31208' => '16614'            , # G+16614  U+79E8  uni79E8,  CJK UNIFIED IDEOGRAPH-79E8
        '31209' => '4551'             , # G+4551  U+79E9  uni79E9,  CJK UNIFIED IDEOGRAPH-79E9
        '31210' => '16615'            , # G+16615  U+79EA  uni79EA,  CJK UNIFIED IDEOGRAPH-79EA
        '31211' => '6944'             , # G+6944  U+79EB  uni79EB,  CJK UNIFIED IDEOGRAPH-79EB
        '31212' => '16616'            , # G+16616  U+79EC  uni79EC,  CJK UNIFIED IDEOGRAPH-79EC
        '31213' => '6942'             , # G+6942  U+79ED  uni79ED,  CJK UNIFIED IDEOGRAPH-79ED
        '31214' => '16617'            , # G+16617  U+79EE  uni79EE,  CJK UNIFIED IDEOGRAPH-79EE
        '31215' => '2066'             , # G+2066  U+79EF  uni79EF,  CJK UNIFIED IDEOGRAPH-79EF
        '31216' => '1259'             , # G+1259  U+79F0  uni79F0,  CJK UNIFIED IDEOGRAPH-79F0
        '31217' => '16618'            , # G+16618  U+79F1  uni79F1,  CJK UNIFIED IDEOGRAPH-79F1
        '31218' => '16619'            , # G+16619  U+79F2  uni79F2,  CJK UNIFIED IDEOGRAPH-79F2
        '31219' => '16620'            , # G+16620  U+79F3  uni79F3,  CJK UNIFIED IDEOGRAPH-79F3
        '31220' => '16621'            , # G+16621  U+79F4  uni79F4,  CJK UNIFIED IDEOGRAPH-79F4
        '31221' => '16622'            , # G+16622  U+79F5  uni79F5,  CJK UNIFIED IDEOGRAPH-79F5
        '31222' => '16623'            , # G+16623  U+79F6  uni79F6,  CJK UNIFIED IDEOGRAPH-79F6
        '31223' => '16624'            , # G+16624  U+79F7  uni79F7,  CJK UNIFIED IDEOGRAPH-79F7
        '31224' => '2214'             , # G+2214  U+79F8  uni79F8,  CJK UNIFIED IDEOGRAPH-79F8
        '31225' => '16625'            , # G+16625  U+79F9  uni79F9,  CJK UNIFIED IDEOGRAPH-79F9
        '31226' => '16626'            , # G+16626  U+79FA  uni79FA,  CJK UNIFIED IDEOGRAPH-79FA
        '31227' => '4173'             , # G+4173  U+79FB  uni79FB,  CJK UNIFIED IDEOGRAPH-79FB
        '31228' => '16627'            , # G+16627  U+79FC  uni79FC,  CJK UNIFIED IDEOGRAPH-79FC
        '31229' => '2037'             , # G+2037  U+79FD  uni79FD,  CJK UNIFIED IDEOGRAPH-79FD
        '31230' => '16628'            , # G+16628  U+79FE  uni79FE,  CJK UNIFIED IDEOGRAPH-79FE
        '31231' => '16629'            , # G+16629  U+79FF  uni79FF,  CJK UNIFIED IDEOGRAPH-79FF
        '31232' => '3854'             , # G+3854  U+7A00  uni7A00,  CJK UNIFIED IDEOGRAPH-7A00
        '31233' => '16630'            , # G+16630  U+7A01  uni7A01,  CJK UNIFIED IDEOGRAPH-7A01
        '31234' => '6948'             , # G+6948  U+7A02  uni7A02,  CJK UNIFIED IDEOGRAPH-7A02
        '31235' => '6947'             , # G+6947  U+7A03  uni7A03,  CJK UNIFIED IDEOGRAPH-7A03
        '31236' => '16631'            , # G+16631  U+7A04  uni7A04,  CJK UNIFIED IDEOGRAPH-7A04
        '31237' => '16632'            , # G+16632  U+7A05  uni7A05,  CJK UNIFIED IDEOGRAPH-7A05
        '31238' => '6945'             , # G+6945  U+7A06  uni7A06,  CJK UNIFIED IDEOGRAPH-7A06
        '31239' => '16633'            , # G+16633  U+7A07  uni7A07,  CJK UNIFIED IDEOGRAPH-7A07
        '31240' => '16634'            , # G+16634  U+7A08  uni7A08,  CJK UNIFIED IDEOGRAPH-7A08
        '31241' => '16635'            , # G+16635  U+7A09  uni7A09,  CJK UNIFIED IDEOGRAPH-7A09
        '31242' => '16636'            , # G+16636  U+7A0A  uni7A0A,  CJK UNIFIED IDEOGRAPH-7A0A
        '31243' => '1265'             , # G+1265  U+7A0B  uni7A0B,  CJK UNIFIED IDEOGRAPH-7A0B
        '31244' => '16637'            , # G+16637  U+7A0C  uni7A0C,  CJK UNIFIED IDEOGRAPH-7A0C
        '31245' => '3341'             , # G+3341  U+7A0D  uni7A0D,  CJK UNIFIED IDEOGRAPH-7A0D
        '31246' => '3493'             , # G+3493  U+7A0E  uni7A0E,  CJK UNIFIED IDEOGRAPH-7A0E
        '31247' => '16638'            , # G+16638  U+7A0F  uni7A0F,  CJK UNIFIED IDEOGRAPH-7A0F
        '31248' => '16639'            , # G+16639  U+7A10  uni7A10,  CJK UNIFIED IDEOGRAPH-7A10
        '31249' => '16640'            , # G+16640  U+7A11  uni7A11,  CJK UNIFIED IDEOGRAPH-7A11
        '31250' => '16641'            , # G+16641  U+7A12  uni7A12,  CJK UNIFIED IDEOGRAPH-7A12
        '31251' => '16642'            , # G+16642  U+7A13  uni7A13,  CJK UNIFIED IDEOGRAPH-7A13
        '31252' => '6950'             , # G+6950  U+7A14  uni7A14,  CJK UNIFIED IDEOGRAPH-7A14
        '31253' => '16643'            , # G+16643  U+7A15  uni7A15,  CJK UNIFIED IDEOGRAPH-7A15
        '31254' => '16644'            , # G+16644  U+7A16  uni7A16,  CJK UNIFIED IDEOGRAPH-7A16
        '31255' => '1001'             , # G+1001  U+7A17  uni7A17,  CJK UNIFIED IDEOGRAPH-7A17
        '31256' => '16645'            , # G+16645  U+7A18  uni7A18,  CJK UNIFIED IDEOGRAPH-7A18
        '31257' => '16646'            , # G+16646  U+7A19  uni7A19,  CJK UNIFIED IDEOGRAPH-7A19
        '31258' => '4552'             , # G+4552  U+7A1A  uni7A1A,  CJK UNIFIED IDEOGRAPH-7A1A
        '31259' => '16647'            , # G+16647  U+7A1B  uni7A1B,  CJK UNIFIED IDEOGRAPH-7A1B
        '31260' => '16648'            , # G+16648  U+7A1C  uni7A1C,  CJK UNIFIED IDEOGRAPH-7A1C
        '31261' => '16649'            , # G+16649  U+7A1D  uni7A1D,  CJK UNIFIED IDEOGRAPH-7A1D
        '31262' => '6949'             , # G+6949  U+7A1E  uni7A1E,  CJK UNIFIED IDEOGRAPH-7A1E
        '31263' => '16650'            , # G+16650  U+7A1F  uni7A1F,  CJK UNIFIED IDEOGRAPH-7A1F
        '31264' => '1298'             , # G+1298  U+7A20  uni7A20,  CJK UNIFIED IDEOGRAPH-7A20
        '31265' => '16651'            , # G+16651  U+7A21  uni7A21,  CJK UNIFIED IDEOGRAPH-7A21
        '31266' => '16652'            , # G+16652  U+7A22  uni7A22,  CJK UNIFIED IDEOGRAPH-7A22
        '31267' => '7567'             , # G+7567  U+7A23  uni7A23,  CJK UNIFIED IDEOGRAPH-7A23
        '31268' => '16653'            , # G+16653  U+7A24  uni7A24,  CJK UNIFIED IDEOGRAPH-7A24
        '31269' => '16654'            , # G+16654  U+7A25  uni7A25,  CJK UNIFIED IDEOGRAPH-7A25
        '31270' => '16655'            , # G+16655  U+7A26  uni7A26,  CJK UNIFIED IDEOGRAPH-7A26
        '31271' => '16656'            , # G+16656  U+7A27  uni7A27,  CJK UNIFIED IDEOGRAPH-7A27
        '31272' => '16657'            , # G+16657  U+7A28  uni7A28,  CJK UNIFIED IDEOGRAPH-7A28
        '31273' => '16658'            , # G+16658  U+7A29  uni7A29,  CJK UNIFIED IDEOGRAPH-7A29
        '31274' => '16659'            , # G+16659  U+7A2A  uni7A2A,  CJK UNIFIED IDEOGRAPH-7A2A
        '31275' => '16660'            , # G+16660  U+7A2B  uni7A2B,  CJK UNIFIED IDEOGRAPH-7A2B
        '31276' => '16661'            , # G+16661  U+7A2C  uni7A2C,  CJK UNIFIED IDEOGRAPH-7A2C
        '31277' => '16662'            , # G+16662  U+7A2D  uni7A2D,  CJK UNIFIED IDEOGRAPH-7A2D
        '31278' => '8853'             , # G+8853  U+7A2E  uni7A2E,  CJK UNIFIED IDEOGRAPH-7A2E
        '31279' => '16663'            , # G+16663  U+7A2F  uni7A2F,  CJK UNIFIED IDEOGRAPH-7A2F
        '31280' => '16664'            , # G+16664  U+7A30  uni7A30,  CJK UNIFIED IDEOGRAPH-7A30
        '31281' => '7808'             , # G+7808  U+7A31  uni7A31,  CJK UNIFIED IDEOGRAPH-7A31
        '31282' => '16665'            , # G+16665  U+7A32  uni7A32,  CJK UNIFIED IDEOGRAPH-7A32
        '31283' => '3799'             , # G+3799  U+7A33  uni7A33,  CJK UNIFIED IDEOGRAPH-7A33
        '31284' => '16666'            , # G+16666  U+7A34  uni7A34,  CJK UNIFIED IDEOGRAPH-7A34
        '31285' => '16667'            , # G+16667  U+7A35  uni7A35,  CJK UNIFIED IDEOGRAPH-7A35
        '31286' => '16668'            , # G+16668  U+7A36  uni7A36,  CJK UNIFIED IDEOGRAPH-7A36
        '31287' => '6952'             , # G+6952  U+7A37  uni7A37,  CJK UNIFIED IDEOGRAPH-7A37
        '31288' => '16669'            , # G+16669  U+7A38  uni7A38,  CJK UNIFIED IDEOGRAPH-7A38
        '31289' => '6951'             , # G+6951  U+7A39  uni7A39,  CJK UNIFIED IDEOGRAPH-7A39
        '31290' => '16670'            , # G+16670  U+7A3A  uni7A3A,  CJK UNIFIED IDEOGRAPH-7A3A
        '31291' => '1439'             , # G+1439  U+7A3B  uni7A3B,  CJK UNIFIED IDEOGRAPH-7A3B
        '31292' => '2125'             , # G+2125  U+7A3C  uni7A3C,  CJK UNIFIED IDEOGRAPH-7A3C
        '31293' => '2065'             , # G+2065  U+7A3D  uni7A3D,  CJK UNIFIED IDEOGRAPH-7A3D
        '31294' => '16671'            , # G+16671  U+7A3E  uni7A3E,  CJK UNIFIED IDEOGRAPH-7A3E
        '31295' => '1760'             , # G+1760  U+7A3F  uni7A3F,  CJK UNIFIED IDEOGRAPH-7A3F
        '31296' => '9847'             , # G+9847  U+7A40  uni7A40,  CJK UNIFIED IDEOGRAPH-7A40
        '31297' => '16672'            , # G+16672  U+7A41  uni7A41,  CJK UNIFIED IDEOGRAPH-7A41
        '31298' => '16673'            , # G+16673  U+7A42  uni7A42,  CJK UNIFIED IDEOGRAPH-7A42
        '31299' => '16674'            , # G+16674  U+7A43  uni7A43,  CJK UNIFIED IDEOGRAPH-7A43
        '31300' => '16675'            , # G+16675  U+7A44  uni7A44,  CJK UNIFIED IDEOGRAPH-7A44
        '31301' => '16676'            , # G+16676  U+7A45  uni7A45,  CJK UNIFIED IDEOGRAPH-7A45
        '31302' => '2853'             , # G+2853  U+7A46  uni7A46,  CJK UNIFIED IDEOGRAPH-7A46
        '31303' => '16677'            , # G+16677  U+7A47  uni7A47,  CJK UNIFIED IDEOGRAPH-7A47
        '31304' => '16678'            , # G+16678  U+7A48  uni7A48,  CJK UNIFIED IDEOGRAPH-7A48
        '31305' => '16679'            , # G+16679  U+7A49  uni7A49,  CJK UNIFIED IDEOGRAPH-7A49
        '31306' => '16680'            , # G+16680  U+7A4A  uni7A4A,  CJK UNIFIED IDEOGRAPH-7A4A
        '31307' => '16681'            , # G+16681  U+7A4B  uni7A4B,  CJK UNIFIED IDEOGRAPH-7A4B
        '31308' => '9764'             , # G+9764  U+7A4C  uni7A4C,  CJK UNIFIED IDEOGRAPH-7A4C
        '31309' => '8041'             , # G+8041  U+7A4D  uni7A4D,  CJK UNIFIED IDEOGRAPH-7A4D
        '31310' => '8747'             , # G+8747  U+7A4E  uni7A4E,  CJK UNIFIED IDEOGRAPH-7A4E
        '31311' => '16682'            , # G+16682  U+7A4F  uni7A4F,  CJK UNIFIED IDEOGRAPH-7A4F
        '31312' => '16683'            , # G+16683  U+7A50  uni7A50,  CJK UNIFIED IDEOGRAPH-7A50
        '31313' => '6953'             , # G+6953  U+7A51  uni7A51,  CJK UNIFIED IDEOGRAPH-7A51
        '31314' => '16684'            , # G+16684  U+7A52  uni7A52,  CJK UNIFIED IDEOGRAPH-7A52
        '31315' => '16685'            , # G+16685  U+7A53  uni7A53,  CJK UNIFIED IDEOGRAPH-7A53
        '31316' => '16686'            , # G+16686  U+7A54  uni7A54,  CJK UNIFIED IDEOGRAPH-7A54
        '31317' => '16687'            , # G+16687  U+7A55  uni7A55,  CJK UNIFIED IDEOGRAPH-7A55
        '31318' => '16688'            , # G+16688  U+7A56  uni7A56,  CJK UNIFIED IDEOGRAPH-7A56
        '31319' => '3552'             , # G+3552  U+7A57  uni7A57,  CJK UNIFIED IDEOGRAPH-7A57
        '31320' => '16689'            , # G+16689  U+7A58  uni7A58,  CJK UNIFIED IDEOGRAPH-7A58
        '31321' => '16690'            , # G+16690  U+7A59  uni7A59,  CJK UNIFIED IDEOGRAPH-7A59
        '31322' => '16691'            , # G+16691  U+7A5A  uni7A5A,  CJK UNIFIED IDEOGRAPH-7A5A
        '31323' => '16692'            , # G+16692  U+7A5B  uni7A5B,  CJK UNIFIED IDEOGRAPH-7A5B
        '31324' => '16693'            , # G+16693  U+7A5C  uni7A5C,  CJK UNIFIED IDEOGRAPH-7A5C
        '31325' => '16694'            , # G+16694  U+7A5D  uni7A5D,  CJK UNIFIED IDEOGRAPH-7A5D
        '31326' => '16695'            , # G+16695  U+7A5E  uni7A5E,  CJK UNIFIED IDEOGRAPH-7A5E
        '31327' => '16696'            , # G+16696  U+7A5F  uni7A5F,  CJK UNIFIED IDEOGRAPH-7A5F
        '31328' => '16697'            , # G+16697  U+7A60  uni7A60,  CJK UNIFIED IDEOGRAPH-7A60
        '31329' => '9599'             , # G+9599  U+7A61  uni7A61,  CJK UNIFIED IDEOGRAPH-7A61
        '31330' => '8027'             , # G+8027  U+7A62  uni7A62,  CJK UNIFIED IDEOGRAPH-7A62
        '31331' => '16698'            , # G+16698  U+7A63  uni7A63,  CJK UNIFIED IDEOGRAPH-7A63
        '31332' => '16699'            , # G+16699  U+7A64  uni7A64,  CJK UNIFIED IDEOGRAPH-7A64
        '31333' => '16700'            , # G+16700  U+7A65  uni7A65,  CJK UNIFIED IDEOGRAPH-7A65
        '31334' => '16701'            , # G+16701  U+7A66  uni7A66,  CJK UNIFIED IDEOGRAPH-7A66
        '31335' => '16702'            , # G+16702  U+7A67  uni7A67,  CJK UNIFIED IDEOGRAPH-7A67
        '31336' => '16703'            , # G+16703  U+7A68  uni7A68,  CJK UNIFIED IDEOGRAPH-7A68
        '31337' => '8603'             , # G+8603  U+7A69  uni7A69,  CJK UNIFIED IDEOGRAPH-7A69
        '31338' => '16704'            , # G+16704  U+7A6A  uni7A6A,  CJK UNIFIED IDEOGRAPH-7A6A
        '31339' => '9853'             , # G+9853  U+7A6B  uni7A6B,  CJK UNIFIED IDEOGRAPH-7A6B
        '31340' => '16705'            , # G+16705  U+7A6C  uni7A6C,  CJK UNIFIED IDEOGRAPH-7A6C
        '31341' => '16706'            , # G+16706  U+7A6D  uni7A6D,  CJK UNIFIED IDEOGRAPH-7A6D
        '31342' => '16707'            , # G+16707  U+7A6E  uni7A6E,  CJK UNIFIED IDEOGRAPH-7A6E
        '31343' => '16708'            , # G+16708  U+7A6F  uni7A6F,  CJK UNIFIED IDEOGRAPH-7A6F
        '31344' => '6956'             , # G+6956  U+7A70  uni7A70,  CJK UNIFIED IDEOGRAPH-7A70
        '31345' => '16709'            , # G+16709  U+7A71  uni7A71,  CJK UNIFIED IDEOGRAPH-7A71
        '31346' => '16710'            , # G+16710  U+7A72  uni7A72,  CJK UNIFIED IDEOGRAPH-7A72
        '31347' => '16711'            , # G+16711  U+7A73  uni7A73,  CJK UNIFIED IDEOGRAPH-7A73
        '31348' => '4049'             , # G+4049  U+7A74  uni7A74,  CJK UNIFIED IDEOGRAPH-7A74
        '31349' => '16712'            , # G+16712  U+7A75  uni7A75,  CJK UNIFIED IDEOGRAPH-7A75
        '31350' => '2286'             , # G+2286  U+7A76  uni7A76,  CJK UNIFIED IDEOGRAPH-7A76
        '31351' => '3179'             , # G+3179  U+7A77  uni7A77,  CJK UNIFIED IDEOGRAPH-7A77
        '31352' => '7066'             , # G+7066  U+7A78  uni7A78,  CJK UNIFIED IDEOGRAPH-7A78
        '31353' => '7067'             , # G+7067  U+7A79  uni7A79,  CJK UNIFIED IDEOGRAPH-7A79
        '31354' => '2402'             , # G+2402  U+7A7A  uni7A7A,  CJK UNIFIED IDEOGRAPH-7A7A
        '31355' => '16713'            , # G+16713  U+7A7B  uni7A7B,  CJK UNIFIED IDEOGRAPH-7A7B
        '31356' => '16714'            , # G+16714  U+7A7C  uni7A7C,  CJK UNIFIED IDEOGRAPH-7A7C
        '31357' => '16715'            , # G+16715  U+7A7D  uni7A7D,  CJK UNIFIED IDEOGRAPH-7A7D
        '31358' => '16716'            , # G+16716  U+7A7E  uni7A7E,  CJK UNIFIED IDEOGRAPH-7A7E
        '31359' => '1324'             , # G+1324  U+7A7F  uni7A7F,  CJK UNIFIED IDEOGRAPH-7A7F
        '31360' => '7068'             , # G+7068  U+7A80  uni7A80,  CJK UNIFIED IDEOGRAPH-7A80
        '31361' => '3692'             , # G+3692  U+7A81  uni7A81,  CJK UNIFIED IDEOGRAPH-7A81
        '31362' => '16717'            , # G+16717  U+7A82  uni7A82,  CJK UNIFIED IDEOGRAPH-7A82
        '31363' => '3153'             , # G+3153  U+7A83  uni7A83,  CJK UNIFIED IDEOGRAPH-7A83
        '31364' => '4430'             , # G+4430  U+7A84  uni7A84,  CJK UNIFIED IDEOGRAPH-7A84
        '31365' => '16718'            , # G+16718  U+7A85  uni7A85,  CJK UNIFIED IDEOGRAPH-7A85
        '31366' => '7069'             , # G+7069  U+7A86  uni7A86,  CJK UNIFIED IDEOGRAPH-7A86
        '31367' => '16719'            , # G+16719  U+7A87  uni7A87,  CJK UNIFIED IDEOGRAPH-7A87
        '31368' => '7070'             , # G+7070  U+7A88  uni7A88,  CJK UNIFIED IDEOGRAPH-7A88
        '31369' => '16720'            , # G+16720  U+7A89  uni7A89,  CJK UNIFIED IDEOGRAPH-7A89
        '31370' => '16721'            , # G+16721  U+7A8A  uni7A8A,  CJK UNIFIED IDEOGRAPH-7A8A
        '31371' => '16722'            , # G+16722  U+7A8B  uni7A8B,  CJK UNIFIED IDEOGRAPH-7A8B
        '31372' => '16723'            , # G+16723  U+7A8C  uni7A8C,  CJK UNIFIED IDEOGRAPH-7A8C
        '31373' => '3148'             , # G+3148  U+7A8D  uni7A8D,  CJK UNIFIED IDEOGRAPH-7A8D
        '31374' => '16724'            , # G+16724  U+7A8E  uni7A8E,  CJK UNIFIED IDEOGRAPH-7A8E
        '31375' => '16725'            , # G+16725  U+7A8F  uni7A8F,  CJK UNIFIED IDEOGRAPH-7A8F
        '31376' => '16726'            , # G+16726  U+7A90  uni7A90,  CJK UNIFIED IDEOGRAPH-7A90
        '31377' => '4139'             , # G+4139  U+7A91  uni7A91,  CJK UNIFIED IDEOGRAPH-7A91
        '31378' => '4558'             , # G+4558  U+7A92  uni7A92,  CJK UNIFIED IDEOGRAPH-7A92
        '31379' => '16727'            , # G+16727  U+7A93  uni7A93,  CJK UNIFIED IDEOGRAPH-7A93
        '31380' => '16728'            , # G+16728  U+7A94  uni7A94,  CJK UNIFIED IDEOGRAPH-7A94
        '31381' => '7071'             , # G+7071  U+7A95  uni7A95,  CJK UNIFIED IDEOGRAPH-7A95
        '31382' => '2210'             , # G+2210  U+7A96  uni7A96,  CJK UNIFIED IDEOGRAPH-7A96
        '31383' => '1331'             , # G+1331  U+7A97  uni7A97,  CJK UNIFIED IDEOGRAPH-7A97
        '31384' => '2284'             , # G+2284  U+7A98  uni7A98,  CJK UNIFIED IDEOGRAPH-7A98
        '31385' => '16729'            , # G+16729  U+7A99  uni7A99,  CJK UNIFIED IDEOGRAPH-7A99
        '31386' => '16730'            , # G+16730  U+7A9A  uni7A9A,  CJK UNIFIED IDEOGRAPH-7A9A
        '31387' => '16731'            , # G+16731  U+7A9B  uni7A9B,  CJK UNIFIED IDEOGRAPH-7A9B
        '31388' => '1375'             , # G+1375  U+7A9C  uni7A9C,  CJK UNIFIED IDEOGRAPH-7A9C
        '31389' => '3808'             , # G+3808  U+7A9D  uni7A9D,  CJK UNIFIED IDEOGRAPH-7A9D
        '31390' => '16732'            , # G+16732  U+7A9E  uni7A9E,  CJK UNIFIED IDEOGRAPH-7A9E
        '31391' => '2412'             , # G+2412  U+7A9F  uni7A9F,  CJK UNIFIED IDEOGRAPH-7A9F
        '31392' => '7073'             , # G+7073  U+7AA0  uni7AA0,  CJK UNIFIED IDEOGRAPH-7AA0
        '31393' => '16733'            , # G+16733  U+7AA1  uni7AA1,  CJK UNIFIED IDEOGRAPH-7AA1
        '31394' => '16734'            , # G+16734  U+7AA2  uni7AA2,  CJK UNIFIED IDEOGRAPH-7AA2
        '31395' => '16735'            , # G+16735  U+7AA3  uni7AA3,  CJK UNIFIED IDEOGRAPH-7AA3
        '31396' => '16736'            , # G+16736  U+7AA4  uni7AA4,  CJK UNIFIED IDEOGRAPH-7AA4
        '31397' => '2439'             , # G+2439  U+7AA5  uni7AA5,  CJK UNIFIED IDEOGRAPH-7AA5
        '31398' => '7072'             , # G+7072  U+7AA6  uni7AA6,  CJK UNIFIED IDEOGRAPH-7AA6
        '31399' => '16737'            , # G+16737  U+7AA7  uni7AA7,  CJK UNIFIED IDEOGRAPH-7AA7
        '31400' => '7075'             , # G+7075  U+7AA8  uni7AA8,  CJK UNIFIED IDEOGRAPH-7AA8
        '31401' => '8608'             , # G+8608  U+7AA9  uni7AA9,  CJK UNIFIED IDEOGRAPH-7AA9
        '31402' => '8582'             , # G+8582  U+7AAA  uni7AAA,  CJK UNIFIED IDEOGRAPH-7AAA
        '31403' => '16738'            , # G+16738  U+7AAB  uni7AAB,  CJK UNIFIED IDEOGRAPH-7AAB
        '31404' => '7074'             , # G+7074  U+7AAC  uni7AAC,  CJK UNIFIED IDEOGRAPH-7AAC
        '31405' => '7076'             , # G+7076  U+7AAD  uni7AAD,  CJK UNIFIED IDEOGRAPH-7AAD
        '31406' => '8429'             , # G+8429  U+7AAE  uni7AAE,  CJK UNIFIED IDEOGRAPH-7AAE
        '31407' => '16739'            , # G+16739  U+7AAF  uni7AAF,  CJK UNIFIED IDEOGRAPH-7AAF
        '31408' => '16740'            , # G+16740  U+7AB0  uni7AB0,  CJK UNIFIED IDEOGRAPH-7AB0
        '31409' => '16741'            , # G+16741  U+7AB1  uni7AB1,  CJK UNIFIED IDEOGRAPH-7AB1
        '31410' => '16742'            , # G+16742  U+7AB2  uni7AB2,  CJK UNIFIED IDEOGRAPH-7AB2
        '31411' => '7077'             , # G+7077  U+7AB3  uni7AB3,  CJK UNIFIED IDEOGRAPH-7AB3
        '31412' => '16743'            , # G+16743  U+7AB4  uni7AB4,  CJK UNIFIED IDEOGRAPH-7AB4
        '31413' => '16744'            , # G+16744  U+7AB5  uni7AB5,  CJK UNIFIED IDEOGRAPH-7AB5
        '31414' => '9657'             , # G+9657  U+7AB6  uni7AB6,  CJK UNIFIED IDEOGRAPH-7AB6
        '31415' => '16745'            , # G+16745  U+7AB7  uni7AB7,  CJK UNIFIED IDEOGRAPH-7AB7
        '31416' => '16746'            , # G+16746  U+7AB8  uni7AB8,  CJK UNIFIED IDEOGRAPH-7AB8
        '31417' => '16747'            , # G+16747  U+7AB9  uni7AB9,  CJK UNIFIED IDEOGRAPH-7AB9
        '31418' => '8170'             , # G+8170  U+7ABA  uni7ABA,  CJK UNIFIED IDEOGRAPH-7ABA
        '31419' => '16748'            , # G+16748  U+7ABB  uni7ABB,  CJK UNIFIED IDEOGRAPH-7ABB
        '31420' => '16749'            , # G+16749  U+7ABC  uni7ABC,  CJK UNIFIED IDEOGRAPH-7ABC
        '31421' => '16750'            , # G+16750  U+7ABD  uni7ABD,  CJK UNIFIED IDEOGRAPH-7ABD
        '31422' => '16751'            , # G+16751  U+7ABE  uni7ABE,  CJK UNIFIED IDEOGRAPH-7ABE
        '31423' => '2631'             , # G+2631  U+7ABF  uni7ABF,  CJK UNIFIED IDEOGRAPH-7ABF
        '31424' => '16752'            , # G+16752  U+7AC0  uni7AC0,  CJK UNIFIED IDEOGRAPH-7AC0
        '31425' => '16753'            , # G+16753  U+7AC1  uni7AC1,  CJK UNIFIED IDEOGRAPH-7AC1
        '31426' => '16754'            , # G+16754  U+7AC2  uni7AC2,  CJK UNIFIED IDEOGRAPH-7AC2
        '31427' => '16755'            , # G+16755  U+7AC3  uni7AC3,  CJK UNIFIED IDEOGRAPH-7AC3
        '31428' => '7844'             , # G+7844  U+7AC4  uni7AC4,  CJK UNIFIED IDEOGRAPH-7AC4
        '31429' => '8417'             , # G+8417  U+7AC5  uni7AC5,  CJK UNIFIED IDEOGRAPH-7AC5
        '31430' => '16756'            , # G+16756  U+7AC6  uni7AC6,  CJK UNIFIED IDEOGRAPH-7AC6
        '31431' => '9656'             , # G+9656  U+7AC7  uni7AC7,  CJK UNIFIED IDEOGRAPH-7AC7
        '31432' => '8800'             , # G+8800  U+7AC8  uni7AC8,  CJK UNIFIED IDEOGRAPH-7AC8
        '31433' => '16757'            , # G+16757  U+7AC9  uni7AC9,  CJK UNIFIED IDEOGRAPH-7AC9
        '31434' => '8418'             , # G+8418  U+7ACA  uni7ACA,  CJK UNIFIED IDEOGRAPH-7ACA
        '31435' => '2539'             , # G+2539  U+7ACB  uni7ACB,  CJK UNIFIED IDEOGRAPH-7ACB
        '31436' => '16758'            , # G+16758  U+7ACC  uni7ACC,  CJK UNIFIED IDEOGRAPH-7ACC
        '31437' => '16759'            , # G+16759  U+7ACD  uni7ACD,  CJK UNIFIED IDEOGRAPH-7ACD
        '31438' => '16760'            , # G+16760  U+7ACE  uni7ACE,  CJK UNIFIED IDEOGRAPH-7ACE
        '31439' => '16761'            , # G+16761  U+7ACF  uni7ACF,  CJK UNIFIED IDEOGRAPH-7ACF
        '31440' => '16762'            , # G+16762  U+7AD0  uni7AD0,  CJK UNIFIED IDEOGRAPH-7AD0
        '31441' => '16763'            , # G+16763  U+7AD1  uni7AD1,  CJK UNIFIED IDEOGRAPH-7AD1
        '31442' => '16764'            , # G+16764  U+7AD2  uni7AD2,  CJK UNIFIED IDEOGRAPH-7AD2
        '31443' => '16765'            , # G+16765  U+7AD3  uni7AD3,  CJK UNIFIED IDEOGRAPH-7AD3
        '31444' => '16766'            , # G+16766  U+7AD4  uni7AD4,  CJK UNIFIED IDEOGRAPH-7AD4
        '31445' => '16767'            , # G+16767  U+7AD5  uni7AD5,  CJK UNIFIED IDEOGRAPH-7AD5
        '31446' => '3473'             , # G+3473  U+7AD6  uni7AD6,  CJK UNIFIED IDEOGRAPH-7AD6
        '31447' => '16768'            , # G+16768  U+7AD7  uni7AD7,  CJK UNIFIED IDEOGRAPH-7AD7
        '31448' => '16769'            , # G+16769  U+7AD8  uni7AD8,  CJK UNIFIED IDEOGRAPH-7AD8
        '31449' => '4447'             , # G+4447  U+7AD9  uni7AD9,  CJK UNIFIED IDEOGRAPH-7AD9
        '31450' => '16770'            , # G+16770  U+7ADA  uni7ADA,  CJK UNIFIED IDEOGRAPH-7ADA
        '31451' => '16771'            , # G+16771  U+7ADB  uni7ADB,  CJK UNIFIED IDEOGRAPH-7ADB
        '31452' => '16772'            , # G+16772  U+7ADC  uni7ADC,  CJK UNIFIED IDEOGRAPH-7ADC
        '31453' => '16773'            , # G+16773  U+7ADD  uni7ADD,  CJK UNIFIED IDEOGRAPH-7ADD
        '31454' => '2281'             , # G+2281  U+7ADE  uni7ADE,  CJK UNIFIED IDEOGRAPH-7ADE
        '31455' => '2280'             , # G+2280  U+7ADF  uni7ADF,  CJK UNIFIED IDEOGRAPH-7ADF
        '31456' => '4451'             , # G+4451  U+7AE0  uni7AE0,  CJK UNIFIED IDEOGRAPH-7AE0
        '31457' => '16774'            , # G+16774  U+7AE1  uni7AE1,  CJK UNIFIED IDEOGRAPH-7AE1
        '31458' => '16775'            , # G+16775  U+7AE2  uni7AE2,  CJK UNIFIED IDEOGRAPH-7AE2
        '31459' => '2351'             , # G+2351  U+7AE3  uni7AE3,  CJK UNIFIED IDEOGRAPH-7AE3
        '31460' => '16776'            , # G+16776  U+7AE4  uni7AE4,  CJK UNIFIED IDEOGRAPH-7AE4
        '31461' => '3680'             , # G+3680  U+7AE5  uni7AE5,  CJK UNIFIED IDEOGRAPH-7AE5
        '31462' => '7065'             , # G+7065  U+7AE6  uni7AE6,  CJK UNIFIED IDEOGRAPH-7AE6
        '31463' => '16777'            , # G+16777  U+7AE7  uni7AE7,  CJK UNIFIED IDEOGRAPH-7AE7
        '31464' => '16778'            , # G+16778  U+7AE8  uni7AE8,  CJK UNIFIED IDEOGRAPH-7AE8
        '31465' => '16779'            , # G+16779  U+7AE9  uni7AE9,  CJK UNIFIED IDEOGRAPH-7AE9
        '31466' => '8513'             , # G+8513  U+7AEA  uni7AEA,  CJK UNIFIED IDEOGRAPH-7AEA
        '31467' => '16780'            , # G+16780  U+7AEB  uni7AEB,  CJK UNIFIED IDEOGRAPH-7AEB
        '31468' => '16781'            , # G+16781  U+7AEC  uni7AEC,  CJK UNIFIED IDEOGRAPH-7AEC
        '31469' => '2224'             , # G+2224  U+7AED  uni7AED,  CJK UNIFIED IDEOGRAPH-7AED
        '31470' => '16782'            , # G+16782  U+7AEE  uni7AEE,  CJK UNIFIED IDEOGRAPH-7AEE
        '31471' => '1546'             , # G+1546  U+7AEF  uni7AEF,  CJK UNIFIED IDEOGRAPH-7AEF
        '31472' => '16783'            , # G+16783  U+7AF0  uni7AF0,  CJK UNIFIED IDEOGRAPH-7AF0
        '31473' => '16784'            , # G+16784  U+7AF1  uni7AF1,  CJK UNIFIED IDEOGRAPH-7AF1
        '31474' => '16785'            , # G+16785  U+7AF2  uni7AF2,  CJK UNIFIED IDEOGRAPH-7AF2
        '31475' => '16786'            , # G+16786  U+7AF3  uni7AF3,  CJK UNIFIED IDEOGRAPH-7AF3
        '31476' => '16787'            , # G+16787  U+7AF4  uni7AF4,  CJK UNIFIED IDEOGRAPH-7AF4
        '31477' => '16788'            , # G+16788  U+7AF5  uni7AF5,  CJK UNIFIED IDEOGRAPH-7AF5
        '31478' => '8135'             , # G+8135  U+7AF6  uni7AF6,  CJK UNIFIED IDEOGRAPH-7AF6
        '31479' => '16789'            , # G+16789  U+7AF7  uni7AF7,  CJK UNIFIED IDEOGRAPH-7AF7
        '31480' => '16790'            , # G+16790  U+7AF8  uni7AF8,  CJK UNIFIED IDEOGRAPH-7AF8
        '31481' => '4592'             , # G+4592  U+7AF9  uni7AF9,  CJK UNIFIED IDEOGRAPH-7AF9
        '31482' => '7267'             , # G+7267  U+7AFA  uni7AFA,  CJK UNIFIED IDEOGRAPH-7AFA
        '31483' => '16791'            , # G+16791  U+7AFB  uni7AFB,  CJK UNIFIED IDEOGRAPH-7AFB
        '31484' => '16792'            , # G+16792  U+7AFC  uni7AFC,  CJK UNIFIED IDEOGRAPH-7AFC
        '31485' => '7268'             , # G+7268  U+7AFD  uni7AFD,  CJK UNIFIED IDEOGRAPH-7AFD
        '31486' => '16793'            , # G+16793  U+7AFE  uni7AFE,  CJK UNIFIED IDEOGRAPH-7AFE
        '31487' => '1736'             , # G+1736  U+7AFF  uni7AFF,  CJK UNIFIED IDEOGRAPH-7AFF
        '31488' => '16794'            , # G+16794  U+7B00  uni7B00,  CJK UNIFIED IDEOGRAPH-7B00
        '31489' => '16795'            , # G+16795  U+7B01  uni7B01,  CJK UNIFIED IDEOGRAPH-7B01
        '31490' => '16796'            , # G+16796  U+7B02  uni7B02,  CJK UNIFIED IDEOGRAPH-7B02
        '31491' => '7270'             , # G+7270  U+7B03  uni7B03,  CJK UNIFIED IDEOGRAPH-7B03
        '31492' => '7271'             , # G+7271  U+7B04  uni7B04,  CJK UNIFIED IDEOGRAPH-7B04
        '31493' => '16797'            , # G+16797  U+7B05  uni7B05,  CJK UNIFIED IDEOGRAPH-7B05
        '31494' => '981'              , # G+981  U+7B06  uni7B06,  CJK UNIFIED IDEOGRAPH-7B06
        '31495' => '16798'            , # G+16798  U+7B07  uni7B07,  CJK UNIFIED IDEOGRAPH-7B07
        '31496' => '7269'             , # G+7269  U+7B08  uni7B08,  CJK UNIFIED IDEOGRAPH-7B08
        '31497' => '16799'            , # G+16799  U+7B09  uni7B09,  CJK UNIFIED IDEOGRAPH-7B09
        '31498' => '7273'             , # G+7273  U+7B0A  uni7B0A,  CJK UNIFIED IDEOGRAPH-7B0A
        '31499' => '3558'             , # G+3558  U+7B0B  uni7B0B,  CJK UNIFIED IDEOGRAPH-7B0B
        '31500' => '16800'            , # G+16800  U+7B0C  uni7B0C,  CJK UNIFIED IDEOGRAPH-7B0C
        '31501' => '16801'            , # G+16801  U+7B0D  uni7B0D,  CJK UNIFIED IDEOGRAPH-7B0D
        '31502' => '16802'            , # G+16802  U+7B0E  uni7B0E,  CJK UNIFIED IDEOGRAPH-7B0E
        '31503' => '7275'             , # G+7275  U+7B0F  uni7B0F,  CJK UNIFIED IDEOGRAPH-7B0F
        '31504' => '16803'            , # G+16803  U+7B10  uni7B10,  CJK UNIFIED IDEOGRAPH-7B10
        '31505' => '3953'             , # G+3953  U+7B11  uni7B11,  CJK UNIFIED IDEOGRAPH-7B11
        '31506' => '16804'            , # G+16804  U+7B12  uni7B12,  CJK UNIFIED IDEOGRAPH-7B12
        '31507' => '16805'            , # G+16805  U+7B13  uni7B13,  CJK UNIFIED IDEOGRAPH-7B13
        '31508' => '1075'             , # G+1075  U+7B14  uni7B14,  CJK UNIFIED IDEOGRAPH-7B14
        '31509' => '7272'             , # G+7272  U+7B15  uni7B15,  CJK UNIFIED IDEOGRAPH-7B15
        '31510' => '16806'            , # G+16806  U+7B16  uni7B16,  CJK UNIFIED IDEOGRAPH-7B16
        '31511' => '16807'            , # G+16807  U+7B17  uni7B17,  CJK UNIFIED IDEOGRAPH-7B17
        '31512' => '16808'            , # G+16808  U+7B18  uni7B18,  CJK UNIFIED IDEOGRAPH-7B18
        '31513' => '7279'             , # G+7279  U+7B19  uni7B19,  CJK UNIFIED IDEOGRAPH-7B19
        '31514' => '16809'            , # G+16809  U+7B1A  uni7B1A,  CJK UNIFIED IDEOGRAPH-7B1A
        '31515' => '1458'             , # G+1458  U+7B1B  uni7B1B,  CJK UNIFIED IDEOGRAPH-7B1B
        '31516' => '16810'            , # G+16810  U+7B1C  uni7B1C,  CJK UNIFIED IDEOGRAPH-7B1C
        '31517' => '16811'            , # G+16811  U+7B1D  uni7B1D,  CJK UNIFIED IDEOGRAPH-7B1D
        '31518' => '7287'             , # G+7287  U+7B1E  uni7B1E,  CJK UNIFIED IDEOGRAPH-7B1E
        '31519' => '16812'            , # G+16812  U+7B1F  uni7B1F,  CJK UNIFIED IDEOGRAPH-7B1F
        '31520' => '7282'             , # G+7282  U+7B20  uni7B20,  CJK UNIFIED IDEOGRAPH-7B20
        '31521' => '16813'            , # G+16813  U+7B21  uni7B21,  CJK UNIFIED IDEOGRAPH-7B21
        '31522' => '16814'            , # G+16814  U+7B22  uni7B22,  CJK UNIFIED IDEOGRAPH-7B22
        '31523' => '16815'            , # G+16815  U+7B23  uni7B23,  CJK UNIFIED IDEOGRAPH-7B23
        '31524' => '7284'             , # G+7284  U+7B24  uni7B24,  CJK UNIFIED IDEOGRAPH-7B24
        '31525' => '7283'             , # G+7283  U+7B25  uni7B25,  CJK UNIFIED IDEOGRAPH-7B25
        '31526' => '1688'             , # G+1688  U+7B26  uni7B26,  CJK UNIFIED IDEOGRAPH-7B26
        '31527' => '16816'            , # G+16816  U+7B27  uni7B27,  CJK UNIFIED IDEOGRAPH-7B27
        '31528' => '1064'             , # G+1064  U+7B28  uni7B28,  CJK UNIFIED IDEOGRAPH-7B28
        '31529' => '16817'            , # G+16817  U+7B29  uni7B29,  CJK UNIFIED IDEOGRAPH-7B29
        '31530' => '7278'             , # G+7278  U+7B2A  uni7B2A,  CJK UNIFIED IDEOGRAPH-7B2A
        '31531' => '7274'             , # G+7274  U+7B2B  uni7B2B,  CJK UNIFIED IDEOGRAPH-7B2B
        '31532' => '1467'             , # G+1467  U+7B2C  uni7B2C,  CJK UNIFIED IDEOGRAPH-7B2C
        '31533' => '16818'            , # G+16818  U+7B2D  uni7B2D,  CJK UNIFIED IDEOGRAPH-7B2D
        '31534' => '7280'             , # G+7280  U+7B2E  uni7B2E,  CJK UNIFIED IDEOGRAPH-7B2E
        '31535' => '16819'            , # G+16819  U+7B2F  uni7B2F,  CJK UNIFIED IDEOGRAPH-7B2F
        '31536' => '16820'            , # G+16820  U+7B30  uni7B30,  CJK UNIFIED IDEOGRAPH-7B30
        '31537' => '7281'             , # G+7281  U+7B31  uni7B31,  CJK UNIFIED IDEOGRAPH-7B31
        '31538' => '16821'            , # G+16821  U+7B32  uni7B32,  CJK UNIFIED IDEOGRAPH-7B32
        '31539' => '7285'             , # G+7285  U+7B33  uni7B33,  CJK UNIFIED IDEOGRAPH-7B33
        '31540' => '16822'            , # G+16822  U+7B34  uni7B34,  CJK UNIFIED IDEOGRAPH-7B34
        '31541' => '16823'            , # G+16823  U+7B35  uni7B35,  CJK UNIFIED IDEOGRAPH-7B35
        '31542' => '16824'            , # G+16824  U+7B36  uni7B36,  CJK UNIFIED IDEOGRAPH-7B36
        '31543' => '16825'            , # G+16825  U+7B37  uni7B37,  CJK UNIFIED IDEOGRAPH-7B37
        '31544' => '7277'             , # G+7277  U+7B38  uni7B38,  CJK UNIFIED IDEOGRAPH-7B38
        '31545' => '16826'            , # G+16826  U+7B39  uni7B39,  CJK UNIFIED IDEOGRAPH-7B39
        '31546' => '2134'             , # G+2134  U+7B3A  uni7B3A,  CJK UNIFIED IDEOGRAPH-7B3A
        '31547' => '16827'            , # G+16827  U+7B3B  uni7B3B,  CJK UNIFIED IDEOGRAPH-7B3B
        '31548' => '2630'             , # G+2630  U+7B3C  uni7B3C,  CJK UNIFIED IDEOGRAPH-7B3C
        '31549' => '16828'            , # G+16828  U+7B3D  uni7B3D,  CJK UNIFIED IDEOGRAPH-7B3D
        '31550' => '7286'             , # G+7286  U+7B3E  uni7B3E,  CJK UNIFIED IDEOGRAPH-7B3E
        '31551' => '16829'            , # G+16829  U+7B3F  uni7B3F,  CJK UNIFIED IDEOGRAPH-7B3F
        '31552' => '16830'            , # G+16830  U+7B40  uni7B40,  CJK UNIFIED IDEOGRAPH-7B40
        '31553' => '16831'            , # G+16831  U+7B41  uni7B41,  CJK UNIFIED IDEOGRAPH-7B41
        '31554' => '16832'            , # G+16832  U+7B42  uni7B42,  CJK UNIFIED IDEOGRAPH-7B42
        '31555' => '16833'            , # G+16833  U+7B43  uni7B43,  CJK UNIFIED IDEOGRAPH-7B43
        '31556' => '16834'            , # G+16834  U+7B44  uni7B44,  CJK UNIFIED IDEOGRAPH-7B44
        '31557' => '7290'             , # G+7290  U+7B45  uni7B45,  CJK UNIFIED IDEOGRAPH-7B45
        '31558' => '7745'             , # G+7745  U+7B46  uni7B46,  CJK UNIFIED IDEOGRAPH-7B46
        '31559' => '7276'             , # G+7276  U+7B47  uni7B47,  CJK UNIFIED IDEOGRAPH-7B47
        '31560' => '16835'            , # G+16835  U+7B48  uni7B48,  CJK UNIFIED IDEOGRAPH-7B48
        '31561' => '1449'             , # G+1449  U+7B49  uni7B49,  CJK UNIFIED IDEOGRAPH-7B49
        '31562' => '16836'            , # G+16836  U+7B4A  uni7B4A,  CJK UNIFIED IDEOGRAPH-7B4A
        '31563' => '2239'             , # G+2239  U+7B4B  uni7B4B,  CJK UNIFIED IDEOGRAPH-7B4B
        '31564' => '7292'             , # G+7292  U+7B4C  uni7B4C,  CJK UNIFIED IDEOGRAPH-7B4C
        '31565' => '16837'            , # G+16837  U+7B4D  uni7B4D,  CJK UNIFIED IDEOGRAPH-7B4D
        '31566' => '16838'            , # G+16838  U+7B4E  uni7B4E,  CJK UNIFIED IDEOGRAPH-7B4E
        '31567' => '1601'             , # G+1601  U+7B4F  uni7B4F,  CJK UNIFIED IDEOGRAPH-7B4F
        '31568' => '2429'             , # G+2429  U+7B50  uni7B50,  CJK UNIFIED IDEOGRAPH-7B50
        '31569' => '4605'             , # G+4605  U+7B51  uni7B51,  CJK UNIFIED IDEOGRAPH-7B51
        '31570' => '3683'             , # G+3683  U+7B52  uni7B52,  CJK UNIFIED IDEOGRAPH-7B52
        '31571' => '16839'            , # G+16839  U+7B53  uni7B53,  CJK UNIFIED IDEOGRAPH-7B53
        '31572' => '1395'             , # G+1395  U+7B54  uni7B54,  CJK UNIFIED IDEOGRAPH-7B54
        '31573' => '16840'            , # G+16840  U+7B55  uni7B55,  CJK UNIFIED IDEOGRAPH-7B55
        '31574' => '1190'             , # G+1190  U+7B56  uni7B56,  CJK UNIFIED IDEOGRAPH-7B56
        '31575' => '16841'            , # G+16841  U+7B57  uni7B57,  CJK UNIFIED IDEOGRAPH-7B57
        '31576' => '7288'             , # G+7288  U+7B58  uni7B58,  CJK UNIFIED IDEOGRAPH-7B58
        '31577' => '16842'            , # G+16842  U+7B59  uni7B59,  CJK UNIFIED IDEOGRAPH-7B59
        '31578' => '7289'             , # G+7289  U+7B5A  uni7B5A,  CJK UNIFIED IDEOGRAPH-7B5A
        '31579' => '3313'             , # G+3313  U+7B5B  uni7B5B,  CJK UNIFIED IDEOGRAPH-7B5B
        '31580' => '16843'            , # G+16843  U+7B5C  uni7B5C,  CJK UNIFIED IDEOGRAPH-7B5C
        '31581' => '7293'             , # G+7293  U+7B5D  uni7B5D,  CJK UNIFIED IDEOGRAPH-7B5D
        '31582' => '16844'            , # G+16844  U+7B5E  uni7B5E,  CJK UNIFIED IDEOGRAPH-7B5E
        '31583' => '16845'            , # G+16845  U+7B5F  uni7B5F,  CJK UNIFIED IDEOGRAPH-7B5F
        '31584' => '7294'             , # G+7294  U+7B60  uni7B60,  CJK UNIFIED IDEOGRAPH-7B60
        '31585' => '16846'            , # G+16846  U+7B61  uni7B61,  CJK UNIFIED IDEOGRAPH-7B61
        '31586' => '7297'             , # G+7297  U+7B62  uni7B62,  CJK UNIFIED IDEOGRAPH-7B62
        '31587' => '16847'            , # G+16847  U+7B63  uni7B63,  CJK UNIFIED IDEOGRAPH-7B63
        '31588' => '16848'            , # G+16848  U+7B64  uni7B64,  CJK UNIFIED IDEOGRAPH-7B64
        '31589' => '16849'            , # G+16849  U+7B65  uni7B65,  CJK UNIFIED IDEOGRAPH-7B65
        '31590' => '16850'            , # G+16850  U+7B66  uni7B66,  CJK UNIFIED IDEOGRAPH-7B66
        '31591' => '9700'             , # G+9700  U+7B67  uni7B67,  CJK UNIFIED IDEOGRAPH-7B67
        '31592' => '16851'            , # G+16851  U+7B68  uni7B68,  CJK UNIFIED IDEOGRAPH-7B68
        '31593' => '16852'            , # G+16852  U+7B69  uni7B69,  CJK UNIFIED IDEOGRAPH-7B69
        '31594' => '16853'            , # G+16853  U+7B6A  uni7B6A,  CJK UNIFIED IDEOGRAPH-7B6A
        '31595' => '16854'            , # G+16854  U+7B6B  uni7B6B,  CJK UNIFIED IDEOGRAPH-7B6B
        '31596' => '16855'            , # G+16855  U+7B6C  uni7B6C,  CJK UNIFIED IDEOGRAPH-7B6C
        '31597' => '16856'            , # G+16856  U+7B6D  uni7B6D,  CJK UNIFIED IDEOGRAPH-7B6D
        '31598' => '7295'             , # G+7295  U+7B6E  uni7B6E,  CJK UNIFIED IDEOGRAPH-7B6E
        '31599' => '16857'            , # G+16857  U+7B6F  uni7B6F,  CJK UNIFIED IDEOGRAPH-7B6F
        '31600' => '16858'            , # G+16858  U+7B70  uni7B70,  CJK UNIFIED IDEOGRAPH-7B70
        '31601' => '7299'             , # G+7299  U+7B71  uni7B71,  CJK UNIFIED IDEOGRAPH-7B71
        '31602' => '7298'             , # G+7298  U+7B72  uni7B72,  CJK UNIFIED IDEOGRAPH-7B72
        '31603' => '16859'            , # G+16859  U+7B73  uni7B73,  CJK UNIFIED IDEOGRAPH-7B73
        '31604' => '16860'            , # G+16860  U+7B74  uni7B74,  CJK UNIFIED IDEOGRAPH-7B74
        '31605' => '7291'             , # G+7291  U+7B75  uni7B75,  CJK UNIFIED IDEOGRAPH-7B75
        '31606' => '16861'            , # G+16861  U+7B76  uni7B76,  CJK UNIFIED IDEOGRAPH-7B76
        '31607' => '2423'             , # G+2423  U+7B77  uni7B77,  CJK UNIFIED IDEOGRAPH-7B77
        '31608' => '16862'            , # G+16862  U+7B78  uni7B78,  CJK UNIFIED IDEOGRAPH-7B78
        '31609' => '1300'             , # G+1300  U+7B79  uni7B79,  CJK UNIFIED IDEOGRAPH-7B79
        '31610' => '16863'            , # G+16863  U+7B7A  uni7B7A,  CJK UNIFIED IDEOGRAPH-7B7A
        '31611' => '7296'             , # G+7296  U+7B7B  uni7B7B,  CJK UNIFIED IDEOGRAPH-7B7B
        '31612' => '16864'            , # G+16864  U+7B7C  uni7B7C,  CJK UNIFIED IDEOGRAPH-7B7C
        '31613' => '16865'            , # G+16865  U+7B7D  uni7B7D,  CJK UNIFIED IDEOGRAPH-7B7D
        '31614' => '3110'             , # G+3110  U+7B7E  uni7B7E,  CJK UNIFIED IDEOGRAPH-7B7E
        '31615' => '16866'            , # G+16866  U+7B7F  uni7B7F,  CJK UNIFIED IDEOGRAPH-7B7F
        '31616' => '2149'             , # G+2149  U+7B80  uni7B80,  CJK UNIFIED IDEOGRAPH-7B80
        '31617' => '16867'            , # G+16867  U+7B81  uni7B81,  CJK UNIFIED IDEOGRAPH-7B81
        '31618' => '16868'            , # G+16868  U+7B82  uni7B82,  CJK UNIFIED IDEOGRAPH-7B82
        '31619' => '16869'            , # G+16869  U+7B83  uni7B83,  CJK UNIFIED IDEOGRAPH-7B83
        '31620' => '16870'            , # G+16870  U+7B84  uni7B84,  CJK UNIFIED IDEOGRAPH-7B84
        '31621' => '7307'             , # G+7307  U+7B85  uni7B85,  CJK UNIFIED IDEOGRAPH-7B85
        '31622' => '16871'            , # G+16871  U+7B86  uni7B86,  CJK UNIFIED IDEOGRAPH-7B86
        '31623' => '16872'            , # G+16872  U+7B87  uni7B87,  CJK UNIFIED IDEOGRAPH-7B87
        '31624' => '16873'            , # G+16873  U+7B88  uni7B88,  CJK UNIFIED IDEOGRAPH-7B88
        '31625' => '16874'            , # G+16874  U+7B89  uni7B89,  CJK UNIFIED IDEOGRAPH-7B89
        '31626' => '16875'            , # G+16875  U+7B8A  uni7B8A,  CJK UNIFIED IDEOGRAPH-7B8A
        '31627' => '8070'             , # G+8070  U+7B8B  uni7B8B,  CJK UNIFIED IDEOGRAPH-7B8B
        '31628' => '16876'            , # G+16876  U+7B8C  uni7B8C,  CJK UNIFIED IDEOGRAPH-7B8C
        '31629' => '1816'             , # G+1816  U+7B8D  uni7B8D,  CJK UNIFIED IDEOGRAPH-7B8D
        '31630' => '16877'            , # G+16877  U+7B8E  uni7B8E,  CJK UNIFIED IDEOGRAPH-7B8E
        '31631' => '16878'            , # G+16878  U+7B8F  uni7B8F,  CJK UNIFIED IDEOGRAPH-7B8F
        '31632' => '7300'             , # G+7300  U+7B90  uni7B90,  CJK UNIFIED IDEOGRAPH-7B90
        '31633' => '16879'            , # G+16879  U+7B91  uni7B91,  CJK UNIFIED IDEOGRAPH-7B91
        '31634' => '16880'            , # G+16880  U+7B92  uni7B92,  CJK UNIFIED IDEOGRAPH-7B92
        '31635' => '16881'            , # G+16881  U+7B93  uni7B93,  CJK UNIFIED IDEOGRAPH-7B93
        '31636' => '1140'             , # G+1140  U+7B94  uni7B94,  CJK UNIFIED IDEOGRAPH-7B94
        '31637' => '2067'             , # G+2067  U+7B95  uni7B95,  CJK UNIFIED IDEOGRAPH-7B95
        '31638' => '16882'            , # G+16882  U+7B96  uni7B96,  CJK UNIFIED IDEOGRAPH-7B96
        '31639' => '3544'             , # G+3544  U+7B97  uni7B97,  CJK UNIFIED IDEOGRAPH-7B97
        '31640' => '16883'            , # G+16883  U+7B98  uni7B98,  CJK UNIFIED IDEOGRAPH-7B98
        '31641' => '16884'            , # G+16884  U+7B99  uni7B99,  CJK UNIFIED IDEOGRAPH-7B99
        '31642' => '16885'            , # G+16885  U+7B9A  uni7B9A,  CJK UNIFIED IDEOGRAPH-7B9A
        '31643' => '16886'            , # G+16886  U+7B9B  uni7B9B,  CJK UNIFIED IDEOGRAPH-7B9B
        '31644' => '7309'             , # G+7309  U+7B9C  uni7B9C,  CJK UNIFIED IDEOGRAPH-7B9C
        '31645' => '7305'             , # G+7305  U+7B9D  uni7B9D,  CJK UNIFIED IDEOGRAPH-7B9D
        '31646' => '16887'            , # G+16887  U+7B9E  uni7B9E,  CJK UNIFIED IDEOGRAPH-7B9E
        '31647' => '16888'            , # G+16888  U+7B9F  uni7B9F,  CJK UNIFIED IDEOGRAPH-7B9F
        '31648' => '16889'            , # G+16889  U+7BA0  uni7BA0,  CJK UNIFIED IDEOGRAPH-7BA0
        '31649' => '1845'             , # G+1845  U+7BA1  uni7BA1,  CJK UNIFIED IDEOGRAPH-7BA1
        '31650' => '7310'             , # G+7310  U+7BA2  uni7BA2,  CJK UNIFIED IDEOGRAPH-7BA2
        '31651' => '16890'            , # G+16890  U+7BA3  uni7BA3,  CJK UNIFIED IDEOGRAPH-7BA3
        '31652' => '16891'            , # G+16891  U+7BA4  uni7BA4,  CJK UNIFIED IDEOGRAPH-7BA4
        '31653' => '16892'            , # G+16892  U+7BA5  uni7BA5,  CJK UNIFIED IDEOGRAPH-7BA5
        '31654' => '7301'             , # G+7301  U+7BA6  uni7BA6,  CJK UNIFIED IDEOGRAPH-7BA6
        '31655' => '7302'             , # G+7302  U+7BA7  uni7BA7,  CJK UNIFIED IDEOGRAPH-7BA7
        '31656' => '7306'             , # G+7306  U+7BA8  uni7BA8,  CJK UNIFIED IDEOGRAPH-7BA8
        '31657' => '2696'             , # G+2696  U+7BA9  uni7BA9,  CJK UNIFIED IDEOGRAPH-7BA9
        '31658' => '7308'             , # G+7308  U+7BAA  uni7BAA,  CJK UNIFIED IDEOGRAPH-7BAA
        '31659' => '7311'             , # G+7311  U+7BAB  uni7BAB,  CJK UNIFIED IDEOGRAPH-7BAB
        '31660' => '7304'             , # G+7304  U+7BAC  uni7BAC,  CJK UNIFIED IDEOGRAPH-7BAC
        '31661' => '2160'             , # G+2160  U+7BAD  uni7BAD,  CJK UNIFIED IDEOGRAPH-7BAD
        '31662' => '16893'            , # G+16893  U+7BAE  uni7BAE,  CJK UNIFIED IDEOGRAPH-7BAE
        '31663' => '16894'            , # G+16894  U+7BAF  uni7BAF,  CJK UNIFIED IDEOGRAPH-7BAF
        '31664' => '16895'            , # G+16895  U+7BB0  uni7BB0,  CJK UNIFIED IDEOGRAPH-7BB0
        '31665' => '3921'             , # G+3921  U+7BB1  uni7BB1,  CJK UNIFIED IDEOGRAPH-7BB1
        '31666' => '16896'            , # G+16896  U+7BB2  uni7BB2,  CJK UNIFIED IDEOGRAPH-7BB2
        '31667' => '16897'            , # G+16897  U+7BB3  uni7BB3,  CJK UNIFIED IDEOGRAPH-7BB3
        '31668' => '7312'             , # G+7312  U+7BB4  uni7BB4,  CJK UNIFIED IDEOGRAPH-7BB4
        '31669' => '16898'            , # G+16898  U+7BB5  uni7BB5,  CJK UNIFIED IDEOGRAPH-7BB5
        '31670' => '16899'            , # G+16899  U+7BB6  uni7BB6,  CJK UNIFIED IDEOGRAPH-7BB6
        '31671' => '16900'            , # G+16900  U+7BB7  uni7BB7,  CJK UNIFIED IDEOGRAPH-7BB7
        '31672' => '7303'             , # G+7303  U+7BB8  uni7BB8,  CJK UNIFIED IDEOGRAPH-7BB8
        '31673' => '16901'            , # G+16901  U+7BB9  uni7BB9,  CJK UNIFIED IDEOGRAPH-7BB9
        '31674' => '16902'            , # G+16902  U+7BBA  uni7BBA,  CJK UNIFIED IDEOGRAPH-7BBA
        '31675' => '16903'            , # G+16903  U+7BBB  uni7BBB,  CJK UNIFIED IDEOGRAPH-7BBB
        '31676' => '16904'            , # G+16904  U+7BBC  uni7BBC,  CJK UNIFIED IDEOGRAPH-7BBC
        '31677' => '16905'            , # G+16905  U+7BBD  uni7BBD,  CJK UNIFIED IDEOGRAPH-7BBD
        '31678' => '16906'            , # G+16906  U+7BBE  uni7BBE,  CJK UNIFIED IDEOGRAPH-7BBE
        '31679' => '16907'            , # G+16907  U+7BBF  uni7BBF,  CJK UNIFIED IDEOGRAPH-7BBF
        '31680' => '8115'             , # G+8115  U+7BC0  uni7BC0,  CJK UNIFIED IDEOGRAPH-7BC0
        '31681' => '7314'             , # G+7314  U+7BC1  uni7BC1,  CJK UNIFIED IDEOGRAPH-7BC1
        '31682' => '16908'            , # G+16908  U+7BC2  uni7BC2,  CJK UNIFIED IDEOGRAPH-7BC2
        '31683' => '16909'            , # G+16909  U+7BC3  uni7BC3,  CJK UNIFIED IDEOGRAPH-7BC3
        '31684' => '7919'             , # G+7919  U+7BC4  uni7BC4,  CJK UNIFIED IDEOGRAPH-7BC4
        '31685' => '16910'            , # G+16910  U+7BC5  uni7BC5,  CJK UNIFIED IDEOGRAPH-7BC5
        '31686' => '4618'             , # G+4618  U+7BC6  uni7BC6,  CJK UNIFIED IDEOGRAPH-7BC6
        '31687' => '3017'             , # G+3017  U+7BC7  uni7BC7,  CJK UNIFIED IDEOGRAPH-7BC7
        '31688' => '16911'            , # G+16911  U+7BC8  uni7BC8,  CJK UNIFIED IDEOGRAPH-7BC8
        '31689' => '8868'             , # G+8868  U+7BC9  uni7BC9,  CJK UNIFIED IDEOGRAPH-7BC9
        '31690' => '16912'            , # G+16912  U+7BCA  uni7BCA,  CJK UNIFIED IDEOGRAPH-7BCA
        '31691' => '9704'             , # G+9704  U+7BCB  uni7BCB,  CJK UNIFIED IDEOGRAPH-7BCB
        '31692' => '7315'             , # G+7315  U+7BCC  uni7BCC,  CJK UNIFIED IDEOGRAPH-7BCC
        '31693' => '16913'            , # G+16913  U+7BCD  uni7BCD,  CJK UNIFIED IDEOGRAPH-7BCD
        '31694' => '16914'            , # G+16914  U+7BCE  uni7BCE,  CJK UNIFIED IDEOGRAPH-7BCE
        '31695' => '16915'            , # G+16915  U+7BCF  uni7BCF,  CJK UNIFIED IDEOGRAPH-7BCF
        '31696' => '16916'            , # G+16916  U+7BD0  uni7BD0,  CJK UNIFIED IDEOGRAPH-7BD0
        '31697' => '7313'             , # G+7313  U+7BD1  uni7BD1,  CJK UNIFIED IDEOGRAPH-7BD1
        '31698' => '16917'            , # G+16917  U+7BD2  uni7BD2,  CJK UNIFIED IDEOGRAPH-7BD2
        '31699' => '2639'             , # G+2639  U+7BD3  uni7BD3,  CJK UNIFIED IDEOGRAPH-7BD3
        '31700' => '16918'            , # G+16918  U+7BD4  uni7BD4,  CJK UNIFIED IDEOGRAPH-7BD4
        '31701' => '16919'            , # G+16919  U+7BD5  uni7BD5,  CJK UNIFIED IDEOGRAPH-7BD5
        '31702' => '16920'            , # G+16920  U+7BD6  uni7BD6,  CJK UNIFIED IDEOGRAPH-7BD6
        '31703' => '16921'            , # G+16921  U+7BD7  uni7BD7,  CJK UNIFIED IDEOGRAPH-7BD7
        '31704' => '16922'            , # G+16922  U+7BD8  uni7BD8,  CJK UNIFIED IDEOGRAPH-7BD8
        '31705' => '1752'             , # G+1752  U+7BD9  uni7BD9,  CJK UNIFIED IDEOGRAPH-7BD9
        '31706' => '7317'             , # G+7317  U+7BDA  uni7BDA,  CJK UNIFIED IDEOGRAPH-7BDA
        '31707' => '16923'            , # G+16923  U+7BDB  uni7BDB,  CJK UNIFIED IDEOGRAPH-7BDB
        '31708' => '16924'            , # G+16924  U+7BDC  uni7BDC,  CJK UNIFIED IDEOGRAPH-7BDC
        '31709' => '7316'             , # G+7316  U+7BDD  uni7BDD,  CJK UNIFIED IDEOGRAPH-7BDD
        '31710' => '16925'            , # G+16925  U+7BDE  uni7BDE,  CJK UNIFIED IDEOGRAPH-7BDE
        '31711' => '16926'            , # G+16926  U+7BDF  uni7BDF,  CJK UNIFIED IDEOGRAPH-7BDF
        '31712' => '16927'            , # G+16927  U+7BE0  uni7BE0,  CJK UNIFIED IDEOGRAPH-7BE0
        '31713' => '1374'             , # G+1374  U+7BE1  uni7BE1,  CJK UNIFIED IDEOGRAPH-7BE1
        '31714' => '16928'            , # G+16928  U+7BE2  uni7BE2,  CJK UNIFIED IDEOGRAPH-7BE2
        '31715' => '16929'            , # G+16929  U+7BE3  uni7BE3,  CJK UNIFIED IDEOGRAPH-7BE3
        '31716' => '9699'             , # G+9699  U+7BE4  uni7BE4,  CJK UNIFIED IDEOGRAPH-7BE4
        '31717' => '7318'             , # G+7318  U+7BE5  uni7BE5,  CJK UNIFIED IDEOGRAPH-7BE5
        '31718' => '7319'             , # G+7319  U+7BE6  uni7BE6,  CJK UNIFIED IDEOGRAPH-7BE6
        '31719' => '16930'            , # G+16930  U+7BE7  uni7BE7,  CJK UNIFIED IDEOGRAPH-7BE7
        '31720' => '16931'            , # G+16931  U+7BE8  uni7BE8,  CJK UNIFIED IDEOGRAPH-7BE8
        '31721' => '8465'             , # G+8465  U+7BE9  uni7BE9,  CJK UNIFIED IDEOGRAPH-7BE9
        '31722' => '7320'             , # G+7320  U+7BEA  uni7BEA,  CJK UNIFIED IDEOGRAPH-7BEA
        '31723' => '16932'            , # G+16932  U+7BEB  uni7BEB,  CJK UNIFIED IDEOGRAPH-7BEB
        '31724' => '16933'            , # G+16933  U+7BEC  uni7BEC,  CJK UNIFIED IDEOGRAPH-7BEC
        '31725' => '16934'            , # G+16934  U+7BED  uni7BED,  CJK UNIFIED IDEOGRAPH-7BED
        '31726' => '2469'             , # G+2469  U+7BEE  uni7BEE,  CJK UNIFIED IDEOGRAPH-7BEE
        '31727' => '16935'            , # G+16935  U+7BEF  uni7BEF,  CJK UNIFIED IDEOGRAPH-7BEF
        '31728' => '16936'            , # G+16936  U+7BF0  uni7BF0,  CJK UNIFIED IDEOGRAPH-7BF0
        '31729' => '2516'             , # G+2516  U+7BF1  uni7BF1,  CJK UNIFIED IDEOGRAPH-7BF1
        '31730' => '16937'            , # G+16937  U+7BF2  uni7BF2,  CJK UNIFIED IDEOGRAPH-7BF2
        '31731' => '9702'             , # G+9702  U+7BF3  uni7BF3,  CJK UNIFIED IDEOGRAPH-7BF3
        '31732' => '16938'            , # G+16938  U+7BF4  uni7BF4,  CJK UNIFIED IDEOGRAPH-7BF4
        '31733' => '16939'            , # G+16939  U+7BF5  uni7BF5,  CJK UNIFIED IDEOGRAPH-7BF5
        '31734' => '16940'            , # G+16940  U+7BF6  uni7BF6,  CJK UNIFIED IDEOGRAPH-7BF6
        '31735' => '2994'             , # G+2994  U+7BF7  uni7BF7,  CJK UNIFIED IDEOGRAPH-7BF7
        '31736' => '16941'            , # G+16941  U+7BF8  uni7BF8,  CJK UNIFIED IDEOGRAPH-7BF8
        '31737' => '16942'            , # G+16942  U+7BF9  uni7BF9,  CJK UNIFIED IDEOGRAPH-7BF9
        '31738' => '16943'            , # G+16943  U+7BFA  uni7BFA,  CJK UNIFIED IDEOGRAPH-7BFA
        '31739' => '16944'            , # G+16944  U+7BFB  uni7BFB,  CJK UNIFIED IDEOGRAPH-7BFB
        '31740' => '7323'             , # G+7323  U+7BFC  uni7BFC,  CJK UNIFIED IDEOGRAPH-7BFC
        '31741' => '16945'            , # G+16945  U+7BFD  uni7BFD,  CJK UNIFIED IDEOGRAPH-7BFD
        '31742' => '7322'             , # G+7322  U+7BFE  uni7BFE,  CJK UNIFIED IDEOGRAPH-7BFE
        '31743' => '16946'            , # G+16946  U+7BFF  uni7BFF,  CJK UNIFIED IDEOGRAPH-7BFF
        '31744' => '9703'             , # G+9703  U+7C00  uni7C00,  CJK UNIFIED IDEOGRAPH-7C00
        '31745' => '16947'            , # G+16947  U+7C01  uni7C01,  CJK UNIFIED IDEOGRAPH-7C01
        '31746' => '16948'            , # G+16948  U+7C02  uni7C02,  CJK UNIFIED IDEOGRAPH-7C02
        '31747' => '16949'            , # G+16949  U+7C03  uni7C03,  CJK UNIFIED IDEOGRAPH-7C03
        '31748' => '16950'            , # G+16950  U+7C04  uni7C04,  CJK UNIFIED IDEOGRAPH-7C04
        '31749' => '16951'            , # G+16951  U+7C05  uni7C05,  CJK UNIFIED IDEOGRAPH-7C05
        '31750' => '16952'            , # G+16952  U+7C06  uni7C06,  CJK UNIFIED IDEOGRAPH-7C06
        '31751' => '1371'             , # G+1371  U+7C07  uni7C07,  CJK UNIFIED IDEOGRAPH-7C07
        '31752' => '16953'            , # G+16953  U+7C08  uni7C08,  CJK UNIFIED IDEOGRAPH-7C08
        '31753' => '16954'            , # G+16954  U+7C09  uni7C09,  CJK UNIFIED IDEOGRAPH-7C09
        '31754' => '16955'            , # G+16955  U+7C0A  uni7C0A,  CJK UNIFIED IDEOGRAPH-7C0A
        '31755' => '7326'             , # G+7326  U+7C0B  uni7C0B,  CJK UNIFIED IDEOGRAPH-7C0B
        '31756' => '7321'             , # G+7321  U+7C0C  uni7C0C,  CJK UNIFIED IDEOGRAPH-7C0C
        '31757' => '8257'             , # G+8257  U+7C0D  uni7C0D,  CJK UNIFIED IDEOGRAPH-7C0D
        '31758' => '16956'            , # G+16956  U+7C0E  uni7C0E,  CJK UNIFIED IDEOGRAPH-7C0E
        '31759' => '7324'             , # G+7324  U+7C0F  uni7C0F,  CJK UNIFIED IDEOGRAPH-7C0F
        '31760' => '16957'            , # G+16957  U+7C10  uni7C10,  CJK UNIFIED IDEOGRAPH-7C10
        '31761' => '16958'            , # G+16958  U+7C11  uni7C11,  CJK UNIFIED IDEOGRAPH-7C11
        '31762' => '16959'            , # G+16959  U+7C12  uni7C12,  CJK UNIFIED IDEOGRAPH-7C12
        '31763' => '16960'            , # G+16960  U+7C13  uni7C13,  CJK UNIFIED IDEOGRAPH-7C13
        '31764' => '16961'            , # G+16961  U+7C14  uni7C14,  CJK UNIFIED IDEOGRAPH-7C14
        '31765' => '16962'            , # G+16962  U+7C15  uni7C15,  CJK UNIFIED IDEOGRAPH-7C15
        '31766' => '7325'             , # G+7325  U+7C16  uni7C16,  CJK UNIFIED IDEOGRAPH-7C16
        '31767' => '16963'            , # G+16963  U+7C17  uni7C17,  CJK UNIFIED IDEOGRAPH-7C17
        '31768' => '16964'            , # G+16964  U+7C18  uni7C18,  CJK UNIFIED IDEOGRAPH-7C18
        '31769' => '16965'            , # G+16965  U+7C19  uni7C19,  CJK UNIFIED IDEOGRAPH-7C19
        '31770' => '16966'            , # G+16966  U+7C1A  uni7C1A,  CJK UNIFIED IDEOGRAPH-7C1A
        '31771' => '16967'            , # G+16967  U+7C1B  uni7C1B,  CJK UNIFIED IDEOGRAPH-7C1B
        '31772' => '16968'            , # G+16968  U+7C1C  uni7C1C,  CJK UNIFIED IDEOGRAPH-7C1C
        '31773' => '16969'            , # G+16969  U+7C1D  uni7C1D,  CJK UNIFIED IDEOGRAPH-7C1D
        '31774' => '9706'             , # G+9706  U+7C1E  uni7C1E,  CJK UNIFIED IDEOGRAPH-7C1E
        '31775' => '7327'             , # G+7327  U+7C1F  uni7C1F,  CJK UNIFIED IDEOGRAPH-7C1F
        '31776' => '16970'            , # G+16970  U+7C20  uni7C20,  CJK UNIFIED IDEOGRAPH-7C20
        '31777' => '8079'             , # G+8079  U+7C21  uni7C21,  CJK UNIFIED IDEOGRAPH-7C21
        '31778' => '16971'            , # G+16971  U+7C22  uni7C22,  CJK UNIFIED IDEOGRAPH-7C22
        '31779' => '9708'             , # G+9708  U+7C23  uni7C23,  CJK UNIFIED IDEOGRAPH-7C23
        '31780' => '16972'            , # G+16972  U+7C24  uni7C24,  CJK UNIFIED IDEOGRAPH-7C24
        '31781' => '16973'            , # G+16973  U+7C25  uni7C25,  CJK UNIFIED IDEOGRAPH-7C25
        '31782' => '7329'             , # G+7329  U+7C26  uni7C26,  CJK UNIFIED IDEOGRAPH-7C26
        '31783' => '2014'             , # G+2014  U+7C27  uni7C27,  CJK UNIFIED IDEOGRAPH-7C27
        '31784' => '16974'            , # G+16974  U+7C28  uni7C28,  CJK UNIFIED IDEOGRAPH-7C28
        '31785' => '16975'            , # G+16975  U+7C29  uni7C29,  CJK UNIFIED IDEOGRAPH-7C29
        '31786' => '7328'             , # G+7328  U+7C2A  uni7C2A,  CJK UNIFIED IDEOGRAPH-7C2A
        '31787' => '9707'             , # G+9707  U+7C2B  uni7C2B,  CJK UNIFIED IDEOGRAPH-7C2B
        '31788' => '16976'            , # G+16976  U+7C2C  uni7C2C,  CJK UNIFIED IDEOGRAPH-7C2C
        '31789' => '16977'            , # G+16977  U+7C2D  uni7C2D,  CJK UNIFIED IDEOGRAPH-7C2D
        '31790' => '16978'            , # G+16978  U+7C2E  uni7C2E,  CJK UNIFIED IDEOGRAPH-7C2E
        '31791' => '16979'            , # G+16979  U+7C2F  uni7C2F,  CJK UNIFIED IDEOGRAPH-7C2F
        '31792' => '16980'            , # G+16980  U+7C30  uni7C30,  CJK UNIFIED IDEOGRAPH-7C30
        '31793' => '16981'            , # G+16981  U+7C31  uni7C31,  CJK UNIFIED IDEOGRAPH-7C31
        '31794' => '16982'            , # G+16982  U+7C32  uni7C32,  CJK UNIFIED IDEOGRAPH-7C32
        '31795' => '16983'            , # G+16983  U+7C33  uni7C33,  CJK UNIFIED IDEOGRAPH-7C33
        '31796' => '16984'            , # G+16984  U+7C34  uni7C34,  CJK UNIFIED IDEOGRAPH-7C34
        '31797' => '16985'            , # G+16985  U+7C35  uni7C35,  CJK UNIFIED IDEOGRAPH-7C35
        '31798' => '16986'            , # G+16986  U+7C36  uni7C36,  CJK UNIFIED IDEOGRAPH-7C36
        '31799' => '16987'            , # G+16987  U+7C37  uni7C37,  CJK UNIFIED IDEOGRAPH-7C37
        '31800' => '7330'             , # G+7330  U+7C38  uni7C38,  CJK UNIFIED IDEOGRAPH-7C38
        '31801' => '16988'            , # G+16988  U+7C39  uni7C39,  CJK UNIFIED IDEOGRAPH-7C39
        '31802' => '16989'            , # G+16989  U+7C3A  uni7C3A,  CJK UNIFIED IDEOGRAPH-7C3A
        '31803' => '16990'            , # G+16990  U+7C3B  uni7C3B,  CJK UNIFIED IDEOGRAPH-7C3B
        '31804' => '16991'            , # G+16991  U+7C3C  uni7C3C,  CJK UNIFIED IDEOGRAPH-7C3C
        '31805' => '8400'             , # G+8400  U+7C3D  uni7C3D,  CJK UNIFIED IDEOGRAPH-7C3D
        '31806' => '8221'             , # G+8221  U+7C3E  uni7C3E,  CJK UNIFIED IDEOGRAPH-7C3E
        '31807' => '1157'             , # G+1157  U+7C3F  uni7C3F,  CJK UNIFIED IDEOGRAPH-7C3F
        '31808' => '7332'             , # G+7332  U+7C40  uni7C40,  CJK UNIFIED IDEOGRAPH-7C40
        '31809' => '7331'             , # G+7331  U+7C41  uni7C41,  CJK UNIFIED IDEOGRAPH-7C41
        '31810' => '16992'            , # G+16992  U+7C42  uni7C42,  CJK UNIFIED IDEOGRAPH-7C42
        '31811' => '8183'             , # G+8183  U+7C43  uni7C43,  CJK UNIFIED IDEOGRAPH-7C43
        '31812' => '16993'            , # G+16993  U+7C44  uni7C44,  CJK UNIFIED IDEOGRAPH-7C44
        '31813' => '16994'            , # G+16994  U+7C45  uni7C45,  CJK UNIFIED IDEOGRAPH-7C45
        '31814' => '16995'            , # G+16995  U+7C46  uni7C46,  CJK UNIFIED IDEOGRAPH-7C46
        '31815' => '16996'            , # G+16996  U+7C47  uni7C47,  CJK UNIFIED IDEOGRAPH-7C47
        '31816' => '16997'            , # G+16997  U+7C48  uni7C48,  CJK UNIFIED IDEOGRAPH-7C48
        '31817' => '16998'            , # G+16998  U+7C49  uni7C49,  CJK UNIFIED IDEOGRAPH-7C49
        '31818' => '16999'            , # G+16999  U+7C4A  uni7C4A,  CJK UNIFIED IDEOGRAPH-7C4A
        '31819' => '17000'            , # G+17000  U+7C4B  uni7C4B,  CJK UNIFIED IDEOGRAPH-7C4B
        '31820' => '7821'             , # G+7821  U+7C4C  uni7C4C,  CJK UNIFIED IDEOGRAPH-7C4C
        '31821' => '2081'             , # G+2081  U+7C4D  uni7C4D,  CJK UNIFIED IDEOGRAPH-7C4D
        '31822' => '17001'            , # G+17001  U+7C4E  uni7C4E,  CJK UNIFIED IDEOGRAPH-7C4E
        '31823' => '17002'            , # G+17002  U+7C4F  uni7C4F,  CJK UNIFIED IDEOGRAPH-7C4F
        '31824' => '17003'            , # G+17003  U+7C50  uni7C50,  CJK UNIFIED IDEOGRAPH-7C50
        '31825' => '17004'            , # G+17004  U+7C51  uni7C51,  CJK UNIFIED IDEOGRAPH-7C51
        '31826' => '17005'            , # G+17005  U+7C52  uni7C52,  CJK UNIFIED IDEOGRAPH-7C52
        '31827' => '17006'            , # G+17006  U+7C53  uni7C53,  CJK UNIFIED IDEOGRAPH-7C53
        '31828' => '17007'            , # G+17007  U+7C54  uni7C54,  CJK UNIFIED IDEOGRAPH-7C54
        '31829' => '17008'            , # G+17008  U+7C55  uni7C55,  CJK UNIFIED IDEOGRAPH-7C55
        '31830' => '17009'            , # G+17009  U+7C56  uni7C56,  CJK UNIFIED IDEOGRAPH-7C56
        '31831' => '17010'            , # G+17010  U+7C57  uni7C57,  CJK UNIFIED IDEOGRAPH-7C57
        '31832' => '17011'            , # G+17011  U+7C58  uni7C58,  CJK UNIFIED IDEOGRAPH-7C58
        '31833' => '17012'            , # G+17012  U+7C59  uni7C59,  CJK UNIFIED IDEOGRAPH-7C59
        '31834' => '17013'            , # G+17013  U+7C5A  uni7C5A,  CJK UNIFIED IDEOGRAPH-7C5A
        '31835' => '17014'            , # G+17014  U+7C5B  uni7C5B,  CJK UNIFIED IDEOGRAPH-7C5B
        '31836' => '9705'             , # G+9705  U+7C5C  uni7C5C,  CJK UNIFIED IDEOGRAPH-7C5C
        '31837' => '17015'            , # G+17015  U+7C5D  uni7C5D,  CJK UNIFIED IDEOGRAPH-7C5D
        '31838' => '17016'            , # G+17016  U+7C5E  uni7C5E,  CJK UNIFIED IDEOGRAPH-7C5E
        '31839' => '9710'             , # G+9710  U+7C5F  uni7C5F,  CJK UNIFIED IDEOGRAPH-7C5F
        '31840' => '8250'             , # G+8250  U+7C60  uni7C60,  CJK UNIFIED IDEOGRAPH-7C60
        '31841' => '17017'            , # G+17017  U+7C61  uni7C61,  CJK UNIFIED IDEOGRAPH-7C61
        '31842' => '17018'            , # G+17018  U+7C62  uni7C62,  CJK UNIFIED IDEOGRAPH-7C62
        '31843' => '17019'            , # G+17019  U+7C63  uni7C63,  CJK UNIFIED IDEOGRAPH-7C63
        '31844' => '9875'             , # G+9875  U+7C64  uni7C64,  CJK UNIFIED IDEOGRAPH-7C64
        '31845' => '17020'            , # G+17020  U+7C65  uni7C65,  CJK UNIFIED IDEOGRAPH-7C65
        '31846' => '17021'            , # G+17021  U+7C66  uni7C66,  CJK UNIFIED IDEOGRAPH-7C66
        '31847' => '17022'            , # G+17022  U+7C67  uni7C67,  CJK UNIFIED IDEOGRAPH-7C67
        '31848' => '17023'            , # G+17023  U+7C68  uni7C68,  CJK UNIFIED IDEOGRAPH-7C68
        '31849' => '9701'             , # G+9701  U+7C69  uni7C69,  CJK UNIFIED IDEOGRAPH-7C69
        '31850' => '9709'             , # G+9709  U+7C6A  uni7C6A,  CJK UNIFIED IDEOGRAPH-7C6A
        '31851' => '17024'            , # G+17024  U+7C6B  uni7C6B,  CJK UNIFIED IDEOGRAPH-7C6B
        '31852' => '8201'             , # G+8201  U+7C6C  uni7C6C,  CJK UNIFIED IDEOGRAPH-7C6C
        '31853' => '17025'            , # G+17025  U+7C6D  uni7C6D,  CJK UNIFIED IDEOGRAPH-7C6D
        '31854' => '8293'             , # G+8293  U+7C6E  uni7C6E,  CJK UNIFIED IDEOGRAPH-7C6E
        '31855' => '17026'            , # G+17026  U+7C6F  uni7C6F,  CJK UNIFIED IDEOGRAPH-7C6F
        '31856' => '17027'            , # G+17027  U+7C70  uni7C70,  CJK UNIFIED IDEOGRAPH-7C70
        '31857' => '17028'            , # G+17028  U+7C71  uni7C71,  CJK UNIFIED IDEOGRAPH-7C71
        '31858' => '9891'             , # G+9891  U+7C72  uni7C72,  CJK UNIFIED IDEOGRAPH-7C72
        '31859' => '2780'             , # G+2780  U+7C73  uni7C73,  CJK UNIFIED IDEOGRAPH-7C73
        '31860' => '4853'             , # G+4853  U+7C74  uni7C74,  CJK UNIFIED IDEOGRAPH-7C74
        '31861' => '17029'            , # G+17029  U+7C75  uni7C75,  CJK UNIFIED IDEOGRAPH-7C75
        '31862' => '17030'            , # G+17030  U+7C76  uni7C76,  CJK UNIFIED IDEOGRAPH-7C76
        '31863' => '17031'            , # G+17031  U+7C77  uni7C77,  CJK UNIFIED IDEOGRAPH-7C77
        '31864' => '17032'            , # G+17032  U+7C78  uni7C78,  CJK UNIFIED IDEOGRAPH-7C78
        '31865' => '17033'            , # G+17033  U+7C79  uni7C79,  CJK UNIFIED IDEOGRAPH-7C79
        '31866' => '17034'            , # G+17034  U+7C7A  uni7C7A,  CJK UNIFIED IDEOGRAPH-7C7A
        '31867' => '2507'             , # G+2507  U+7C7B  uni7C7B,  CJK UNIFIED IDEOGRAPH-7C7B
        '31868' => '7370'             , # G+7370  U+7C7C  uni7C7C,  CJK UNIFIED IDEOGRAPH-7C7C
        '31869' => '4654'             , # G+4654  U+7C7D  uni7C7D,  CJK UNIFIED IDEOGRAPH-7C7D
        '31870' => '17035'            , # G+17035  U+7C7E  uni7C7E,  CJK UNIFIED IDEOGRAPH-7C7E
        '31871' => '17036'            , # G+17036  U+7C7F  uni7C7F,  CJK UNIFIED IDEOGRAPH-7C7F
        '31872' => '17037'            , # G+17037  U+7C80  uni7C80,  CJK UNIFIED IDEOGRAPH-7C80
        '31873' => '17038'            , # G+17038  U+7C81  uni7C81,  CJK UNIFIED IDEOGRAPH-7C81
        '31874' => '17039'            , # G+17039  U+7C82  uni7C82,  CJK UNIFIED IDEOGRAPH-7C82
        '31875' => '17040'            , # G+17040  U+7C83  uni7C83,  CJK UNIFIED IDEOGRAPH-7C83
        '31876' => '17041'            , # G+17041  U+7C84  uni7C84,  CJK UNIFIED IDEOGRAPH-7C84
        '31877' => '17042'            , # G+17042  U+7C85  uni7C85,  CJK UNIFIED IDEOGRAPH-7C85
        '31878' => '17043'            , # G+17043  U+7C86  uni7C86,  CJK UNIFIED IDEOGRAPH-7C86
        '31879' => '17044'            , # G+17044  U+7C87  uni7C87,  CJK UNIFIED IDEOGRAPH-7C87
        '31880' => '17045'            , # G+17045  U+7C88  uni7C88,  CJK UNIFIED IDEOGRAPH-7C88
        '31881' => '1656'             , # G+1656  U+7C89  uni7C89,  CJK UNIFIED IDEOGRAPH-7C89
        '31882' => '17046'            , # G+17046  U+7C8A  uni7C8A,  CJK UNIFIED IDEOGRAPH-7C8A
        '31883' => '17047'            , # G+17047  U+7C8B  uni7C8B,  CJK UNIFIED IDEOGRAPH-7C8B
        '31884' => '17048'            , # G+17048  U+7C8C  uni7C8C,  CJK UNIFIED IDEOGRAPH-7C8C
        '31885' => '17049'            , # G+17049  U+7C8D  uni7C8D,  CJK UNIFIED IDEOGRAPH-7C8D
        '31886' => '17050'            , # G+17050  U+7C8E  uni7C8E,  CJK UNIFIED IDEOGRAPH-7C8E
        '31887' => '17051'            , # G+17051  U+7C8F  uni7C8F,  CJK UNIFIED IDEOGRAPH-7C8F
        '31888' => '17052'            , # G+17052  U+7C90  uni7C90,  CJK UNIFIED IDEOGRAPH-7C90
        '31889' => '7372'             , # G+7372  U+7C91  uni7C91,  CJK UNIFIED IDEOGRAPH-7C91
        '31890' => '2540'             , # G+2540  U+7C92  uni7C92,  CJK UNIFIED IDEOGRAPH-7C92
        '31891' => '17053'            , # G+17053  U+7C93  uni7C93,  CJK UNIFIED IDEOGRAPH-7C93
        '31892' => '17054'            , # G+17054  U+7C94  uni7C94,  CJK UNIFIED IDEOGRAPH-7C94
        '31893' => '3048'             , # G+3048  U+7C95  uni7C95,  CJK UNIFIED IDEOGRAPH-7C95
        '31894' => '17055'            , # G+17055  U+7C96  uni7C96,  CJK UNIFIED IDEOGRAPH-7C96
        '31895' => '1369'             , # G+1369  U+7C97  uni7C97,  CJK UNIFIED IDEOGRAPH-7C97
        '31896' => '4436'             , # G+4436  U+7C98  uni7C98,  CJK UNIFIED IDEOGRAPH-7C98
        '31897' => '17056'            , # G+17056  U+7C99  uni7C99,  CJK UNIFIED IDEOGRAPH-7C99
        '31898' => '17057'            , # G+17057  U+7C9A  uni7C9A,  CJK UNIFIED IDEOGRAPH-7C9A
        '31899' => '17058'            , # G+17058  U+7C9B  uni7C9B,  CJK UNIFIED IDEOGRAPH-7C9B
        '31900' => '7374'             , # G+7374  U+7C9C  uni7C9C,  CJK UNIFIED IDEOGRAPH-7C9C
        '31901' => '7373'             , # G+7373  U+7C9D  uni7C9D,  CJK UNIFIED IDEOGRAPH-7C9D
        '31902' => '7375'             , # G+7375  U+7C9E  uni7C9E,  CJK UNIFIED IDEOGRAPH-7C9E
        '31903' => '3535'             , # G+3535  U+7C9F  uni7C9F,  CJK UNIFIED IDEOGRAPH-7C9F
        '31904' => '17059'            , # G+17059  U+7CA0  uni7CA0,  CJK UNIFIED IDEOGRAPH-7CA0
        '31905' => '17060'            , # G+17060  U+7CA1  uni7CA1,  CJK UNIFIED IDEOGRAPH-7CA1
        '31906' => '7376'             , # G+7376  U+7CA2  uni7CA2,  CJK UNIFIED IDEOGRAPH-7CA2
        '31907' => '17061'            , # G+17061  U+7CA3  uni7CA3,  CJK UNIFIED IDEOGRAPH-7CA3
        '31908' => '4356'             , # G+4356  U+7CA4  uni7CA4,  CJK UNIFIED IDEOGRAPH-7CA4
        '31909' => '4575'             , # G+4575  U+7CA5  uni7CA5,  CJK UNIFIED IDEOGRAPH-7CA5
        '31910' => '17062'            , # G+17062  U+7CA6  uni7CA6,  CJK UNIFIED IDEOGRAPH-7CA6
        '31911' => '17063'            , # G+17063  U+7CA7  uni7CA7,  CJK UNIFIED IDEOGRAPH-7CA7
        '31912' => '17064'            , # G+17064  U+7CA8  uni7CA8,  CJK UNIFIED IDEOGRAPH-7CA8
        '31913' => '17065'            , # G+17065  U+7CA9  uni7CA9,  CJK UNIFIED IDEOGRAPH-7CA9
        '31914' => '1661'             , # G+1661  U+7CAA  uni7CAA,  CJK UNIFIED IDEOGRAPH-7CAA
        '31915' => '17066'            , # G+17066  U+7CAB  uni7CAB,  CJK UNIFIED IDEOGRAPH-7CAB
        '31916' => '17067'            , # G+17067  U+7CAC  uni7CAC,  CJK UNIFIED IDEOGRAPH-7CAC
        '31917' => '17068'            , # G+17068  U+7CAD  uni7CAD,  CJK UNIFIED IDEOGRAPH-7CAD
        '31918' => '2561'             , # G+2561  U+7CAE  uni7CAE,  CJK UNIFIED IDEOGRAPH-7CAE
        '31919' => '17069'            , # G+17069  U+7CAF  uni7CAF,  CJK UNIFIED IDEOGRAPH-7CAF
        '31920' => '17070'            , # G+17070  U+7CB0  uni7CB0,  CJK UNIFIED IDEOGRAPH-7CB0
        '31921' => '2564'             , # G+2564  U+7CB1  uni7CB1,  CJK UNIFIED IDEOGRAPH-7CB1
        '31922' => '7377'             , # G+7377  U+7CB2  uni7CB2,  CJK UNIFIED IDEOGRAPH-7CB2
        '31923' => '2267'             , # G+2267  U+7CB3  uni7CB3,  CJK UNIFIED IDEOGRAPH-7CB3
        '31924' => '17071'            , # G+17071  U+7CB4  uni7CB4,  CJK UNIFIED IDEOGRAPH-7CB4
        '31925' => '17072'            , # G+17072  U+7CB5  uni7CB5,  CJK UNIFIED IDEOGRAPH-7CB5
        '31926' => '17073'            , # G+17073  U+7CB6  uni7CB6,  CJK UNIFIED IDEOGRAPH-7CB6
        '31927' => '17074'            , # G+17074  U+7CB7  uni7CB7,  CJK UNIFIED IDEOGRAPH-7CB7
        '31928' => '17075'            , # G+17075  U+7CB8  uni7CB8,  CJK UNIFIED IDEOGRAPH-7CB8
        '31929' => '1381'             , # G+1381  U+7CB9  uni7CB9,  CJK UNIFIED IDEOGRAPH-7CB9
        '31930' => '17076'            , # G+17076  U+7CBA  uni7CBA,  CJK UNIFIED IDEOGRAPH-7CBA
        '31931' => '17077'            , # G+17077  U+7CBB  uni7CBB,  CJK UNIFIED IDEOGRAPH-7CBB
        '31932' => '7378'             , # G+7378  U+7CBC  uni7CBC,  CJK UNIFIED IDEOGRAPH-7CBC
        '31933' => '7379'             , # G+7379  U+7CBD  uni7CBD,  CJK UNIFIED IDEOGRAPH-7CBD
        '31934' => '2266'             , # G+2266  U+7CBE  uni7CBE,  CJK UNIFIED IDEOGRAPH-7CBE
        '31935' => '17078'            , # G+17078  U+7CBF  uni7CBF,  CJK UNIFIED IDEOGRAPH-7CBF
        '31936' => '17079'            , # G+17079  U+7CC0  uni7CC0,  CJK UNIFIED IDEOGRAPH-7CC0
        '31937' => '7380'             , # G+7380  U+7CC1  uni7CC1,  CJK UNIFIED IDEOGRAPH-7CC1
        '31938' => '17080'            , # G+17080  U+7CC2  uni7CC2,  CJK UNIFIED IDEOGRAPH-7CC2
        '31939' => '17081'            , # G+17081  U+7CC3  uni7CC3,  CJK UNIFIED IDEOGRAPH-7CC3
        '31940' => '17082'            , # G+17082  U+7CC4  uni7CC4,  CJK UNIFIED IDEOGRAPH-7CC4
        '31941' => '7385'             , # G+7385  U+7CC5  uni7CC5,  CJK UNIFIED IDEOGRAPH-7CC5
        '31942' => '17083'            , # G+17083  U+7CC6  uni7CC6,  CJK UNIFIED IDEOGRAPH-7CC6
        '31943' => '7381'             , # G+7381  U+7CC7  uni7CC7,  CJK UNIFIED IDEOGRAPH-7CC7
        '31944' => '7384'             , # G+7384  U+7CC8  uni7CC8,  CJK UNIFIED IDEOGRAPH-7CC8
        '31945' => '17084'            , # G+17084  U+7CC9  uni7CC9,  CJK UNIFIED IDEOGRAPH-7CC9
        '31946' => '1972'             , # G+1972  U+7CCA  uni7CCA,  CJK UNIFIED IDEOGRAPH-7CCA
        '31947' => '17085'            , # G+17085  U+7CCB  uni7CCB,  CJK UNIFIED IDEOGRAPH-7CCB
        '31948' => '7382'             , # G+7382  U+7CCC  uni7CCC,  CJK UNIFIED IDEOGRAPH-7CCC
        '31949' => '7383'             , # G+7383  U+7CCD  uni7CCD,  CJK UNIFIED IDEOGRAPH-7CCD
        '31950' => '17086'            , # G+17086  U+7CCE  uni7CCE,  CJK UNIFIED IDEOGRAPH-7CCE
        '31951' => '17087'            , # G+17087  U+7CCF  uni7CCF,  CJK UNIFIED IDEOGRAPH-7CCF
        '31952' => '17088'            , # G+17088  U+7CD0  uni7CD0,  CJK UNIFIED IDEOGRAPH-7CD0
        '31953' => '17089'            , # G+17089  U+7CD1  uni7CD1,  CJK UNIFIED IDEOGRAPH-7CD1
        '31954' => '17090'            , # G+17090  U+7CD2  uni7CD2,  CJK UNIFIED IDEOGRAPH-7CD2
        '31955' => '17091'            , # G+17091  U+7CD3  uni7CD3,  CJK UNIFIED IDEOGRAPH-7CD3
        '31956' => '17092'            , # G+17092  U+7CD4  uni7CD4,  CJK UNIFIED IDEOGRAPH-7CD4
        '31957' => '1757'             , # G+1757  U+7CD5  uni7CD5,  CJK UNIFIED IDEOGRAPH-7CD5
        '31958' => '3610'             , # G+3610  U+7CD6  uni7CD6,  CJK UNIFIED IDEOGRAPH-7CD6
        '31959' => '7386'             , # G+7386  U+7CD7  uni7CD7,  CJK UNIFIED IDEOGRAPH-7CD7
        '31960' => '17093'            , # G+17093  U+7CD8  uni7CD8,  CJK UNIFIED IDEOGRAPH-7CD8
        '31961' => '1185'             , # G+1185  U+7CD9  uni7CD9,  CJK UNIFIED IDEOGRAPH-7CD9
        '31962' => '17094'            , # G+17094  U+7CDA  uni7CDA,  CJK UNIFIED IDEOGRAPH-7CDA
        '31963' => '17095'            , # G+17095  U+7CDB  uni7CDB,  CJK UNIFIED IDEOGRAPH-7CDB
        '31964' => '2776'             , # G+2776  U+7CDC  uni7CDC,  CJK UNIFIED IDEOGRAPH-7CDC
        '31965' => '9717'             , # G+9717  U+7CDD  uni7CDD,  CJK UNIFIED IDEOGRAPH-7CDD
        '31966' => '7932'             , # G+7932  U+7CDE  uni7CDE,  CJK UNIFIED IDEOGRAPH-7CDE
        '31967' => '4390'             , # G+4390  U+7CDF  uni7CDF,  CJK UNIFIED IDEOGRAPH-7CDF
        '31968' => '2372'             , # G+2372  U+7CE0  uni7CE0,  CJK UNIFIED IDEOGRAPH-7CE0
        '31969' => '17096'            , # G+17096  U+7CE1  uni7CE1,  CJK UNIFIED IDEOGRAPH-7CE1
        '31970' => '17097'            , # G+17097  U+7CE2  uni7CE2,  CJK UNIFIED IDEOGRAPH-7CE2
        '31971' => '17098'            , # G+17098  U+7CE3  uni7CE3,  CJK UNIFIED IDEOGRAPH-7CE3
        '31972' => '17099'            , # G+17099  U+7CE4  uni7CE4,  CJK UNIFIED IDEOGRAPH-7CE4
        '31973' => '17100'            , # G+17100  U+7CE5  uni7CE5,  CJK UNIFIED IDEOGRAPH-7CE5
        '31974' => '17101'            , # G+17101  U+7CE6  uni7CE6,  CJK UNIFIED IDEOGRAPH-7CE6
        '31975' => '8228'             , # G+8228  U+7CE7  uni7CE7,  CJK UNIFIED IDEOGRAPH-7CE7
        '31976' => '7387'             , # G+7387  U+7CE8  uni7CE8,  CJK UNIFIED IDEOGRAPH-7CE8
        '31977' => '17102'            , # G+17102  U+7CE9  uni7CE9,  CJK UNIFIED IDEOGRAPH-7CE9
        '31978' => '17103'            , # G+17103  U+7CEA  uni7CEA,  CJK UNIFIED IDEOGRAPH-7CEA
        '31979' => '17104'            , # G+17104  U+7CEB  uni7CEB,  CJK UNIFIED IDEOGRAPH-7CEB
        '31980' => '17105'            , # G+17105  U+7CEC  uni7CEC,  CJK UNIFIED IDEOGRAPH-7CEC
        '31981' => '17106'            , # G+17106  U+7CED  uni7CED,  CJK UNIFIED IDEOGRAPH-7CED
        '31982' => '17107'            , # G+17107  U+7CEE  uni7CEE,  CJK UNIFIED IDEOGRAPH-7CEE
        '31983' => '2933'             , # G+2933  U+7CEF  uni7CEF,  CJK UNIFIED IDEOGRAPH-7CEF
        '31984' => '9883'             , # G+9883  U+7CF0  uni7CF0,  CJK UNIFIED IDEOGRAPH-7CF0
        '31985' => '17108'            , # G+17108  U+7CF1  uni7CF1,  CJK UNIFIED IDEOGRAPH-7CF1
        '31986' => '9715'             , # G+9715  U+7CF2  uni7CF2,  CJK UNIFIED IDEOGRAPH-7CF2
        '31987' => '17109'            , # G+17109  U+7CF3  uni7CF3,  CJK UNIFIED IDEOGRAPH-7CF3
        '31988' => '8921'             , # G+8921  U+7CF4  uni7CF4,  CJK UNIFIED IDEOGRAPH-7CF4
        '31989' => '17110'            , # G+17110  U+7CF5  uni7CF5,  CJK UNIFIED IDEOGRAPH-7CF5
        '31990' => '9716'             , # G+9716  U+7CF6  uni7CF6,  CJK UNIFIED IDEOGRAPH-7CF6
        '31991' => '17111'            , # G+17111  U+7CF7  uni7CF7,  CJK UNIFIED IDEOGRAPH-7CF7
        '31992' => '7399'             , # G+7399  U+7CF8  uni7CF8,  CJK UNIFIED IDEOGRAPH-7CF8
        '31993' => '9243'             , # G+9243  U+7CF9  uni7CF9,  CJK UNIFIED IDEOGRAPH-7CF9
        '31994' => '17112'            , # G+17112  U+7CFA  uni7CFA,  CJK UNIFIED IDEOGRAPH-7CFA
        '31995' => '3874'             , # G+3874  U+7CFB  uni7CFB,  CJK UNIFIED IDEOGRAPH-7CFB
        '31996' => '17113'            , # G+17113  U+7CFC  uni7CFC,  CJK UNIFIED IDEOGRAPH-7CFC
        '31997' => '17114'            , # G+17114  U+7CFD  uni7CFD,  CJK UNIFIED IDEOGRAPH-7CFD
        '31998' => '8136'             , # G+8136  U+7CFE  uni7CFE,  CJK UNIFIED IDEOGRAPH-7CFE
        '31999' => '17115'            , # G+17115  U+7CFF  uni7CFF,  CJK UNIFIED IDEOGRAPH-7CFF
        '32000' => '8059'             , # G+8059  U+7D00  uni7D00,  CJK UNIFIED IDEOGRAPH-7D00
        '32001' => '17116'            , # G+17116  U+7D01  uni7D01,  CJK UNIFIED IDEOGRAPH-7D01
        '32002' => '9245'             , # G+9245  U+7D02  uni7D02,  CJK UNIFIED IDEOGRAPH-7D02
        '32003' => '17117'            , # G+17117  U+7D03  uni7D03,  CJK UNIFIED IDEOGRAPH-7D03
        '32004' => '8780'             , # G+8780  U+7D04  uni7D04,  CJK UNIFIED IDEOGRAPH-7D04
        '32005' => '8008'             , # G+8008  U+7D05  uni7D05,  CJK UNIFIED IDEOGRAPH-7D05
        '32006' => '9244'             , # G+9244  U+7D06  uni7D06,  CJK UNIFIED IDEOGRAPH-7D06
        '32007' => '9246'             , # G+9246  U+7D07  uni7D07,  CJK UNIFIED IDEOGRAPH-7D07
        '32008' => '9247'             , # G+9247  U+7D08  uni7D08,  CJK UNIFIED IDEOGRAPH-7D08
        '32009' => '8447'             , # G+8447  U+7D09  uni7D09,  CJK UNIFIED IDEOGRAPH-7D09
        '32010' => '3800'             , # G+3800  U+7D0A  uni7D0A,  CJK UNIFIED IDEOGRAPH-7D0A
        '32011' => '8602'             , # G+8602  U+7D0B  uni7D0B,  CJK UNIFIED IDEOGRAPH-7D0B
        '32012' => '17118'            , # G+17118  U+7D0C  uni7D0C,  CJK UNIFIED IDEOGRAPH-7D0C
        '32013' => '8337'             , # G+8337  U+7D0D  uni7D0D,  CJK UNIFIED IDEOGRAPH-7D0D
        '32014' => '17119'            , # G+17119  U+7D0E  uni7D0E,  CJK UNIFIED IDEOGRAPH-7D0E
        '32015' => '17120'            , # G+17120  U+7D0F  uni7D0F,  CJK UNIFIED IDEOGRAPH-7D0F
        '32016' => '8359'             , # G+8359  U+7D10  uni7D10,  CJK UNIFIED IDEOGRAPH-7D10
        '32017' => '17121'            , # G+17121  U+7D11  uni7D11,  CJK UNIFIED IDEOGRAPH-7D11
        '32018' => '17122'            , # G+17122  U+7D12  uni7D12,  CJK UNIFIED IDEOGRAPH-7D12
        '32019' => '9251'             , # G+9251  U+7D13  uni7D13,  CJK UNIFIED IDEOGRAPH-7D13
        '32020' => '7835'             , # G+7835  U+7D14  uni7D14,  CJK UNIFIED IDEOGRAPH-7D14
        '32021' => '9250'             , # G+9250  U+7D15  uni7D15,  CJK UNIFIED IDEOGRAPH-7D15
        '32022' => '17123'            , # G+17123  U+7D16  uni7D16,  CJK UNIFIED IDEOGRAPH-7D16
        '32023' => '8464'             , # G+8464  U+7D17  uni7D17,  CJK UNIFIED IDEOGRAPH-7D17
        '32024' => '17124'            , # G+17124  U+7D18  uni7D18,  CJK UNIFIED IDEOGRAPH-7D18
        '32025' => '8845'             , # G+8845  U+7D19  uni7D19,  CJK UNIFIED IDEOGRAPH-7D19
        '32026' => '8049'             , # G+8049  U+7D1A  uni7D1A,  CJK UNIFIED IDEOGRAPH-7D1A
        '32027' => '7928'             , # G+7928  U+7D1B  uni7D1B,  CJK UNIFIED IDEOGRAPH-7D1B
        '32028' => '9249'             , # G+9249  U+7D1C  uni7D1C,  CJK UNIFIED IDEOGRAPH-7D1C
        '32029' => '17125'            , # G+17125  U+7D1D  uni7D1D,  CJK UNIFIED IDEOGRAPH-7D1D
        '32030' => '17126'            , # G+17126  U+7D1E  uni7D1E,  CJK UNIFIED IDEOGRAPH-7D1E
        '32031' => '17127'            , # G+17127  U+7D1F  uni7D1F,  CJK UNIFIED IDEOGRAPH-7D1F
        '32032' => '3533'             , # G+3533  U+7D20  uni7D20,  CJK UNIFIED IDEOGRAPH-7D20
        '32033' => '7923'             , # G+7923  U+7D21  uni7D21,  CJK UNIFIED IDEOGRAPH-7D21
        '32034' => '3564'             , # G+3564  U+7D22  uni7D22,  CJK UNIFIED IDEOGRAPH-7D22
        '32035' => '17128'            , # G+17128  U+7D23  uni7D23,  CJK UNIFIED IDEOGRAPH-7D23
        '32036' => '17129'            , # G+17129  U+7D24  uni7D24,  CJK UNIFIED IDEOGRAPH-7D24
        '32037' => '17130'            , # G+17130  U+7D25  uni7D25,  CJK UNIFIED IDEOGRAPH-7D25
        '32038' => '17131'            , # G+17131  U+7D26  uni7D26,  CJK UNIFIED IDEOGRAPH-7D26
        '32039' => '2245'             , # G+2245  U+7D27  uni7D27,  CJK UNIFIED IDEOGRAPH-7D27
        '32040' => '17132'            , # G+17132  U+7D28  uni7D28,  CJK UNIFIED IDEOGRAPH-7D28
        '32041' => '17133'            , # G+17133  U+7D29  uni7D29,  CJK UNIFIED IDEOGRAPH-7D29
        '32042' => '17134'            , # G+17134  U+7D2A  uni7D2A,  CJK UNIFIED IDEOGRAPH-7D2A
        '32043' => '4652'             , # G+4652  U+7D2B  uni7D2B,  CJK UNIFIED IDEOGRAPH-7D2B
        '32044' => '17135'            , # G+17135  U+7D2C  uni7D2C,  CJK UNIFIED IDEOGRAPH-7D2C
        '32045' => '17136'            , # G+17136  U+7D2D  uni7D2D,  CJK UNIFIED IDEOGRAPH-7D2D
        '32046' => '17137'            , # G+17137  U+7D2E  uni7D2E,  CJK UNIFIED IDEOGRAPH-7D2E
        '32047' => '2502'             , # G+2502  U+7D2F  uni7D2F,  CJK UNIFIED IDEOGRAPH-7D2F
        '32048' => '8625'             , # G+8625  U+7D30  uni7D30,  CJK UNIFIED IDEOGRAPH-7D30
        '32049' => '9254'             , # G+9254  U+7D31  uni7D31,  CJK UNIFIED IDEOGRAPH-7D31
        '32050' => '9253'             , # G+9253  U+7D32  uni7D32,  CJK UNIFIED IDEOGRAPH-7D32
        '32051' => '8480'             , # G+8480  U+7D33  uni7D33,  CJK UNIFIED IDEOGRAPH-7D33
        '32052' => '17138'            , # G+17138  U+7D34  uni7D34,  CJK UNIFIED IDEOGRAPH-7D34
        '32053' => '17139'            , # G+17139  U+7D35  uni7D35,  CJK UNIFIED IDEOGRAPH-7D35
        '32054' => '17140'            , # G+17140  U+7D36  uni7D36,  CJK UNIFIED IDEOGRAPH-7D36
        '32055' => '17141'            , # G+17141  U+7D37  uni7D37,  CJK UNIFIED IDEOGRAPH-7D37
        '32056' => '17142'            , # G+17142  U+7D38  uni7D38,  CJK UNIFIED IDEOGRAPH-7D38
        '32057' => '8474'             , # G+8474  U+7D39  uni7D39,  CJK UNIFIED IDEOGRAPH-7D39
        '32058' => '9252'             , # G+9252  U+7D3A  uni7D3A,  CJK UNIFIED IDEOGRAPH-7D3A
        '32059' => '17143'            , # G+17143  U+7D3B  uni7D3B,  CJK UNIFIED IDEOGRAPH-7D3B
        '32060' => '9256'             , # G+9256  U+7D3C  uni7D3C,  CJK UNIFIED IDEOGRAPH-7D3C
        '32061' => '17144'            , # G+17144  U+7D3D  uni7D3D,  CJK UNIFIED IDEOGRAPH-7D3D
        '32062' => '17145'            , # G+17145  U+7D3E  uni7D3E,  CJK UNIFIED IDEOGRAPH-7D3E
        '32063' => '9258'             , # G+9258  U+7D3F  uni7D3F,  CJK UNIFIED IDEOGRAPH-7D3F
        '32064' => '9257'             , # G+9257  U+7D40  uni7D40,  CJK UNIFIED IDEOGRAPH-7D40
        '32065' => '17146'            , # G+17146  U+7D41  uni7D41,  CJK UNIFIED IDEOGRAPH-7D41
        '32066' => '8852'             , # G+8852  U+7D42  uni7D42,  CJK UNIFIED IDEOGRAPH-7D42
        '32067' => '17147'            , # G+17147  U+7D43  uni7D43,  CJK UNIFIED IDEOGRAPH-7D43
        '32068' => '8894'             , # G+8894  U+7D44  uni7D44,  CJK UNIFIED IDEOGRAPH-7D44
        '32069' => '17148'            , # G+17148  U+7D45  uni7D45,  CJK UNIFIED IDEOGRAPH-7D45
        '32070' => '7729'             , # G+7729  U+7D46  uni7D46,  CJK UNIFIED IDEOGRAPH-7D46
        '32071' => '17149'            , # G+17149  U+7D47  uni7D47,  CJK UNIFIED IDEOGRAPH-7D47
        '32072' => '17150'            , # G+17150  U+7D48  uni7D48,  CJK UNIFIED IDEOGRAPH-7D48
        '32073' => '17151'            , # G+17151  U+7D49  uni7D49,  CJK UNIFIED IDEOGRAPH-7D49
        '32074' => '17152'            , # G+17152  U+7D4A  uni7D4A,  CJK UNIFIED IDEOGRAPH-7D4A
        '32075' => '17153'            , # G+17153  U+7D4B  uni7D4B,  CJK UNIFIED IDEOGRAPH-7D4B
        '32076' => '17154'            , # G+17154  U+7D4C  uni7D4C,  CJK UNIFIED IDEOGRAPH-7D4C
        '32077' => '17155'            , # G+17155  U+7D4D  uni7D4D,  CJK UNIFIED IDEOGRAPH-7D4D
        '32078' => '9260'             , # G+9260  U+7D4E  uni7D4E,  CJK UNIFIED IDEOGRAPH-7D4E
        '32079' => '17156'            , # G+17156  U+7D4F  uni7D4F,  CJK UNIFIED IDEOGRAPH-7D4F
        '32080' => '8117'             , # G+8117  U+7D50  uni7D50,  CJK UNIFIED IDEOGRAPH-7D50
        '32081' => '17157'            , # G+17157  U+7D51  uni7D51,  CJK UNIFIED IDEOGRAPH-7D51
        '32082' => '17158'            , # G+17158  U+7D52  uni7D52,  CJK UNIFIED IDEOGRAPH-7D52
        '32083' => '17159'            , # G+17159  U+7D53  uni7D53,  CJK UNIFIED IDEOGRAPH-7D53
        '32084' => '17160'            , # G+17160  U+7D54  uni7D54,  CJK UNIFIED IDEOGRAPH-7D54
        '32085' => '17161'            , # G+17161  U+7D55  uni7D55,  CJK UNIFIED IDEOGRAPH-7D55
        '32086' => '17162'            , # G+17162  U+7D56  uni7D56,  CJK UNIFIED IDEOGRAPH-7D56
        '32087' => '17163'            , # G+17163  U+7D57  uni7D57,  CJK UNIFIED IDEOGRAPH-7D57
        '32088' => '17164'            , # G+17164  U+7D58  uni7D58,  CJK UNIFIED IDEOGRAPH-7D58
        '32089' => '17165'            , # G+17165  U+7D59  uni7D59,  CJK UNIFIED IDEOGRAPH-7D59
        '32090' => '17166'            , # G+17166  U+7D5A  uni7D5A,  CJK UNIFIED IDEOGRAPH-7D5A
        '32091' => '17167'            , # G+17167  U+7D5B  uni7D5B,  CJK UNIFIED IDEOGRAPH-7D5B
        '32092' => '17168'            , # G+17168  U+7D5C  uni7D5C,  CJK UNIFIED IDEOGRAPH-7D5C
        '32093' => '9259'             , # G+9259  U+7D5D  uni7D5D,  CJK UNIFIED IDEOGRAPH-7D5D
        '32094' => '8111'             , # G+8111  U+7D5E  uni7D5E,  CJK UNIFIED IDEOGRAPH-7D5E
        '32095' => '17169'            , # G+17169  U+7D5F  uni7D5F,  CJK UNIFIED IDEOGRAPH-7D5F
        '32096' => '17170'            , # G+17170  U+7D60  uni7D60,  CJK UNIFIED IDEOGRAPH-7D60
        '32097' => '8296'             , # G+8296  U+7D61  uni7D61,  CJK UNIFIED IDEOGRAPH-7D61
        '32098' => '8676'             , # G+8676  U+7D62  uni7D62,  CJK UNIFIED IDEOGRAPH-7D62
        '32099' => '17171'            , # G+17171  U+7D63  uni7D63,  CJK UNIFIED IDEOGRAPH-7D63
        '32100' => '17172'            , # G+17172  U+7D64  uni7D64,  CJK UNIFIED IDEOGRAPH-7D64
        '32101' => '17173'            , # G+17173  U+7D65  uni7D65,  CJK UNIFIED IDEOGRAPH-7D65
        '32102' => '7969'             , # G+7969  U+7D66  uni7D66,  CJK UNIFIED IDEOGRAPH-7D66
        '32103' => '17174'            , # G+17174  U+7D67  uni7D67,  CJK UNIFIED IDEOGRAPH-7D67
        '32104' => '8449'             , # G+8449  U+7D68  uni7D68,  CJK UNIFIED IDEOGRAPH-7D68
        '32105' => '17175'            , # G+17175  U+7D69  uni7D69,  CJK UNIFIED IDEOGRAPH-7D69
        '32106' => '17176'            , # G+17176  U+7D6A  uni7D6A,  CJK UNIFIED IDEOGRAPH-7D6A
        '32107' => '17177'            , # G+17177  U+7D6B  uni7D6B,  CJK UNIFIED IDEOGRAPH-7D6B
        '32108' => '17178'            , # G+17178  U+7D6C  uni7D6C,  CJK UNIFIED IDEOGRAPH-7D6C
        '32109' => '17179'            , # G+17179  U+7D6D  uni7D6D,  CJK UNIFIED IDEOGRAPH-7D6D
        '32110' => '4032'             , # G+4032  U+7D6E  uni7D6E,  CJK UNIFIED IDEOGRAPH-7D6E
        '32111' => '17180'            , # G+17180  U+7D6F  uni7D6F,  CJK UNIFIED IDEOGRAPH-7D6F
        '32112' => '17181'            , # G+17181  U+7D70  uni7D70,  CJK UNIFIED IDEOGRAPH-7D70
        '32113' => '8572'             , # G+8572  U+7D71  uni7D71,  CJK UNIFIED IDEOGRAPH-7D71
        '32114' => '8522'             , # G+8522  U+7D72  uni7D72,  CJK UNIFIED IDEOGRAPH-7D72
        '32115' => '9261'             , # G+9261  U+7D73  uni7D73,  CJK UNIFIED IDEOGRAPH-7D73
        '32116' => '17182'            , # G+17182  U+7D74  uni7D74,  CJK UNIFIED IDEOGRAPH-7D74
        '32117' => '17183'            , # G+17183  U+7D75  uni7D75,  CJK UNIFIED IDEOGRAPH-7D75
        '32118' => '8148'             , # G+8148  U+7D76  uni7D76,  CJK UNIFIED IDEOGRAPH-7D76
        '32119' => '7400'             , # G+7400  U+7D77  uni7D77,  CJK UNIFIED IDEOGRAPH-7D77
        '32120' => '17184'            , # G+17184  U+7D78  uni7D78,  CJK UNIFIED IDEOGRAPH-7D78
        '32121' => '8145'             , # G+8145  U+7D79  uni7D79,  CJK UNIFIED IDEOGRAPH-7D79
        '32122' => '17185'            , # G+17185  U+7D7A  uni7D7A,  CJK UNIFIED IDEOGRAPH-7D7A
        '32123' => '17186'            , # G+17186  U+7D7B  uni7D7B,  CJK UNIFIED IDEOGRAPH-7D7B
        '32124' => '17187'            , # G+17187  U+7D7C  uni7D7C,  CJK UNIFIED IDEOGRAPH-7D7C
        '32125' => '17188'            , # G+17188  U+7D7D  uni7D7D,  CJK UNIFIED IDEOGRAPH-7D7D
        '32126' => '17189'            , # G+17189  U+7D7E  uni7D7E,  CJK UNIFIED IDEOGRAPH-7D7E
        '32127' => '17190'            , # G+17190  U+7D7F  uni7D7F,  CJK UNIFIED IDEOGRAPH-7D7F
        '32128' => '17191'            , # G+17191  U+7D80  uni7D80,  CJK UNIFIED IDEOGRAPH-7D80
        '32129' => '7731'             , # G+7731  U+7D81  uni7D81,  CJK UNIFIED IDEOGRAPH-7D81
        '32130' => '17192'            , # G+17192  U+7D82  uni7D82,  CJK UNIFIED IDEOGRAPH-7D82
        '32131' => '9263'             , # G+9263  U+7D83  uni7D83,  CJK UNIFIED IDEOGRAPH-7D83
        '32132' => '17193'            , # G+17193  U+7D84  uni7D84,  CJK UNIFIED IDEOGRAPH-7D84
        '32133' => '17194'            , # G+17194  U+7D85  uni7D85,  CJK UNIFIED IDEOGRAPH-7D85
        '32134' => '9262'             , # G+9262  U+7D86  uni7D86,  CJK UNIFIED IDEOGRAPH-7D86
        '32135' => '17195'            , # G+17195  U+7D87  uni7D87,  CJK UNIFIED IDEOGRAPH-7D87
        '32136' => '9264'             , # G+9264  U+7D88  uni7D88,  CJK UNIFIED IDEOGRAPH-7D88
        '32137' => '8667'             , # G+8667  U+7D89  uni7D89,  CJK UNIFIED IDEOGRAPH-7D89
        '32138' => '17196'            , # G+17196  U+7D8A  uni7D8A,  CJK UNIFIED IDEOGRAPH-7D8A
        '32139' => '17197'            , # G+17197  U+7D8B  uni7D8B,  CJK UNIFIED IDEOGRAPH-7D8B
        '32140' => '17198'            , # G+17198  U+7D8C  uni7D8C,  CJK UNIFIED IDEOGRAPH-7D8C
        '32141' => '17199'            , # G+17199  U+7D8D  uni7D8D,  CJK UNIFIED IDEOGRAPH-7D8D
        '32142' => '17200'            , # G+17200  U+7D8E  uni7D8E,  CJK UNIFIED IDEOGRAPH-7D8E
        '32143' => '8536'             , # G+8536  U+7D8F  uni7D8F,  CJK UNIFIED IDEOGRAPH-7D8F
        '32144' => '17201'            , # G+17201  U+7D90  uni7D90,  CJK UNIFIED IDEOGRAPH-7D90
        '32145' => '17202'            , # G+17202  U+7D91  uni7D91,  CJK UNIFIED IDEOGRAPH-7D91
        '32146' => '17203'            , # G+17203  U+7D92  uni7D92,  CJK UNIFIED IDEOGRAPH-7D92
        '32147' => '8130'             , # G+8130  U+7D93  uni7D93,  CJK UNIFIED IDEOGRAPH-7D93
        '32148' => '17204'            , # G+17204  U+7D94  uni7D94,  CJK UNIFIED IDEOGRAPH-7D94
        '32149' => '17205'            , # G+17205  U+7D95  uni7D95,  CJK UNIFIED IDEOGRAPH-7D95
        '32150' => '17206'            , # G+17206  U+7D96  uni7D96,  CJK UNIFIED IDEOGRAPH-7D96
        '32151' => '17207'            , # G+17207  U+7D97  uni7D97,  CJK UNIFIED IDEOGRAPH-7D97
        '32152' => '17208'            , # G+17208  U+7D98  uni7D98,  CJK UNIFIED IDEOGRAPH-7D98
        '32153' => '17209'            , # G+17209  U+7D99  uni7D99,  CJK UNIFIED IDEOGRAPH-7D99
        '32154' => '17210'            , # G+17210  U+7D9A  uni7D9A,  CJK UNIFIED IDEOGRAPH-7D9A
        '32155' => '17211'            , # G+17211  U+7D9B  uni7D9B,  CJK UNIFIED IDEOGRAPH-7D9B
        '32156' => '8889'             , # G+8889  U+7D9C  uni7D9C,  CJK UNIFIED IDEOGRAPH-7D9C
        '32157' => '17212'            , # G+17212  U+7D9D  uni7D9D,  CJK UNIFIED IDEOGRAPH-7D9D
        '32158' => '9270'             , # G+9270  U+7D9E  uni7D9E,  CJK UNIFIED IDEOGRAPH-7D9E
        '32159' => '17213'            , # G+17213  U+7D9F  uni7D9F,  CJK UNIFIED IDEOGRAPH-7D9F
        '32160' => '17214'            , # G+17214  U+7DA0  uni7DA0,  CJK UNIFIED IDEOGRAPH-7DA0
        '32161' => '17215'            , # G+17215  U+7DA1  uni7DA1,  CJK UNIFIED IDEOGRAPH-7DA1
        '32162' => '7822'             , # G+7822  U+7DA2  uni7DA2,  CJK UNIFIED IDEOGRAPH-7DA2
        '32163' => '9273'             , # G+9273  U+7DA3  uni7DA3,  CJK UNIFIED IDEOGRAPH-7DA3
        '32164' => '17216'            , # G+17216  U+7DA4  uni7DA4,  CJK UNIFIED IDEOGRAPH-7DA4
        '32165' => '17217'            , # G+17217  U+7DA5  uni7DA5,  CJK UNIFIED IDEOGRAPH-7DA5
        '32166' => '7401'             , # G+7401  U+7DA6  uni7DA6,  CJK UNIFIED IDEOGRAPH-7DA6
        '32167' => '17218'            , # G+17218  U+7DA7  uni7DA7,  CJK UNIFIED IDEOGRAPH-7DA7
        '32168' => '17219'            , # G+17219  U+7DA8  uni7DA8,  CJK UNIFIED IDEOGRAPH-7DA8
        '32169' => '17220'            , # G+17220  U+7DA9  uni7DA9,  CJK UNIFIED IDEOGRAPH-7DA9
        '32170' => '17221'            , # G+17221  U+7DAA  uni7DAA,  CJK UNIFIED IDEOGRAPH-7DAA
        '32171' => '8645'             , # G+8645  U+7DAB  uni7DAB,  CJK UNIFIED IDEOGRAPH-7DAB
        '32172' => '9271'             , # G+9271  U+7DAC  uni7DAC,  CJK UNIFIED IDEOGRAPH-7DAC
        '32173' => '8594'             , # G+8594  U+7DAD  uni7DAD,  CJK UNIFIED IDEOGRAPH-7DAD
        '32174' => '7402'             , # G+7402  U+7DAE  uni7DAE,  CJK UNIFIED IDEOGRAPH-7DAE
        '32175' => '17222'            , # G+17222  U+7DAF  uni7DAF,  CJK UNIFIED IDEOGRAPH-7DAF
        '32176' => '9274'             , # G+9274  U+7DB0  uni7DB0,  CJK UNIFIED IDEOGRAPH-7DB0
        '32177' => '7961'             , # G+7961  U+7DB1  uni7DB1,  CJK UNIFIED IDEOGRAPH-7DB1
        '32178' => '8588'             , # G+8588  U+7DB2  uni7DB2,  CJK UNIFIED IDEOGRAPH-7DB2
        '32179' => '7744'             , # G+7744  U+7DB3  uni7DB3,  CJK UNIFIED IDEOGRAPH-7DB3
        '32180' => '8883'             , # G+8883  U+7DB4  uni7DB4,  CJK UNIFIED IDEOGRAPH-7DB4
        '32181' => '17223'            , # G+17223  U+7DB5  uni7DB5,  CJK UNIFIED IDEOGRAPH-7DB5
        '32182' => '17224'            , # G+17224  U+7DB6  uni7DB6,  CJK UNIFIED IDEOGRAPH-7DB6
        '32183' => '17225'            , # G+17225  U+7DB7  uni7DB7,  CJK UNIFIED IDEOGRAPH-7DB7
        '32184' => '8287'             , # G+8287  U+7DB8  uni7DB8,  CJK UNIFIED IDEOGRAPH-7DB8
        '32185' => '9272'             , # G+9272  U+7DB9  uni7DB9,  CJK UNIFIED IDEOGRAPH-7DB9
        '32186' => '9266'             , # G+9266  U+7DBA  uni7DBA,  CJK UNIFIED IDEOGRAPH-7DBA
        '32187' => '8820'             , # G+8820  U+7DBB  uni7DBB,  CJK UNIFIED IDEOGRAPH-7DBB
        '32188' => '17226'            , # G+17226  U+7DBC  uni7DBC,  CJK UNIFIED IDEOGRAPH-7DBC
        '32189' => '7836'             , # G+7836  U+7DBD  uni7DBD,  CJK UNIFIED IDEOGRAPH-7DBD
        '32190' => '9265'             , # G+9265  U+7DBE  uni7DBE,  CJK UNIFIED IDEOGRAPH-7DBE
        '32191' => '8325'             , # G+8325  U+7DBF  uni7DBF,  CJK UNIFIED IDEOGRAPH-7DBF
        '32192' => '17227'            , # G+17227  U+7DC0  uni7DC0,  CJK UNIFIED IDEOGRAPH-7DC0
        '32193' => '17228'            , # G+17228  U+7DC1  uni7DC1,  CJK UNIFIED IDEOGRAPH-7DC1
        '32194' => '17229'            , # G+17229  U+7DC2  uni7DC2,  CJK UNIFIED IDEOGRAPH-7DC2
        '32195' => '17230'            , # G+17230  U+7DC3  uni7DC3,  CJK UNIFIED IDEOGRAPH-7DC3
        '32196' => '9269'             , # G+9269  U+7DC4  uni7DC4,  CJK UNIFIED IDEOGRAPH-7DC4
        '32197' => '17231'            , # G+17231  U+7DC5  uni7DC5,  CJK UNIFIED IDEOGRAPH-7DC5
        '32198' => '17232'            , # G+17232  U+7DC6  uni7DC6,  CJK UNIFIED IDEOGRAPH-7DC6
        '32199' => '9275'             , # G+9275  U+7DC7  uni7DC7,  CJK UNIFIED IDEOGRAPH-7DC7
        '32200' => '17233'            , # G+17233  U+7DC8  uni7DC8,  CJK UNIFIED IDEOGRAPH-7DC8
        '32201' => '17234'            , # G+17234  U+7DC9  uni7DC9,  CJK UNIFIED IDEOGRAPH-7DC9
        '32202' => '8119'             , # G+8119  U+7DCA  uni7DCA,  CJK UNIFIED IDEOGRAPH-7DCA
        '32203' => '9267'             , # G+9267  U+7DCB  uni7DCB,  CJK UNIFIED IDEOGRAPH-7DCB
        '32204' => '17235'            , # G+17235  U+7DCC  uni7DCC,  CJK UNIFIED IDEOGRAPH-7DCC
        '32205' => '17236'            , # G+17236  U+7DCD  uni7DCD,  CJK UNIFIED IDEOGRAPH-7DCD
        '32206' => '17237'            , # G+17237  U+7DCE  uni7DCE,  CJK UNIFIED IDEOGRAPH-7DCE
        '32207' => '17238'            , # G+17238  U+7DCF  uni7DCF,  CJK UNIFIED IDEOGRAPH-7DCF
        '32208' => '17239'            , # G+17239  U+7DD0  uni7DD0,  CJK UNIFIED IDEOGRAPH-7DD0
        '32209' => '8276'             , # G+8276  U+7DD1  uni7DD1,  CJK UNIFIED IDEOGRAPH-7DD1
        '32210' => '8670'             , # G+8670  U+7DD2  uni7DD2,  CJK UNIFIED IDEOGRAPH-7DD2
        '32211' => '17240'            , # G+17240  U+7DD3  uni7DD3,  CJK UNIFIED IDEOGRAPH-7DD3
        '32212' => '9268'             , # G+9268  U+7DD4  uni7DD4,  CJK UNIFIED IDEOGRAPH-7DD4
        '32213' => '17241'            , # G+17241  U+7DD5  uni7DD5,  CJK UNIFIED IDEOGRAPH-7DD5
        '32214' => '17242'            , # G+17242  U+7DD6  uni7DD6,  CJK UNIFIED IDEOGRAPH-7DD6
        '32215' => '9277'             , # G+9277  U+7DD7  uni7DD7,  CJK UNIFIED IDEOGRAPH-7DD7
        '32216' => '8073'             , # G+8073  U+7DD8  uni7DD8,  CJK UNIFIED IDEOGRAPH-7DD8
        '32217' => '9276'             , # G+9276  U+7DD9  uni7DD9,  CJK UNIFIED IDEOGRAPH-7DD9
        '32218' => '17243'            , # G+17243  U+7DDA  uni7DDA,  CJK UNIFIED IDEOGRAPH-7DDA
        '32219' => '17244'            , # G+17244  U+7DDB  uni7DDB,  CJK UNIFIED IDEOGRAPH-7DDB
        '32220' => '17245'            , # G+17245  U+7DDC  uni7DDC,  CJK UNIFIED IDEOGRAPH-7DDC
        '32221' => '8046'             , # G+8046  U+7DDD  uni7DDD,  CJK UNIFIED IDEOGRAPH-7DDD
        '32222' => '7896'             , # G+7896  U+7DDE  uni7DDE,  CJK UNIFIED IDEOGRAPH-7DDE
        '32223' => '17246'            , # G+17246  U+7DDF  uni7DDF,  CJK UNIFIED IDEOGRAPH-7DDF
        '32224' => '7871'             , # G+7871  U+7DE0  uni7DE0,  CJK UNIFIED IDEOGRAPH-7DE0
        '32225' => '9285'             , # G+9285  U+7DE1  uni7DE1,  CJK UNIFIED IDEOGRAPH-7DE1
        '32226' => '17247'            , # G+17247  U+7DE2  uni7DE2,  CJK UNIFIED IDEOGRAPH-7DE2
        '32227' => '8777'             , # G+8777  U+7DE3  uni7DE3,  CJK UNIFIED IDEOGRAPH-7DE3
        '32228' => '17248'            , # G+17248  U+7DE4  uni7DE4,  CJK UNIFIED IDEOGRAPH-7DE4
        '32229' => '17249'            , # G+17249  U+7DE5  uni7DE5,  CJK UNIFIED IDEOGRAPH-7DE5
        '32230' => '9281'             , # G+9281  U+7DE6  uni7DE6,  CJK UNIFIED IDEOGRAPH-7DE6
        '32231' => '17250'            , # G+17250  U+7DE7  uni7DE7,  CJK UNIFIED IDEOGRAPH-7DE7
        '32232' => '7751'             , # G+7751  U+7DE8  uni7DE8,  CJK UNIFIED IDEOGRAPH-7DE8
        '32233' => '8022'             , # G+8022  U+7DE9  uni7DE9,  CJK UNIFIED IDEOGRAPH-7DE9
        '32234' => '17251'            , # G+17251  U+7DEA  uni7DEA,  CJK UNIFIED IDEOGRAPH-7DEA
        '32235' => '17252'            , # G+17252  U+7DEB  uni7DEB,  CJK UNIFIED IDEOGRAPH-7DEB
        '32236' => '8326'             , # G+8326  U+7DEC  uni7DEC,  CJK UNIFIED IDEOGRAPH-7DEC
        '32237' => '17253'            , # G+17253  U+7DED  uni7DED,  CJK UNIFIED IDEOGRAPH-7DED
        '32238' => '17254'            , # G+17254  U+7DEE  uni7DEE,  CJK UNIFIED IDEOGRAPH-7DEE
        '32239' => '8598'             , # G+8598  U+7DEF  uni7DEF,  CJK UNIFIED IDEOGRAPH-7DEF
        '32240' => '17255'            , # G+17255  U+7DF0  uni7DF0,  CJK UNIFIED IDEOGRAPH-7DF0
        '32241' => '9283'             , # G+9283  U+7DF1  uni7DF1,  CJK UNIFIED IDEOGRAPH-7DF1
        '32242' => '9279'             , # G+9279  U+7DF2  uni7DF2,  CJK UNIFIED IDEOGRAPH-7DF2
        '32243' => '17256'            , # G+17256  U+7DF3  uni7DF3,  CJK UNIFIED IDEOGRAPH-7DF3
        '32244' => '8227'             , # G+8227  U+7DF4  uni7DF4,  CJK UNIFIED IDEOGRAPH-7DF4
        '32245' => '17257'            , # G+17257  U+7DF5  uni7DF5,  CJK UNIFIED IDEOGRAPH-7DF5
        '32246' => '9282'             , # G+9282  U+7DF6  uni7DF6,  CJK UNIFIED IDEOGRAPH-7DF6
        '32247' => '17258'            , # G+17258  U+7DF7  uni7DF7,  CJK UNIFIED IDEOGRAPH-7DF7
        '32248' => '17259'            , # G+17259  U+7DF8  uni7DF8,  CJK UNIFIED IDEOGRAPH-7DF8
        '32249' => '9278'             , # G+9278  U+7DF9  uni7DF9,  CJK UNIFIED IDEOGRAPH-7DF9
        '32250' => '17260'            , # G+17260  U+7DFA  uni7DFA,  CJK UNIFIED IDEOGRAPH-7DFA
        '32251' => '9894'             , # G+9894  U+7DFB  uni7DFB,  CJK UNIFIED IDEOGRAPH-7DFB
        '32252' => '17261'            , # G+17261  U+7DFC  uni7DFC,  CJK UNIFIED IDEOGRAPH-7DFC
        '32253' => '17262'            , # G+17262  U+7DFD  uni7DFD,  CJK UNIFIED IDEOGRAPH-7DFD
        '32254' => '17263'            , # G+17263  U+7DFE  uni7DFE,  CJK UNIFIED IDEOGRAPH-7DFE
        '32255' => '17264'            , # G+17264  U+7DFF  uni7DFF,  CJK UNIFIED IDEOGRAPH-7DFF
        '32256' => '17265'            , # G+17265  U+7E00  uni7E00,  CJK UNIFIED IDEOGRAPH-7E00
        '32257' => '17266'            , # G+17266  U+7E01  uni7E01,  CJK UNIFIED IDEOGRAPH-7E01
        '32258' => '17267'            , # G+17267  U+7E02  uni7E02,  CJK UNIFIED IDEOGRAPH-7E02
        '32259' => '17268'            , # G+17268  U+7E03  uni7E03,  CJK UNIFIED IDEOGRAPH-7E03
        '32260' => '17269'            , # G+17269  U+7E04  uni7E04,  CJK UNIFIED IDEOGRAPH-7E04
        '32261' => '17270'            , # G+17270  U+7E05  uni7E05,  CJK UNIFIED IDEOGRAPH-7E05
        '32262' => '17271'            , # G+17271  U+7E06  uni7E06,  CJK UNIFIED IDEOGRAPH-7E06
        '32263' => '17272'            , # G+17272  U+7E07  uni7E07,  CJK UNIFIED IDEOGRAPH-7E07
        '32264' => '9038'             , # G+9038  U+7E08  uni7E08,  CJK UNIFIED IDEOGRAPH-7E08
        '32265' => '9286'             , # G+9286  U+7E09  uni7E09,  CJK UNIFIED IDEOGRAPH-7E09
        '32266' => '9291'             , # G+9291  U+7E0A  uni7E0A,  CJK UNIFIED IDEOGRAPH-7E0A
        '32267' => '9284'             , # G+9284  U+7E0B  uni7E0B,  CJK UNIFIED IDEOGRAPH-7E0B
        '32268' => '17273'            , # G+17273  U+7E0C  uni7E0C,  CJK UNIFIED IDEOGRAPH-7E0C
        '32269' => '17274'            , # G+17274  U+7E0D  uni7E0D,  CJK UNIFIED IDEOGRAPH-7E0D
        '32270' => '17275'            , # G+17275  U+7E0E  uni7E0E,  CJK UNIFIED IDEOGRAPH-7E0E
        '32271' => '17276'            , # G+17276  U+7E0F  uni7E0F,  CJK UNIFIED IDEOGRAPH-7E0F
        '32272' => '9255'             , # G+9255  U+7E10  uni7E10,  CJK UNIFIED IDEOGRAPH-7E10
        '32273' => '9292'             , # G+9292  U+7E11  uni7E11,  CJK UNIFIED IDEOGRAPH-7E11
        '32274' => '17277'            , # G+17277  U+7E12  uni7E12,  CJK UNIFIED IDEOGRAPH-7E12
        '32275' => '17278'            , # G+17278  U+7E13  uni7E13,  CJK UNIFIED IDEOGRAPH-7E13
        '32276' => '17279'            , # G+17279  U+7E14  uni7E14,  CJK UNIFIED IDEOGRAPH-7E14
        '32277' => '17280'            , # G+17280  U+7E15  uni7E15,  CJK UNIFIED IDEOGRAPH-7E15
        '32278' => '17281'            , # G+17281  U+7E16  uni7E16,  CJK UNIFIED IDEOGRAPH-7E16
        '32279' => '17282'            , # G+17282  U+7E17  uni7E17,  CJK UNIFIED IDEOGRAPH-7E17
        '32280' => '17283'            , # G+17283  U+7E18  uni7E18,  CJK UNIFIED IDEOGRAPH-7E18
        '32281' => '17284'            , # G+17284  U+7E19  uni7E19,  CJK UNIFIED IDEOGRAPH-7E19
        '32282' => '17285'            , # G+17285  U+7E1A  uni7E1A,  CJK UNIFIED IDEOGRAPH-7E1A
        '32283' => '7951'             , # G+7951  U+7E1B  uni7E1B,  CJK UNIFIED IDEOGRAPH-7E1B
        '32284' => '17286'            , # G+17286  U+7E1C  uni7E1C,  CJK UNIFIED IDEOGRAPH-7E1C
        '32285' => '9287'             , # G+9287  U+7E1D  uni7E1D,  CJK UNIFIED IDEOGRAPH-7E1D
        '32286' => '9289'             , # G+9289  U+7E1E  uni7E1E,  CJK UNIFIED IDEOGRAPH-7E1E
        '32287' => '9288'             , # G+9288  U+7E1F  uni7E1F,  CJK UNIFIED IDEOGRAPH-7E1F
        '32288' => '17287'            , # G+17287  U+7E20  uni7E20,  CJK UNIFIED IDEOGRAPH-7E20
        '32289' => '17288'            , # G+17288  U+7E21  uni7E21,  CJK UNIFIED IDEOGRAPH-7E21
        '32290' => '17289'            , # G+17289  U+7E22  uni7E22,  CJK UNIFIED IDEOGRAPH-7E22
        '32291' => '8642'             , # G+8642  U+7E23  uni7E23,  CJK UNIFIED IDEOGRAPH-7E23
        '32292' => '17290'            , # G+17290  U+7E24  uni7E24,  CJK UNIFIED IDEOGRAPH-7E24
        '32293' => '17291'            , # G+17291  U+7E25  uni7E25,  CJK UNIFIED IDEOGRAPH-7E25
        '32294' => '17292'            , # G+17292  U+7E26  uni7E26,  CJK UNIFIED IDEOGRAPH-7E26
        '32295' => '8558'             , # G+8558  U+7E27  uni7E27,  CJK UNIFIED IDEOGRAPH-7E27
        '32296' => '17293'            , # G+17293  U+7E28  uni7E28,  CJK UNIFIED IDEOGRAPH-7E28
        '32297' => '17294'            , # G+17294  U+7E29  uni7E29,  CJK UNIFIED IDEOGRAPH-7E29
        '32298' => '17295'            , # G+17295  U+7E2A  uni7E2A,  CJK UNIFIED IDEOGRAPH-7E2A
        '32299' => '7939'             , # G+7939  U+7E2B  uni7E2B,  CJK UNIFIED IDEOGRAPH-7E2B
        '32300' => '17296'            , # G+17296  U+7E2C  uni7E2C,  CJK UNIFIED IDEOGRAPH-7E2C
        '32301' => '9290'             , # G+9290  U+7E2D  uni7E2D,  CJK UNIFIED IDEOGRAPH-7E2D
        '32302' => '8540'             , # G+8540  U+7E2E  uni7E2E,  CJK UNIFIED IDEOGRAPH-7E2E
        '32303' => '17297'            , # G+17297  U+7E2F  uni7E2F,  CJK UNIFIED IDEOGRAPH-7E2F
        '32304' => '17298'            , # G+17298  U+7E30  uni7E30,  CJK UNIFIED IDEOGRAPH-7E30
        '32305' => '8891'             , # G+8891  U+7E31  uni7E31,  CJK UNIFIED IDEOGRAPH-7E31
        '32306' => '9296'             , # G+9296  U+7E32  uni7E32,  CJK UNIFIED IDEOGRAPH-7E32
        '32307' => '17299'            , # G+17299  U+7E33  uni7E33,  CJK UNIFIED IDEOGRAPH-7E33
        '32308' => '9876'             , # G+9876  U+7E34  uni7E34,  CJK UNIFIED IDEOGRAPH-7E34
        '32309' => '9295'             , # G+9295  U+7E35  uni7E35,  CJK UNIFIED IDEOGRAPH-7E35
        '32310' => '9718'             , # G+9718  U+7E36  uni7E36,  CJK UNIFIED IDEOGRAPH-7E36
        '32311' => '8273'             , # G+8273  U+7E37  uni7E37,  CJK UNIFIED IDEOGRAPH-7E37
        '32312' => '17300'            , # G+17300  U+7E38  uni7E38,  CJK UNIFIED IDEOGRAPH-7E38
        '32313' => '9294'             , # G+9294  U+7E39  uni7E39,  CJK UNIFIED IDEOGRAPH-7E39
        '32314' => '17301'            , # G+17301  U+7E3A  uni7E3A,  CJK UNIFIED IDEOGRAPH-7E3A
        '32315' => '7675'             , # G+7675  U+7E3B  uni7E3B,  CJK UNIFIED IDEOGRAPH-7E3B
        '32316' => '17302'            , # G+17302  U+7E3C  uni7E3C,  CJK UNIFIED IDEOGRAPH-7E3C
        '32317' => '8890'             , # G+8890  U+7E3D  uni7E3D,  CJK UNIFIED IDEOGRAPH-7E3D
        '32318' => '8045'             , # G+8045  U+7E3E  uni7E3E,  CJK UNIFIED IDEOGRAPH-7E3E
        '32319' => '17303'            , # G+17303  U+7E3F  uni7E3F,  CJK UNIFIED IDEOGRAPH-7E3F
        '32320' => '17304'            , # G+17304  U+7E40  uni7E40,  CJK UNIFIED IDEOGRAPH-7E40
        '32321' => '1614'             , # G+1614  U+7E41  uni7E41,  CJK UNIFIED IDEOGRAPH-7E41
        '32322' => '17305'            , # G+17305  U+7E42  uni7E42,  CJK UNIFIED IDEOGRAPH-7E42
        '32323' => '17306'            , # G+17306  U+7E43  uni7E43,  CJK UNIFIED IDEOGRAPH-7E43
        '32324' => '17307'            , # G+17307  U+7E44  uni7E44,  CJK UNIFIED IDEOGRAPH-7E44
        '32325' => '9298'             , # G+9298  U+7E45  uni7E45,  CJK UNIFIED IDEOGRAPH-7E45
        '32326' => '9297'             , # G+9297  U+7E46  uni7E46,  CJK UNIFIED IDEOGRAPH-7E46
        '32327' => '7403'             , # G+7403  U+7E47  uni7E47,  CJK UNIFIED IDEOGRAPH-7E47
        '32328' => '17308'            , # G+17308  U+7E48  uni7E48,  CJK UNIFIED IDEOGRAPH-7E48
        '32329' => '17309'            , # G+17309  U+7E49  uni7E49,  CJK UNIFIED IDEOGRAPH-7E49
        '32330' => '17310'            , # G+17310  U+7E4A  uni7E4A,  CJK UNIFIED IDEOGRAPH-7E4A
        '32331' => '17311'            , # G+17311  U+7E4B  uni7E4B,  CJK UNIFIED IDEOGRAPH-7E4B
        '32332' => '17312'            , # G+17312  U+7E4C  uni7E4C,  CJK UNIFIED IDEOGRAPH-7E4C
        '32333' => '17313'            , # G+17313  U+7E4D  uni7E4D,  CJK UNIFIED IDEOGRAPH-7E4D
        '32334' => '17314'            , # G+17314  U+7E4E  uni7E4E,  CJK UNIFIED IDEOGRAPH-7E4E
        '32335' => '17315'            , # G+17315  U+7E4F  uni7E4F,  CJK UNIFIED IDEOGRAPH-7E4F
        '32336' => '17316'            , # G+17316  U+7E50  uni7E50,  CJK UNIFIED IDEOGRAPH-7E50
        '32337' => '17317'            , # G+17317  U+7E51  uni7E51,  CJK UNIFIED IDEOGRAPH-7E51
        '32338' => '9301'             , # G+9301  U+7E52  uni7E52,  CJK UNIFIED IDEOGRAPH-7E52
        '32339' => '17318'            , # G+17318  U+7E53  uni7E53,  CJK UNIFIED IDEOGRAPH-7E53
        '32340' => '8841'             , # G+8841  U+7E54  uni7E54,  CJK UNIFIED IDEOGRAPH-7E54
        '32341' => '8470'             , # G+8470  U+7E55  uni7E55,  CJK UNIFIED IDEOGRAPH-7E55
        '32342' => '17319'            , # G+17319  U+7E56  uni7E56,  CJK UNIFIED IDEOGRAPH-7E56
        '32343' => '17320'            , # G+17320  U+7E57  uni7E57,  CJK UNIFIED IDEOGRAPH-7E57
        '32344' => '17321'            , # G+17321  U+7E58  uni7E58,  CJK UNIFIED IDEOGRAPH-7E58
        '32345' => '17322'            , # G+17322  U+7E59  uni7E59,  CJK UNIFIED IDEOGRAPH-7E59
        '32346' => '9300'             , # G+9300  U+7E5A  uni7E5A,  CJK UNIFIED IDEOGRAPH-7E5A
        '32347' => '17323'            , # G+17323  U+7E5B  uni7E5B,  CJK UNIFIED IDEOGRAPH-7E5B
        '32348' => '17324'            , # G+17324  U+7E5C  uni7E5C,  CJK UNIFIED IDEOGRAPH-7E5C
        '32349' => '17325'            , # G+17325  U+7E5D  uni7E5D,  CJK UNIFIED IDEOGRAPH-7E5D
        '32350' => '8443'             , # G+8443  U+7E5E  uni7E5E,  CJK UNIFIED IDEOGRAPH-7E5E
        '32351' => '17326'            , # G+17326  U+7E5F  uni7E5F,  CJK UNIFIED IDEOGRAPH-7E5F
        '32352' => '17327'            , # G+17327  U+7E60  uni7E60,  CJK UNIFIED IDEOGRAPH-7E60
        '32353' => '17328'            , # G+17328  U+7E61  uni7E61,  CJK UNIFIED IDEOGRAPH-7E61
        '32354' => '9280'             , # G+9280  U+7E62  uni7E62,  CJK UNIFIED IDEOGRAPH-7E62
        '32355' => '17329'            , # G+17329  U+7E63  uni7E63,  CJK UNIFIED IDEOGRAPH-7E63
        '32356' => '17330'            , # G+17330  U+7E64  uni7E64,  CJK UNIFIED IDEOGRAPH-7E64
        '32357' => '17331'            , # G+17331  U+7E65  uni7E65,  CJK UNIFIED IDEOGRAPH-7E65
        '32358' => '17332'            , # G+17332  U+7E66  uni7E66,  CJK UNIFIED IDEOGRAPH-7E66
        '32359' => '17333'            , # G+17333  U+7E67  uni7E67,  CJK UNIFIED IDEOGRAPH-7E67
        '32360' => '17334'            , # G+17334  U+7E68  uni7E68,  CJK UNIFIED IDEOGRAPH-7E68
        '32361' => '8486'             , # G+8486  U+7E69  uni7E69,  CJK UNIFIED IDEOGRAPH-7E69
        '32362' => '8033'             , # G+8033  U+7E6A  uni7E6A,  CJK UNIFIED IDEOGRAPH-7E6A
        '32363' => '9885'             , # G+9885  U+7E6B  uni7E6B,  CJK UNIFIED IDEOGRAPH-7E6B
        '32364' => '17335'            , # G+17335  U+7E6C  uni7E6C,  CJK UNIFIED IDEOGRAPH-7E6C
        '32365' => '8074'             , # G+8074  U+7E6D  uni7E6D,  CJK UNIFIED IDEOGRAPH-7E6D
        '32366' => '9302'             , # G+9302  U+7E6E  uni7E6E,  CJK UNIFIED IDEOGRAPH-7E6E
        '32367' => '9305'             , # G+9305  U+7E6F  uni7E6F,  CJK UNIFIED IDEOGRAPH-7E6F
        '32368' => '9304'             , # G+9304  U+7E70  uni7E70,  CJK UNIFIED IDEOGRAPH-7E70
        '32369' => '17336'            , # G+17336  U+7E71  uni7E71,  CJK UNIFIED IDEOGRAPH-7E71
        '32370' => '17337'            , # G+17337  U+7E72  uni7E72,  CJK UNIFIED IDEOGRAPH-7E72
        '32371' => '8110'             , # G+8110  U+7E73  uni7E73,  CJK UNIFIED IDEOGRAPH-7E73
        '32372' => '17338'            , # G+17338  U+7E74  uni7E74,  CJK UNIFIED IDEOGRAPH-7E74
        '32373' => '17339'            , # G+17339  U+7E75  uni7E75,  CJK UNIFIED IDEOGRAPH-7E75
        '32374' => '17340'            , # G+17340  U+7E76  uni7E76,  CJK UNIFIED IDEOGRAPH-7E76
        '32375' => '17341'            , # G+17341  U+7E77  uni7E77,  CJK UNIFIED IDEOGRAPH-7E77
        '32376' => '17342'            , # G+17342  U+7E78  uni7E78,  CJK UNIFIED IDEOGRAPH-7E78
        '32377' => '8730'             , # G+8730  U+7E79  uni7E79,  CJK UNIFIED IDEOGRAPH-7E79
        '32378' => '17343'            , # G+17343  U+7E7A  uni7E7A,  CJK UNIFIED IDEOGRAPH-7E7A
        '32379' => '17344'            , # G+17344  U+7E7B  uni7E7B,  CJK UNIFIED IDEOGRAPH-7E7B
        '32380' => '8058'             , # G+8058  U+7E7C  uni7E7C,  CJK UNIFIED IDEOGRAPH-7E7C
        '32381' => '9293'             , # G+9293  U+7E7D  uni7E7D,  CJK UNIFIED IDEOGRAPH-7E7D
        '32382' => '9303'             , # G+9303  U+7E7E  uni7E7E,  CJK UNIFIED IDEOGRAPH-7E7E
        '32383' => '17345'            , # G+17345  U+7E7F  uni7E7F,  CJK UNIFIED IDEOGRAPH-7E7F
        '32384' => '17346'            , # G+17346  U+7E80  uni7E80,  CJK UNIFIED IDEOGRAPH-7E80
        '32385' => '17347'            , # G+17347  U+7E81  uni7E81,  CJK UNIFIED IDEOGRAPH-7E81
        '32386' => '4680'             , # G+4680  U+7E82  uni7E82,  CJK UNIFIED IDEOGRAPH-7E82
        '32387' => '17348'            , # G+17348  U+7E83  uni7E83,  CJK UNIFIED IDEOGRAPH-7E83
        '32388' => '17349'            , # G+17349  U+7E84  uni7E84,  CJK UNIFIED IDEOGRAPH-7E84
        '32389' => '17350'            , # G+17350  U+7E85  uni7E85,  CJK UNIFIED IDEOGRAPH-7E85
        '32390' => '17351'            , # G+17351  U+7E86  uni7E86,  CJK UNIFIED IDEOGRAPH-7E86
        '32391' => '17352'            , # G+17352  U+7E87  uni7E87,  CJK UNIFIED IDEOGRAPH-7E87
        '32392' => '9299'             , # G+9299  U+7E88  uni7E88,  CJK UNIFIED IDEOGRAPH-7E88
        '32393' => '17353'            , # G+17353  U+7E89  uni7E89,  CJK UNIFIED IDEOGRAPH-7E89
        '32394' => '9248'             , # G+9248  U+7E8A  uni7E8A,  CJK UNIFIED IDEOGRAPH-7E8A
        '32395' => '17354'            , # G+17354  U+7E8B  uni7E8B,  CJK UNIFIED IDEOGRAPH-7E8B
        '32396' => '8671'             , # G+8671  U+7E8C  uni7E8C,  CJK UNIFIED IDEOGRAPH-7E8C
        '32397' => '9861'             , # G+9861  U+7E8D  uni7E8D,  CJK UNIFIED IDEOGRAPH-7E8D
        '32398' => '17355'            , # G+17355  U+7E8E  uni7E8E,  CJK UNIFIED IDEOGRAPH-7E8E
        '32399' => '7790'             , # G+7790  U+7E8F  uni7E8F,  CJK UNIFIED IDEOGRAPH-7E8F
        '32400' => '17356'            , # G+17356  U+7E90  uni7E90,  CJK UNIFIED IDEOGRAPH-7E90
        '32401' => '17357'            , # G+17357  U+7E91  uni7E91,  CJK UNIFIED IDEOGRAPH-7E91
        '32402' => '17358'            , # G+17358  U+7E92  uni7E92,  CJK UNIFIED IDEOGRAPH-7E92
        '32403' => '8740'             , # G+8740  U+7E93  uni7E93,  CJK UNIFIED IDEOGRAPH-7E93
        '32404' => '9840'             , # G+9840  U+7E94  uni7E94,  CJK UNIFIED IDEOGRAPH-7E94
        '32405' => '17359'            , # G+17359  U+7E95  uni7E95,  CJK UNIFIED IDEOGRAPH-7E95
        '32406' => '8634'             , # G+8634  U+7E96  uni7E96,  CJK UNIFIED IDEOGRAPH-7E96
        '32407' => '17360'            , # G+17360  U+7E97  uni7E97,  CJK UNIFIED IDEOGRAPH-7E97
        '32408' => '9306'             , # G+9306  U+7E98  uni7E98,  CJK UNIFIED IDEOGRAPH-7E98
        '32409' => '17361'            , # G+17361  U+7E99  uni7E99,  CJK UNIFIED IDEOGRAPH-7E99
        '32410' => '17362'            , # G+17362  U+7E9A  uni7E9A,  CJK UNIFIED IDEOGRAPH-7E9A
        '32411' => '7404'             , # G+7404  U+7E9B  uni7E9B,  CJK UNIFIED IDEOGRAPH-7E9B
        '32412' => '8191'             , # G+8191  U+7E9C  uni7E9C,  CJK UNIFIED IDEOGRAPH-7E9C
        '32413' => '17363'            , # G+17363  U+7E9D  uni7E9D,  CJK UNIFIED IDEOGRAPH-7E9D
        '32414' => '17364'            , # G+17364  U+7E9E  uni7E9E,  CJK UNIFIED IDEOGRAPH-7E9E
        '32415' => '6099'             , # G+6099  U+7E9F  uni7E9F,  CJK UNIFIED IDEOGRAPH-7E9F
        '32416' => '2287'             , # G+2287  U+7EA0  uni7EA0,  CJK UNIFIED IDEOGRAPH-7EA0
        '32417' => '6100'             , # G+6100  U+7EA1  uni7EA1,  CJK UNIFIED IDEOGRAPH-7EA1
        '32418' => '1955'             , # G+1955  U+7EA2  uni7EA2,  CJK UNIFIED IDEOGRAPH-7EA2
        '32419' => '6101'             , # G+6101  U+7EA3  uni7EA3,  CJK UNIFIED IDEOGRAPH-7EA3
        '32420' => '3896'             , # G+3896  U+7EA4  uni7EA4,  CJK UNIFIED IDEOGRAPH-7EA4
        '32421' => '6102'             , # G+6102  U+7EA5  uni7EA5,  CJK UNIFIED IDEOGRAPH-7EA5
        '32422' => '4351'             , # G+4351  U+7EA6  uni7EA6,  CJK UNIFIED IDEOGRAPH-7EA6
        '32423' => '2089'             , # G+2089  U+7EA7  uni7EA7,  CJK UNIFIED IDEOGRAPH-7EA7
        '32424' => '6103'             , # G+6103  U+7EA8  uni7EA8,  CJK UNIFIED IDEOGRAPH-7EA8
        '32425' => '6104'             , # G+6104  U+7EA9  uni7EA9,  CJK UNIFIED IDEOGRAPH-7EA9
        '32426' => '2112'             , # G+2112  U+7EAA  uni7EAA,  CJK UNIFIED IDEOGRAPH-7EAA
        '32427' => '3245'             , # G+3245  U+7EAB  uni7EAB,  CJK UNIFIED IDEOGRAPH-7EAB
        '32428' => '3778'             , # G+3778  U+7EAC  uni7EAC,  CJK UNIFIED IDEOGRAPH-7EAC
        '32429' => '6105'             , # G+6105  U+7EAD  uni7EAD,  CJK UNIFIED IDEOGRAPH-7EAD
        '32430' => '17365'            , # G+17365  U+7EAE  uni7EAE,  CJK UNIFIED IDEOGRAPH-7EAE
        '32431' => '1346'             , # G+1346  U+7EAF  uni7EAF,  CJK UNIFIED IDEOGRAPH-7EAF
        '32432' => '6106'             , # G+6106  U+7EB0  uni7EB0,  CJK UNIFIED IDEOGRAPH-7EB0
        '32433' => '3309'             , # G+3309  U+7EB1  uni7EB1,  CJK UNIFIED IDEOGRAPH-7EB1
        '32434' => '1748'             , # G+1748  U+7EB2  uni7EB2,  CJK UNIFIED IDEOGRAPH-7EB2
        '32435' => '2860'             , # G+2860  U+7EB3  uni7EB3,  CJK UNIFIED IDEOGRAPH-7EB3
        '32436' => '17366'            , # G+17366  U+7EB4  uni7EB4,  CJK UNIFIED IDEOGRAPH-7EB4
        '32437' => '4666'             , # G+4666  U+7EB5  uni7EB5,  CJK UNIFIED IDEOGRAPH-7EB5
        '32438' => '2689'             , # G+2689  U+7EB6  uni7EB6,  CJK UNIFIED IDEOGRAPH-7EB6
        '32439' => '1652'             , # G+1652  U+7EB7  uni7EB7,  CJK UNIFIED IDEOGRAPH-7EB7
        '32440' => '4540'             , # G+4540  U+7EB8  uni7EB8,  CJK UNIFIED IDEOGRAPH-7EB8
        '32441' => '3797'             , # G+3797  U+7EB9  uni7EB9,  CJK UNIFIED IDEOGRAPH-7EB9
        '32442' => '1633'             , # G+1633  U+7EBA  uni7EBA,  CJK UNIFIED IDEOGRAPH-7EBA
        '32443' => '17367'            , # G+17367  U+7EBB  uni7EBB,  CJK UNIFIED IDEOGRAPH-7EBB
        '32444' => '17368'            , # G+17368  U+7EBC  uni7EBC,  CJK UNIFIED IDEOGRAPH-7EBC
        '32445' => '2919'             , # G+2919  U+7EBD  uni7EBD,  CJK UNIFIED IDEOGRAPH-7EBD
        '32446' => '6107'             , # G+6107  U+7EBE  uni7EBE,  CJK UNIFIED IDEOGRAPH-7EBE
        '32447' => '3916'             , # G+3916  U+7EBF  uni7EBF,  CJK UNIFIED IDEOGRAPH-7EBF
        '32448' => '6108'             , # G+6108  U+7EC0  uni7EC0,  CJK UNIFIED IDEOGRAPH-7EC0
        '32449' => '6109'             , # G+6109  U+7EC1  uni7EC1,  CJK UNIFIED IDEOGRAPH-7EC1
        '32450' => '6110'             , # G+6110  U+7EC2  uni7EC2,  CJK UNIFIED IDEOGRAPH-7EC2
        '32451' => '2560'             , # G+2560  U+7EC3  uni7EC3,  CJK UNIFIED IDEOGRAPH-7EC3
        '32452' => '4678'             , # G+4678  U+7EC4  uni7EC4,  CJK UNIFIED IDEOGRAPH-7EC4
        '32453' => '3369'             , # G+3369  U+7EC5  uni7EC5,  CJK UNIFIED IDEOGRAPH-7EC5
        '32454' => '3877'             , # G+3877  U+7EC6  uni7EC6,  CJK UNIFIED IDEOGRAPH-7EC6
        '32455' => '4526'             , # G+4526  U+7EC7  uni7EC7,  CJK UNIFIED IDEOGRAPH-7EC7
        '32456' => '4564'             , # G+4564  U+7EC8  uni7EC8,  CJK UNIFIED IDEOGRAPH-7EC8
        '32457' => '6111'             , # G+6111  U+7EC9  uni7EC9,  CJK UNIFIED IDEOGRAPH-7EC9
        '32458' => '1016'             , # G+1016  U+7ECA  uni7ECA,  CJK UNIFIED IDEOGRAPH-7ECA
        '32459' => '6112'             , # G+6112  U+7ECB  uni7ECB,  CJK UNIFIED IDEOGRAPH-7ECB
        '32460' => '6113'             , # G+6113  U+7ECC  uni7ECC,  CJK UNIFIED IDEOGRAPH-7ECC
        '32461' => '3349'             , # G+3349  U+7ECD  uni7ECD,  CJK UNIFIED IDEOGRAPH-7ECD
        '32462' => '4214'             , # G+4214  U+7ECE  uni7ECE,  CJK UNIFIED IDEOGRAPH-7ECE
        '32463' => '2268'             , # G+2268  U+7ECF  uni7ECF,  CJK UNIFIED IDEOGRAPH-7ECF
        '32464' => '6114'             , # G+6114  U+7ED0  uni7ED0,  CJK UNIFIED IDEOGRAPH-7ED0
        '32465' => '1022'             , # G+1022  U+7ED1  uni7ED1,  CJK UNIFIED IDEOGRAPH-7ED1
        '32466' => '3257'             , # G+3257  U+7ED2  uni7ED2,  CJK UNIFIED IDEOGRAPH-7ED2
        '32467' => '2226'             , # G+2226  U+7ED3  uni7ED3,  CJK UNIFIED IDEOGRAPH-7ED3
        '32468' => '6115'             , # G+6115  U+7ED4  uni7ED4,  CJK UNIFIED IDEOGRAPH-7ED4
        '32469' => '3233'             , # G+3233  U+7ED5  uni7ED5,  CJK UNIFIED IDEOGRAPH-7ED5
        '32470' => '17369'            , # G+17369  U+7ED6  uni7ED6,  CJK UNIFIED IDEOGRAPH-7ED6
        '32471' => '6116'             , # G+6116  U+7ED7  uni7ED7,  CJK UNIFIED IDEOGRAPH-7ED7
        '32472' => '2043'             , # G+2043  U+7ED8  uni7ED8,  CJK UNIFIED IDEOGRAPH-7ED8
        '32473' => '1779'             , # G+1779  U+7ED9  uni7ED9,  CJK UNIFIED IDEOGRAPH-7ED9
        '32474' => '4045'             , # G+4045  U+7EDA  uni7EDA,  CJK UNIFIED IDEOGRAPH-7EDA
        '32475' => '6117'             , # G+6117  U+7EDB  uni7EDB,  CJK UNIFIED IDEOGRAPH-7EDB
        '32476' => '2702'             , # G+2702  U+7EDC  uni7EDC,  CJK UNIFIED IDEOGRAPH-7EDC
        '32477' => '2343'             , # G+2343  U+7EDD  uni7EDD,  CJK UNIFIED IDEOGRAPH-7EDD
        '32478' => '2203'             , # G+2203  U+7EDE  uni7EDE,  CJK UNIFIED IDEOGRAPH-7EDE
        '32479' => '3684'             , # G+3684  U+7EDF  uni7EDF,  CJK UNIFIED IDEOGRAPH-7EDF
        '32480' => '6118'             , # G+6118  U+7EE0  uni7EE0,  CJK UNIFIED IDEOGRAPH-7EE0
        '32481' => '6119'             , # G+6119  U+7EE1  uni7EE1,  CJK UNIFIED IDEOGRAPH-7EE1
        '32482' => '2333'             , # G+2333  U+7EE2  uni7EE2,  CJK UNIFIED IDEOGRAPH-7EE2
        '32483' => '4016'             , # G+4016  U+7EE3  uni7EE3,  CJK UNIFIED IDEOGRAPH-7EE3
        '32484' => '17370'            , # G+17370  U+7EE4  uni7EE4,  CJK UNIFIED IDEOGRAPH-7EE4
        '32485' => '3548'             , # G+3548  U+7EE5  uni7EE5,  CJK UNIFIED IDEOGRAPH-7EE5
        '32486' => '3619'             , # G+3619  U+7EE6  uni7EE6,  CJK UNIFIED IDEOGRAPH-7EE6
        '32487' => '2111'             , # G+2111  U+7EE7  uni7EE7,  CJK UNIFIED IDEOGRAPH-7EE7
        '32488' => '6120'             , # G+6120  U+7EE8  uni7EE8,  CJK UNIFIED IDEOGRAPH-7EE8
        '32489' => '2075'             , # G+2075  U+7EE9  uni7EE9,  CJK UNIFIED IDEOGRAPH-7EE9
        '32490' => '4034'             , # G+4034  U+7EEA  uni7EEA,  CJK UNIFIED IDEOGRAPH-7EEA
        '32491' => '6121'             , # G+6121  U+7EEB  uni7EEB,  CJK UNIFIED IDEOGRAPH-7EEB
        '32492' => '17371'            , # G+17371  U+7EEC  uni7EEC,  CJK UNIFIED IDEOGRAPH-7EEC
        '32493' => '4035'             , # G+4035  U+7EED  uni7EED,  CJK UNIFIED IDEOGRAPH-7EED
        '32494' => '6122'             , # G+6122  U+7EEE  uni7EEE,  CJK UNIFIED IDEOGRAPH-7EEE
        '32495' => '6123'             , # G+6123  U+7EEF  uni7EEF,  CJK UNIFIED IDEOGRAPH-7EEF
        '32496' => '1349'             , # G+1349  U+7EF0  uni7EF0,  CJK UNIFIED IDEOGRAPH-7EF0
        '32497' => '6124'             , # G+6124  U+7EF1  uni7EF1,  CJK UNIFIED IDEOGRAPH-7EF1
        '32498' => '6125'             , # G+6125  U+7EF2  uni7EF2,  CJK UNIFIED IDEOGRAPH-7EF2
        '32499' => '3383'             , # G+3383  U+7EF3  uni7EF3,  CJK UNIFIED IDEOGRAPH-7EF3
        '32500' => '3771'             , # G+3771  U+7EF4  uni7EF4,  CJK UNIFIED IDEOGRAPH-7EF4
        '32501' => '2789'             , # G+2789  U+7EF5  uni7EF5,  CJK UNIFIED IDEOGRAPH-7EF5
        '32502' => '6127'             , # G+6127  U+7EF6  uni7EF6,  CJK UNIFIED IDEOGRAPH-7EF6
        '32503' => '1066'             , # G+1066  U+7EF7  uni7EF7,  CJK UNIFIED IDEOGRAPH-7EF7
        '32504' => '1302'             , # G+1302  U+7EF8  uni7EF8,  CJK UNIFIED IDEOGRAPH-7EF8
        '32505' => '17372'            , # G+17372  U+7EF9  uni7EF9,  CJK UNIFIED IDEOGRAPH-7EF9
        '32506' => '6128'             , # G+6128  U+7EFA  uni7EFA,  CJK UNIFIED IDEOGRAPH-7EFA
        '32507' => '6129'             , # G+6129  U+7EFB  uni7EFB,  CJK UNIFIED IDEOGRAPH-7EFB
        '32508' => '4664'             , # G+4664  U+7EFC  uni7EFC,  CJK UNIFIED IDEOGRAPH-7EFC
        '32509' => '4449'             , # G+4449  U+7EFD  uni7EFD,  CJK UNIFIED IDEOGRAPH-7EFD
        '32510' => '6130'             , # G+6130  U+7EFE  uni7EFE,  CJK UNIFIED IDEOGRAPH-7EFE
        '32511' => '2675'             , # G+2675  U+7EFF  uni7EFF,  CJK UNIFIED IDEOGRAPH-7EFF
        '32512' => '4631'             , # G+4631  U+7F00  uni7F00,  CJK UNIFIED IDEOGRAPH-7F00
        '32513' => '6131'             , # G+6131  U+7F01  uni7F01,  CJK UNIFIED IDEOGRAPH-7F01
        '32514' => '6132'             , # G+6132  U+7F02  uni7F02,  CJK UNIFIED IDEOGRAPH-7F02
        '32515' => '6133'             , # G+6133  U+7F03  uni7F03,  CJK UNIFIED IDEOGRAPH-7F03
        '32516' => '2141'             , # G+2141  U+7F04  uni7F04,  CJK UNIFIED IDEOGRAPH-7F04
        '32517' => '2794'             , # G+2794  U+7F05  uni7F05,  CJK UNIFIED IDEOGRAPH-7F05
        '32518' => '2477'             , # G+2477  U+7F06  uni7F06,  CJK UNIFIED IDEOGRAPH-7F06
        '32519' => '6134'             , # G+6134  U+7F07  uni7F07,  CJK UNIFIED IDEOGRAPH-7F07
        '32520' => '6135'             , # G+6135  U+7F08  uni7F08,  CJK UNIFIED IDEOGRAPH-7F08
        '32521' => '2076'             , # G+2076  U+7F09  uni7F09,  CJK UNIFIED IDEOGRAPH-7F09
        '32522' => '17373'            , # G+17373  U+7F0A  uni7F0A,  CJK UNIFIED IDEOGRAPH-7F0A
        '32523' => '6136'             , # G+6136  U+7F0B  uni7F0B,  CJK UNIFIED IDEOGRAPH-7F0B
        '32524' => '6137'             , # G+6137  U+7F0C  uni7F0C,  CJK UNIFIED IDEOGRAPH-7F0C
        '32525' => '6126'             , # G+6126  U+7F0D  uni7F0D,  CJK UNIFIED IDEOGRAPH-7F0D
        '32526' => '1551'             , # G+1551  U+7F0E  uni7F0E,  CJK UNIFIED IDEOGRAPH-7F0E
        '32527' => '6138'             , # G+6138  U+7F0F  uni7F0F,  CJK UNIFIED IDEOGRAPH-7F0F
        '32528' => '17374'            , # G+17374  U+7F10  uni7F10,  CJK UNIFIED IDEOGRAPH-7F10
        '32529' => '6139'             , # G+6139  U+7F11  uni7F11,  CJK UNIFIED IDEOGRAPH-7F11
        '32530' => '6140'             , # G+6140  U+7F12  uni7F12,  CJK UNIFIED IDEOGRAPH-7F12
        '32531' => '1999'             , # G+1999  U+7F13  uni7F13,  CJK UNIFIED IDEOGRAPH-7F13
        '32532' => '1471'             , # G+1471  U+7F14  uni7F14,  CJK UNIFIED IDEOGRAPH-7F14
        '32533' => '2669'             , # G+2669  U+7F15  uni7F15,  CJK UNIFIED IDEOGRAPH-7F15
        '32534' => '1097'             , # G+1097  U+7F16  uni7F16,  CJK UNIFIED IDEOGRAPH-7F16
        '32535' => '6141'             , # G+6141  U+7F17  uni7F17,  CJK UNIFIED IDEOGRAPH-7F17
        '32536' => '4344'             , # G+4344  U+7F18  uni7F18,  CJK UNIFIED IDEOGRAPH-7F18
        '32537' => '6142'             , # G+6142  U+7F19  uni7F19,  CJK UNIFIED IDEOGRAPH-7F19
        '32538' => '1722'             , # G+1722  U+7F1A  uni7F1A,  CJK UNIFIED IDEOGRAPH-7F1A
        '32539' => '6144'             , # G+6144  U+7F1B  uni7F1B,  CJK UNIFIED IDEOGRAPH-7F1B
        '32540' => '6143'             , # G+6143  U+7F1C  uni7F1C,  CJK UNIFIED IDEOGRAPH-7F1C
        '32541' => '1673'             , # G+1673  U+7F1D  uni7F1D,  CJK UNIFIED IDEOGRAPH-7F1D
        '32542' => '17375'            , # G+17375  U+7F1E  uni7F1E,  CJK UNIFIED IDEOGRAPH-7F1E
        '32543' => '6145'             , # G+6145  U+7F1F  uni7F1F,  CJK UNIFIED IDEOGRAPH-7F1F
        '32544' => '1215'             , # G+1215  U+7F20  uni7F20,  CJK UNIFIED IDEOGRAPH-7F20
        '32545' => '6146'             , # G+6146  U+7F21  uni7F21,  CJK UNIFIED IDEOGRAPH-7F21
        '32546' => '6147'             , # G+6147  U+7F22  uni7F22,  CJK UNIFIED IDEOGRAPH-7F22
        '32547' => '6148'             , # G+6148  U+7F23  uni7F23,  CJK UNIFIED IDEOGRAPH-7F23
        '32548' => '6149'             , # G+6149  U+7F24  uni7F24,  CJK UNIFIED IDEOGRAPH-7F24
        '32549' => '6150'             , # G+6150  U+7F25  uni7F25,  CJK UNIFIED IDEOGRAPH-7F25
        '32550' => '6151'             , # G+6151  U+7F26  uni7F26,  CJK UNIFIED IDEOGRAPH-7F26
        '32551' => '6152'             , # G+6152  U+7F27  uni7F27,  CJK UNIFIED IDEOGRAPH-7F27
        '32552' => '4236'             , # G+4236  U+7F28  uni7F28,  CJK UNIFIED IDEOGRAPH-7F28
        '32553' => '3562'             , # G+3562  U+7F29  uni7F29,  CJK UNIFIED IDEOGRAPH-7F29
        '32554' => '6153'             , # G+6153  U+7F2A  uni7F2A,  CJK UNIFIED IDEOGRAPH-7F2A
        '32555' => '6154'             , # G+6154  U+7F2B  uni7F2B,  CJK UNIFIED IDEOGRAPH-7F2B
        '32556' => '6155'             , # G+6155  U+7F2C  uni7F2C,  CJK UNIFIED IDEOGRAPH-7F2C
        '32557' => '6156'             , # G+6156  U+7F2D  uni7F2D,  CJK UNIFIED IDEOGRAPH-7F2D
        '32558' => '3330'             , # G+3330  U+7F2E  uni7F2E,  CJK UNIFIED IDEOGRAPH-7F2E
        '32559' => '6157'             , # G+6157  U+7F2F  uni7F2F,  CJK UNIFIED IDEOGRAPH-7F2F
        '32560' => '6158'             , # G+6158  U+7F30  uni7F30,  CJK UNIFIED IDEOGRAPH-7F30
        '32561' => '6159'             , # G+6159  U+7F31  uni7F31,  CJK UNIFIED IDEOGRAPH-7F31
        '32562' => '6160'             , # G+6160  U+7F32  uni7F32,  CJK UNIFIED IDEOGRAPH-7F32
        '32563' => '6161'             , # G+6161  U+7F33  uni7F33,  CJK UNIFIED IDEOGRAPH-7F33
        '32564' => '2202'             , # G+2202  U+7F34  uni7F34,  CJK UNIFIED IDEOGRAPH-7F34
        '32565' => '6162'             , # G+6162  U+7F35  uni7F35,  CJK UNIFIED IDEOGRAPH-7F35
        '32566' => '7262'             , # G+7262  U+7F36  uni7F36,  CJK UNIFIED IDEOGRAPH-7F36
        '32567' => '17376'            , # G+17376  U+7F37  uni7F37,  CJK UNIFIED IDEOGRAPH-7F37
        '32568' => '1746'             , # G+1746  U+7F38  uni7F38,  CJK UNIFIED IDEOGRAPH-7F38
        '32569' => '17377'            , # G+17377  U+7F39  uni7F39,  CJK UNIFIED IDEOGRAPH-7F39
        '32570' => '3212'             , # G+3212  U+7F3A  uni7F3A,  CJK UNIFIED IDEOGRAPH-7F3A
        '32571' => '17378'            , # G+17378  U+7F3B  uni7F3B,  CJK UNIFIED IDEOGRAPH-7F3B
        '32572' => '17379'            , # G+17379  U+7F3C  uni7F3C,  CJK UNIFIED IDEOGRAPH-7F3C
        '32573' => '17380'            , # G+17380  U+7F3D  uni7F3D,  CJK UNIFIED IDEOGRAPH-7F3D
        '32574' => '17381'            , # G+17381  U+7F3E  uni7F3E,  CJK UNIFIED IDEOGRAPH-7F3E
        '32575' => '17382'            , # G+17382  U+7F3F  uni7F3F,  CJK UNIFIED IDEOGRAPH-7F3F
        '32576' => '17383'            , # G+17383  U+7F40  uni7F40,  CJK UNIFIED IDEOGRAPH-7F40
        '32577' => '17384'            , # G+17384  U+7F41  uni7F41,  CJK UNIFIED IDEOGRAPH-7F41
        '32578' => '7263'             , # G+7263  U+7F42  uni7F42,  CJK UNIFIED IDEOGRAPH-7F42
        '32579' => '17385'            , # G+17385  U+7F43  uni7F43,  CJK UNIFIED IDEOGRAPH-7F43
        '32580' => '7264'             , # G+7264  U+7F44  uni7F44,  CJK UNIFIED IDEOGRAPH-7F44
        '32581' => '7265'             , # G+7265  U+7F45  uni7F45,  CJK UNIFIED IDEOGRAPH-7F45
        '32582' => '17386'            , # G+17386  U+7F46  uni7F46,  CJK UNIFIED IDEOGRAPH-7F46
        '32583' => '17387'            , # G+17387  U+7F47  uni7F47,  CJK UNIFIED IDEOGRAPH-7F47
        '32584' => '17388'            , # G+17388  U+7F48  uni7F48,  CJK UNIFIED IDEOGRAPH-7F48
        '32585' => '17389'            , # G+17389  U+7F49  uni7F49,  CJK UNIFIED IDEOGRAPH-7F49
        '32586' => '17390'            , # G+17390  U+7F4A  uni7F4A,  CJK UNIFIED IDEOGRAPH-7F4A
        '32587' => '17391'            , # G+17391  U+7F4B  uni7F4B,  CJK UNIFIED IDEOGRAPH-7F4B
        '32588' => '9698'             , # G+9698  U+7F4C  uni7F4C,  CJK UNIFIED IDEOGRAPH-7F4C
        '32589' => '17392'            , # G+17392  U+7F4D  uni7F4D,  CJK UNIFIED IDEOGRAPH-7F4D
        '32590' => '9882'             , # G+9882  U+7F4E  uni7F4E,  CJK UNIFIED IDEOGRAPH-7F4E
        '32591' => '17393'            , # G+17393  U+7F4F  uni7F4F,  CJK UNIFIED IDEOGRAPH-7F4F
        '32592' => '1847'             , # G+1847  U+7F50  uni7F50,  CJK UNIFIED IDEOGRAPH-7F50
        '32593' => '3753'             , # G+3753  U+7F51  uni7F51,  CJK UNIFIED IDEOGRAPH-7F51
        '32594' => '17394'            , # G+17394  U+7F52  uni7F52,  CJK UNIFIED IDEOGRAPH-7F52
        '32595' => '17395'            , # G+17395  U+7F53  uni7F53,  CJK UNIFIED IDEOGRAPH-7F53
        '32596' => '4766'             , # G+4766  U+7F54  uni7F54,  CJK UNIFIED IDEOGRAPH-7F54
        '32597' => '1896'             , # G+1896  U+7F55  uni7F55,  CJK UNIFIED IDEOGRAPH-7F55
        '32598' => '17396'            , # G+17396  U+7F56  uni7F56,  CJK UNIFIED IDEOGRAPH-7F56
        '32599' => '2693'             , # G+2693  U+7F57  uni7F57,  CJK UNIFIED IDEOGRAPH-7F57
        '32600' => '6785'             , # G+6785  U+7F58  uni7F58,  CJK UNIFIED IDEOGRAPH-7F58
        '32601' => '17397'            , # G+17397  U+7F59  uni7F59,  CJK UNIFIED IDEOGRAPH-7F59
        '32602' => '1600'             , # G+1600  U+7F5A  uni7F5A,  CJK UNIFIED IDEOGRAPH-7F5A
        '32603' => '17398'            , # G+17398  U+7F5B  uni7F5B,  CJK UNIFIED IDEOGRAPH-7F5B
        '32604' => '17399'            , # G+17399  U+7F5C  uni7F5C,  CJK UNIFIED IDEOGRAPH-7F5C
        '32605' => '17400'            , # G+17400  U+7F5D  uni7F5D,  CJK UNIFIED IDEOGRAPH-7F5D
        '32606' => '17401'            , # G+17401  U+7F5E  uni7F5E,  CJK UNIFIED IDEOGRAPH-7F5E
        '32607' => '6787'             , # G+6787  U+7F5F  uni7F5F,  CJK UNIFIED IDEOGRAPH-7F5F
        '32608' => '17402'            , # G+17402  U+7F60  uni7F60,  CJK UNIFIED IDEOGRAPH-7F60
        '32609' => '6786'             , # G+6786  U+7F61  uni7F61,  CJK UNIFIED IDEOGRAPH-7F61
        '32610' => '992'              , # G+992  U+7F62  uni7F62,  CJK UNIFIED IDEOGRAPH-7F62
        '32611' => '17403'            , # G+17403  U+7F63  uni7F63,  CJK UNIFIED IDEOGRAPH-7F63
        '32612' => '17404'            , # G+17404  U+7F64  uni7F64,  CJK UNIFIED IDEOGRAPH-7F64
        '32613' => '17405'            , # G+17405  U+7F65  uni7F65,  CJK UNIFIED IDEOGRAPH-7F65
        '32614' => '17406'            , # G+17406  U+7F66  uni7F66,  CJK UNIFIED IDEOGRAPH-7F66
        '32615' => '17407'            , # G+17407  U+7F67  uni7F67,  CJK UNIFIED IDEOGRAPH-7F67
        '32616' => '6789'             , # G+6789  U+7F68  uni7F68,  CJK UNIFIED IDEOGRAPH-7F68
        '32617' => '4471'             , # G+4471  U+7F69  uni7F69,  CJK UNIFIED IDEOGRAPH-7F69
        '32618' => '4684'             , # G+4684  U+7F6A  uni7F6A,  CJK UNIFIED IDEOGRAPH-7F6A
        '32619' => '17408'            , # G+17408  U+7F6B  uni7F6B,  CJK UNIFIED IDEOGRAPH-7F6B
        '32620' => '17409'            , # G+17409  U+7F6C  uni7F6C,  CJK UNIFIED IDEOGRAPH-7F6C
        '32621' => '17410'            , # G+17410  U+7F6D  uni7F6D,  CJK UNIFIED IDEOGRAPH-7F6D
        '32622' => '4546'             , # G+4546  U+7F6E  uni7F6E,  CJK UNIFIED IDEOGRAPH-7F6E
        '32623' => '17411'            , # G+17411  U+7F6F  uni7F6F,  CJK UNIFIED IDEOGRAPH-7F6F
        '32624' => '7914'             , # G+7914  U+7F70  uni7F70,  CJK UNIFIED IDEOGRAPH-7F70
        '32625' => '6791'             , # G+6791  U+7F71  uni7F71,  CJK UNIFIED IDEOGRAPH-7F71
        '32626' => '3463'             , # G+3463  U+7F72  uni7F72,  CJK UNIFIED IDEOGRAPH-7F72
        '32627' => '17412'            , # G+17412  U+7F73  uni7F73,  CJK UNIFIED IDEOGRAPH-7F73
        '32628' => '6790'             , # G+6790  U+7F74  uni7F74,  CJK UNIFIED IDEOGRAPH-7F74
        '32629' => '17413'            , # G+17413  U+7F75  uni7F75,  CJK UNIFIED IDEOGRAPH-7F75
        '32630' => '17414'            , # G+17414  U+7F76  uni7F76,  CJK UNIFIED IDEOGRAPH-7F76
        '32631' => '7724'             , # G+7724  U+7F77  uni7F77,  CJK UNIFIED IDEOGRAPH-7F77
        '32632' => '17415'            , # G+17415  U+7F78  uni7F78,  CJK UNIFIED IDEOGRAPH-7F78
        '32633' => '6792'             , # G+6792  U+7F79  uni7F79,  CJK UNIFIED IDEOGRAPH-7F79
        '32634' => '17416'            , # G+17416  U+7F7A  uni7F7A,  CJK UNIFIED IDEOGRAPH-7F7A
        '32635' => '17417'            , # G+17417  U+7F7B  uni7F7B,  CJK UNIFIED IDEOGRAPH-7F7B
        '32636' => '17418'            , # G+17418  U+7F7C  uni7F7C,  CJK UNIFIED IDEOGRAPH-7F7C
        '32637' => '17419'            , # G+17419  U+7F7D  uni7F7D,  CJK UNIFIED IDEOGRAPH-7F7D
        '32638' => '6794'             , # G+6794  U+7F7E  uni7F7E,  CJK UNIFIED IDEOGRAPH-7F7E
        '32639' => '17420'            , # G+17420  U+7F7F  uni7F7F,  CJK UNIFIED IDEOGRAPH-7F7F
        '32640' => '17421'            , # G+17421  U+7F80  uni7F80,  CJK UNIFIED IDEOGRAPH-7F80
        '32641' => '6793'             , # G+6793  U+7F81  uni7F81,  CJK UNIFIED IDEOGRAPH-7F81
        '32642' => '17422'            , # G+17422  U+7F82  uni7F82,  CJK UNIFIED IDEOGRAPH-7F82
        '32643' => '17423'            , # G+17423  U+7F83  uni7F83,  CJK UNIFIED IDEOGRAPH-7F83
        '32644' => '17424'            , # G+17424  U+7F84  uni7F84,  CJK UNIFIED IDEOGRAPH-7F84
        '32645' => '8290'             , # G+8290  U+7F85  uni7F85,  CJK UNIFIED IDEOGRAPH-7F85
        '32646' => '9457'             , # G+9457  U+7F86  uni7F86,  CJK UNIFIED IDEOGRAPH-7F86
        '32647' => '17425'            , # G+17425  U+7F87  uni7F87,  CJK UNIFIED IDEOGRAPH-7F87
        '32648' => '9458'             , # G+9458  U+7F88  uni7F88,  CJK UNIFIED IDEOGRAPH-7F88
        '32649' => '17426'            , # G+17426  U+7F89  uni7F89,  CJK UNIFIED IDEOGRAPH-7F89
        '32650' => '4123'             , # G+4123  U+7F8A  uni7F8A,  CJK UNIFIED IDEOGRAPH-7F8A
        '32651' => '17427'            , # G+17427  U+7F8B  uni7F8B,  CJK UNIFIED IDEOGRAPH-7F8B
        '32652' => '3129'             , # G+3129  U+7F8C  uni7F8C,  CJK UNIFIED IDEOGRAPH-7F8C
        '32653' => '17428'            , # G+17428  U+7F8D  uni7F8D,  CJK UNIFIED IDEOGRAPH-7F8D
        '32654' => '2757'             , # G+2757  U+7F8E  uni7F8E,  CJK UNIFIED IDEOGRAPH-7F8E
        '32655' => '17429'            , # G+17429  U+7F8F  uni7F8F,  CJK UNIFIED IDEOGRAPH-7F8F
        '32656' => '17430'            , # G+17430  U+7F90  uni7F90,  CJK UNIFIED IDEOGRAPH-7F90
        '32657' => '17431'            , # G+17431  U+7F91  uni7F91,  CJK UNIFIED IDEOGRAPH-7F91
        '32658' => '17432'            , # G+17432  U+7F92  uni7F92,  CJK UNIFIED IDEOGRAPH-7F92
        '32659' => '17433'            , # G+17433  U+7F93  uni7F93,  CJK UNIFIED IDEOGRAPH-7F93
        '32660' => '1756'             , # G+1756  U+7F94  uni7F94,  CJK UNIFIED IDEOGRAPH-7F94
        '32661' => '17434'            , # G+17434  U+7F95  uni7F95,  CJK UNIFIED IDEOGRAPH-7F95
        '32662' => '17435'            , # G+17435  U+7F96  uni7F96,  CJK UNIFIED IDEOGRAPH-7F96
        '32663' => '17436'            , # G+17436  U+7F97  uni7F97,  CJK UNIFIED IDEOGRAPH-7F97
        '32664' => '17437'            , # G+17437  U+7F98  uni7F98,  CJK UNIFIED IDEOGRAPH-7F98
        '32665' => '17438'            , # G+17438  U+7F99  uni7F99,  CJK UNIFIED IDEOGRAPH-7F99
        '32666' => '2608'             , # G+2608  U+7F9A  uni7F9A,  CJK UNIFIED IDEOGRAPH-7F9A
        '32667' => '17439'            , # G+17439  U+7F9B  uni7F9B,  CJK UNIFIED IDEOGRAPH-7F9B
        '32668' => '17440'            , # G+17440  U+7F9C  uni7F9C,  CJK UNIFIED IDEOGRAPH-7F9C
        '32669' => '7364'             , # G+7364  U+7F9D  uni7F9D,  CJK UNIFIED IDEOGRAPH-7F9D
        '32670' => '4010'             , # G+4010  U+7F9E  uni7F9E,  CJK UNIFIED IDEOGRAPH-7F9E
        '32671' => '7365'             , # G+7365  U+7F9F  uni7F9F,  CJK UNIFIED IDEOGRAPH-7F9F
        '32672' => '17441'            , # G+17441  U+7FA0  uni7FA0,  CJK UNIFIED IDEOGRAPH-7FA0
        '32673' => '3912'             , # G+3912  U+7FA1  uni7FA1,  CJK UNIFIED IDEOGRAPH-7FA1
        '32674' => '17442'            , # G+17442  U+7FA2  uni7FA2,  CJK UNIFIED IDEOGRAPH-7FA2
        '32675' => '17443'            , # G+17443  U+7FA3  uni7FA3,  CJK UNIFIED IDEOGRAPH-7FA3
        '32676' => '3221'             , # G+3221  U+7FA4  uni7FA4,  CJK UNIFIED IDEOGRAPH-7FA4
        '32677' => '9714'             , # G+9714  U+7FA5  uni7FA5,  CJK UNIFIED IDEOGRAPH-7FA5
        '32678' => '17444'            , # G+17444  U+7FA6  uni7FA6,  CJK UNIFIED IDEOGRAPH-7FA6
        '32679' => '7366'             , # G+7366  U+7FA7  uni7FA7,  CJK UNIFIED IDEOGRAPH-7FA7
        '32680' => '17445'            , # G+17445  U+7FA8  uni7FA8,  CJK UNIFIED IDEOGRAPH-7FA8
        '32681' => '8725'             , # G+8725  U+7FA9  uni7FA9,  CJK UNIFIED IDEOGRAPH-7FA9
        '32682' => '17446'            , # G+17446  U+7FAA  uni7FAA,  CJK UNIFIED IDEOGRAPH-7FAA
        '32683' => '17447'            , # G+17447  U+7FAB  uni7FAB,  CJK UNIFIED IDEOGRAPH-7FAB
        '32684' => '17448'            , # G+17448  U+7FAC  uni7FAC,  CJK UNIFIED IDEOGRAPH-7FAC
        '32685' => '17449'            , # G+17449  U+7FAD  uni7FAD,  CJK UNIFIED IDEOGRAPH-7FAD
        '32686' => '17450'            , # G+17450  U+7FAE  uni7FAE,  CJK UNIFIED IDEOGRAPH-7FAE
        '32687' => '7367'             , # G+7367  U+7FAF  uni7FAF,  CJK UNIFIED IDEOGRAPH-7FAF
        '32688' => '7368'             , # G+7368  U+7FB0  uni7FB0,  CJK UNIFIED IDEOGRAPH-7FB0
        '32689' => '17451'            , # G+17451  U+7FB1  uni7FB1,  CJK UNIFIED IDEOGRAPH-7FB1
        '32690' => '7369'             , # G+7369  U+7FB2  uni7FB2,  CJK UNIFIED IDEOGRAPH-7FB2
        '32691' => '17452'            , # G+17452  U+7FB3  uni7FB3,  CJK UNIFIED IDEOGRAPH-7FB3
        '32692' => '17453'            , # G+17453  U+7FB4  uni7FB4,  CJK UNIFIED IDEOGRAPH-7FB4
        '32693' => '17454'            , # G+17454  U+7FB5  uni7FB5,  CJK UNIFIED IDEOGRAPH-7FB5
        '32694' => '17455'            , # G+17455  U+7FB6  uni7FB6,  CJK UNIFIED IDEOGRAPH-7FB6
        '32695' => '17456'            , # G+17456  U+7FB7  uni7FB7,  CJK UNIFIED IDEOGRAPH-7FB7
        '32696' => '4878'             , # G+4878  U+7FB8  uni7FB8,  CJK UNIFIED IDEOGRAPH-7FB8
        '32697' => '1785'             , # G+1785  U+7FB9  uni7FB9,  CJK UNIFIED IDEOGRAPH-7FB9
        '32698' => '17457'            , # G+17457  U+7FBA  uni7FBA,  CJK UNIFIED IDEOGRAPH-7FBA
        '32699' => '17458'            , # G+17458  U+7FBB  uni7FBB,  CJK UNIFIED IDEOGRAPH-7FBB
        '32700' => '5997'             , # G+5997  U+7FBC  uni7FBC,  CJK UNIFIED IDEOGRAPH-7FBC
        '32701' => '4309'             , # G+4309  U+7FBD  uni7FBD,  CJK UNIFIED IDEOGRAPH-7FBD
        '32702' => '17459'            , # G+17459  U+7FBE  uni7FBE,  CJK UNIFIED IDEOGRAPH-7FBE
        '32703' => '7390'             , # G+7390  U+7FBF  uni7FBF,  CJK UNIFIED IDEOGRAPH-7FBF
        '32704' => '17460'            , # G+17460  U+7FC0  uni7FC0,  CJK UNIFIED IDEOGRAPH-7FC0
        '32705' => '3803'             , # G+3803  U+7FC1  uni7FC1,  CJK UNIFIED IDEOGRAPH-7FC1
        '32706' => '17461'            , # G+17461  U+7FC2  uni7FC2,  CJK UNIFIED IDEOGRAPH-7FC2
        '32707' => '17462'            , # G+17462  U+7FC3  uni7FC3,  CJK UNIFIED IDEOGRAPH-7FC3
        '32708' => '17463'            , # G+17463  U+7FC4  uni7FC4,  CJK UNIFIED IDEOGRAPH-7FC4
        '32709' => '1286'             , # G+1286  U+7FC5  uni7FC5,  CJK UNIFIED IDEOGRAPH-7FC5
        '32710' => '17464'            , # G+17464  U+7FC6  uni7FC6,  CJK UNIFIED IDEOGRAPH-7FC6
        '32711' => '17465'            , # G+17465  U+7FC7  uni7FC7,  CJK UNIFIED IDEOGRAPH-7FC7
        '32712' => '17466'            , # G+17466  U+7FC8  uni7FC8,  CJK UNIFIED IDEOGRAPH-7FC8
        '32713' => '17467'            , # G+17467  U+7FC9  uni7FC9,  CJK UNIFIED IDEOGRAPH-7FC9
        '32714' => '7064'             , # G+7064  U+7FCA  uni7FCA,  CJK UNIFIED IDEOGRAPH-7FCA
        '32715' => '17468'            , # G+17468  U+7FCB  uni7FCB,  CJK UNIFIED IDEOGRAPH-7FCB
        '32716' => '4213'             , # G+4213  U+7FCC  uni7FCC,  CJK UNIFIED IDEOGRAPH-7FCC
        '32717' => '17469'            , # G+17469  U+7FCD  uni7FCD,  CJK UNIFIED IDEOGRAPH-7FCD
        '32718' => '7391'             , # G+7391  U+7FCE  uni7FCE,  CJK UNIFIED IDEOGRAPH-7FCE
        '32719' => '17470'            , # G+17470  U+7FCF  uni7FCF,  CJK UNIFIED IDEOGRAPH-7FCF
        '32720' => '17471'            , # G+17471  U+7FD0  uni7FD0,  CJK UNIFIED IDEOGRAPH-7FD0
        '32721' => '17472'            , # G+17472  U+7FD1  uni7FD1,  CJK UNIFIED IDEOGRAPH-7FD1
        '32722' => '8622'             , # G+8622  U+7FD2  uni7FD2,  CJK UNIFIED IDEOGRAPH-7FD2
        '32723' => '17473'            , # G+17473  U+7FD3  uni7FD3,  CJK UNIFIED IDEOGRAPH-7FD3
        '32724' => '3925'             , # G+3925  U+7FD4  uni7FD4,  CJK UNIFIED IDEOGRAPH-7FD4
        '32725' => '7392'             , # G+7392  U+7FD5  uni7FD5,  CJK UNIFIED IDEOGRAPH-7FD5
        '32726' => '17474'            , # G+17474  U+7FD6  uni7FD6,  CJK UNIFIED IDEOGRAPH-7FD6
        '32727' => '17475'            , # G+17475  U+7FD7  uni7FD7,  CJK UNIFIED IDEOGRAPH-7FD7
        '32728' => '3145'             , # G+3145  U+7FD8  uni7FD8,  CJK UNIFIED IDEOGRAPH-7FD8
        '32729' => '17476'            , # G+17476  U+7FD9  uni7FD9,  CJK UNIFIED IDEOGRAPH-7FD9
        '32730' => '17477'            , # G+17477  U+7FDA  uni7FDA,  CJK UNIFIED IDEOGRAPH-7FDA
        '32731' => '17478'            , # G+17478  U+7FDB  uni7FDB,  CJK UNIFIED IDEOGRAPH-7FDB
        '32732' => '17479'            , # G+17479  U+7FDC  uni7FDC,  CJK UNIFIED IDEOGRAPH-7FDC
        '32733' => '17480'            , # G+17480  U+7FDD  uni7FDD,  CJK UNIFIED IDEOGRAPH-7FDD
        '32734' => '17481'            , # G+17481  U+7FDE  uni7FDE,  CJK UNIFIED IDEOGRAPH-7FDE
        '32735' => '1461'             , # G+1461  U+7FDF  uni7FDF,  CJK UNIFIED IDEOGRAPH-7FDF
        '32736' => '1383'             , # G+1383  U+7FE0  uni7FE0,  CJK UNIFIED IDEOGRAPH-7FE0
        '32737' => '7394'             , # G+7394  U+7FE1  uni7FE1,  CJK UNIFIED IDEOGRAPH-7FE1
        '32738' => '17482'            , # G+17482  U+7FE2  uni7FE2,  CJK UNIFIED IDEOGRAPH-7FE2
        '32739' => '17483'            , # G+17483  U+7FE3  uni7FE3,  CJK UNIFIED IDEOGRAPH-7FE3
        '32740' => '17484'            , # G+17484  U+7FE4  uni7FE4,  CJK UNIFIED IDEOGRAPH-7FE4
        '32741' => '7393'             , # G+7393  U+7FE5  uni7FE5,  CJK UNIFIED IDEOGRAPH-7FE5
        '32742' => '7395'             , # G+7395  U+7FE6  uni7FE6,  CJK UNIFIED IDEOGRAPH-7FE6
        '32743' => '17485'            , # G+17485  U+7FE7  uni7FE7,  CJK UNIFIED IDEOGRAPH-7FE7
        '32744' => '17486'            , # G+17486  U+7FE8  uni7FE8,  CJK UNIFIED IDEOGRAPH-7FE8
        '32745' => '7396'             , # G+7396  U+7FE9  uni7FE9,  CJK UNIFIED IDEOGRAPH-7FE9
        '32746' => '17487'            , # G+17487  U+7FEA  uni7FEA,  CJK UNIFIED IDEOGRAPH-7FEA
        '32747' => '17488'            , # G+17488  U+7FEB  uni7FEB,  CJK UNIFIED IDEOGRAPH-7FEB
        '32748' => '17489'            , # G+17489  U+7FEC  uni7FEC,  CJK UNIFIED IDEOGRAPH-7FEC
        '32749' => '17490'            , # G+17490  U+7FED  uni7FED,  CJK UNIFIED IDEOGRAPH-7FED
        '32750' => '7397'             , # G+7397  U+7FEE  uni7FEE,  CJK UNIFIED IDEOGRAPH-7FEE
        '32751' => '17491'            , # G+17491  U+7FEF  uni7FEF,  CJK UNIFIED IDEOGRAPH-7FEF
        '32752' => '1897'             , # G+1897  U+7FF0  uni7FF0,  CJK UNIFIED IDEOGRAPH-7FF0
        '32753' => '970'              , # G+970  U+7FF1  uni7FF1,  CJK UNIFIED IDEOGRAPH-7FF1
        '32754' => '17492'            , # G+17492  U+7FF2  uni7FF2,  CJK UNIFIED IDEOGRAPH-7FF2
        '32755' => '7398'             , # G+7398  U+7FF3  uni7FF3,  CJK UNIFIED IDEOGRAPH-7FF3
        '32756' => '17493'            , # G+17493  U+7FF4  uni7FF4,  CJK UNIFIED IDEOGRAPH-7FF4
        '32757' => '17494'            , # G+17494  U+7FF5  uni7FF5,  CJK UNIFIED IDEOGRAPH-7FF5
        '32758' => '17495'            , # G+17495  U+7FF6  uni7FF6,  CJK UNIFIED IDEOGRAPH-7FF6
        '32759' => '17496'            , # G+17496  U+7FF7  uni7FF7,  CJK UNIFIED IDEOGRAPH-7FF7
        '32760' => '17497'            , # G+17497  U+7FF8  uni7FF8,  CJK UNIFIED IDEOGRAPH-7FF8
        '32761' => '8416'             , # G+8416  U+7FF9  uni7FF9,  CJK UNIFIED IDEOGRAPH-7FF9
        '32762' => '17498'            , # G+17498  U+7FFA  uni7FFA,  CJK UNIFIED IDEOGRAPH-7FFA
        '32763' => '1610'             , # G+1610  U+7FFB  uni7FFB,  CJK UNIFIED IDEOGRAPH-7FFB
        '32764' => '4212'             , # G+4212  U+7FFC  uni7FFC,  CJK UNIFIED IDEOGRAPH-7FFC
        '32765' => '17499'            , # G+17499  U+7FFD  uni7FFD,  CJK UNIFIED IDEOGRAPH-7FFD
        '32766' => '17500'            , # G+17500  U+7FFE  uni7FFE,  CJK UNIFIED IDEOGRAPH-7FFE
        '32767' => '17501'            , # G+17501  U+7FFF  uni7FFF,  CJK UNIFIED IDEOGRAPH-7FFF
        '32768' => '4146'             , # G+4146  U+8000  uni8000,  CJK UNIFIED IDEOGRAPH-8000
        '32769' => '2490'             , # G+2490  U+8001  uni8001,  CJK UNIFIED IDEOGRAPH-8001
        '32770' => '17502'            , # G+17502  U+8002  uni8002,  CJK UNIFIED IDEOGRAPH-8002
        '32771' => '2377'             , # G+2377  U+8003  uni8003,  CJK UNIFIED IDEOGRAPH-8003
        '32772' => '6483'             , # G+6483  U+8004  uni8004,  CJK UNIFIED IDEOGRAPH-8004
        '32773' => '4480'             , # G+4480  U+8005  uni8005,  CJK UNIFIED IDEOGRAPH-8005
        '32774' => '6426'             , # G+6426  U+8006  uni8006,  CJK UNIFIED IDEOGRAPH-8006
        '32775' => '17503'            , # G+17503  U+8007  uni8007,  CJK UNIFIED IDEOGRAPH-8007
        '32776' => '17504'            , # G+17504  U+8008  uni8008,  CJK UNIFIED IDEOGRAPH-8008
        '32777' => '17505'            , # G+17505  U+8009  uni8009,  CJK UNIFIED IDEOGRAPH-8009
        '32778' => '17506'            , # G+17506  U+800A  uni800A,  CJK UNIFIED IDEOGRAPH-800A
        '32779' => '7127'             , # G+7127  U+800B  uni800B,  CJK UNIFIED IDEOGRAPH-800B
        '32780' => '1591'             , # G+1591  U+800C  uni800C,  CJK UNIFIED IDEOGRAPH-800C
        '32781' => '3480'             , # G+3480  U+800D  uni800D,  CJK UNIFIED IDEOGRAPH-800D
        '32782' => '17507'            , # G+17507  U+800E  uni800E,  CJK UNIFIED IDEOGRAPH-800E
        '32783' => '17508'            , # G+17508  U+800F  uni800F,  CJK UNIFIED IDEOGRAPH-800F
        '32784' => '2864'             , # G+2864  U+8010  uni8010,  CJK UNIFIED IDEOGRAPH-8010
        '32785' => '17509'            , # G+17509  U+8011  uni8011,  CJK UNIFIED IDEOGRAPH-8011
        '32786' => '7115'             , # G+7115  U+8012  uni8012,  CJK UNIFIED IDEOGRAPH-8012
        '32787' => '17510'            , # G+17510  U+8013  uni8013,  CJK UNIFIED IDEOGRAPH-8013
        '32788' => '7116'             , # G+7116  U+8014  uni8014,  CJK UNIFIED IDEOGRAPH-8014
        '32789' => '1782'             , # G+1782  U+8015  uni8015,  CJK UNIFIED IDEOGRAPH-8015
        '32790' => '7117'             , # G+7117  U+8016  uni8016,  CJK UNIFIED IDEOGRAPH-8016
        '32791' => '1915'             , # G+1915  U+8017  uni8017,  CJK UNIFIED IDEOGRAPH-8017
        '32792' => '4360'             , # G+4360  U+8018  uni8018,  CJK UNIFIED IDEOGRAPH-8018
        '32793' => '989'              , # G+989  U+8019  uni8019,  CJK UNIFIED IDEOGRAPH-8019
        '32794' => '17511'            , # G+17511  U+801A  uni801A,  CJK UNIFIED IDEOGRAPH-801A
        '32795' => '17512'            , # G+17512  U+801B  uni801B,  CJK UNIFIED IDEOGRAPH-801B
        '32796' => '7118'             , # G+7118  U+801C  uni801C,  CJK UNIFIED IDEOGRAPH-801C
        '32797' => '17513'            , # G+17513  U+801D  uni801D,  CJK UNIFIED IDEOGRAPH-801D
        '32798' => '17514'            , # G+17514  U+801E  uni801E,  CJK UNIFIED IDEOGRAPH-801E
        '32799' => '17515'            , # G+17515  U+801F  uni801F,  CJK UNIFIED IDEOGRAPH-801F
        '32800' => '7119'             , # G+7119  U+8020  uni8020,  CJK UNIFIED IDEOGRAPH-8020
        '32801' => '17516'            , # G+17516  U+8021  uni8021,  CJK UNIFIED IDEOGRAPH-8021
        '32802' => '7120'             , # G+7120  U+8022  uni8022,  CJK UNIFIED IDEOGRAPH-8022
        '32803' => '17517'            , # G+17517  U+8023  uni8023,  CJK UNIFIED IDEOGRAPH-8023
        '32804' => '17518'            , # G+17518  U+8024  uni8024,  CJK UNIFIED IDEOGRAPH-8024
        '32805' => '7121'             , # G+7121  U+8025  uni8025,  CJK UNIFIED IDEOGRAPH-8025
        '32806' => '7122'             , # G+7122  U+8026  uni8026,  CJK UNIFIED IDEOGRAPH-8026
        '32807' => '7123'             , # G+7123  U+8027  uni8027,  CJK UNIFIED IDEOGRAPH-8027
        '32808' => '7125'             , # G+7125  U+8028  uni8028,  CJK UNIFIED IDEOGRAPH-8028
        '32809' => '7124'             , # G+7124  U+8029  uni8029,  CJK UNIFIED IDEOGRAPH-8029
        '32810' => '2966'             , # G+2966  U+802A  uni802A,  CJK UNIFIED IDEOGRAPH-802A
        '32811' => '17519'            , # G+17519  U+802B  uni802B,  CJK UNIFIED IDEOGRAPH-802B
        '32812' => '9666'             , # G+9666  U+802C  uni802C,  CJK UNIFIED IDEOGRAPH-802C
        '32813' => '17520'            , # G+17520  U+802D  uni802D,  CJK UNIFIED IDEOGRAPH-802D
        '32814' => '9665'             , # G+9665  U+802E  uni802E,  CJK UNIFIED IDEOGRAPH-802E
        '32815' => '17521'            , # G+17521  U+802F  uni802F,  CJK UNIFIED IDEOGRAPH-802F
        '32816' => '17522'            , # G+17522  U+8030  uni8030,  CJK UNIFIED IDEOGRAPH-8030
        '32817' => '7126'             , # G+7126  U+8031  uni8031,  CJK UNIFIED IDEOGRAPH-8031
        '32818' => '17523'            , # G+17523  U+8032  uni8032,  CJK UNIFIED IDEOGRAPH-8032
        '32819' => '1593'             , # G+1593  U+8033  uni8033,  CJK UNIFIED IDEOGRAPH-8033
        '32820' => '17524'            , # G+17524  U+8034  uni8034,  CJK UNIFIED IDEOGRAPH-8034
        '32821' => '7128'             , # G+7128  U+8035  uni8035,  CJK UNIFIED IDEOGRAPH-8035
        '32822' => '4149'             , # G+4149  U+8036  uni8036,  CJK UNIFIED IDEOGRAPH-8036
        '32823' => '5297'             , # G+5297  U+8037  uni8037,  CJK UNIFIED IDEOGRAPH-8037
        '32824' => '3519'             , # G+3519  U+8038  uni8038,  CJK UNIFIED IDEOGRAPH-8038
        '32825' => '17525'            , # G+17525  U+8039  uni8039,  CJK UNIFIED IDEOGRAPH-8039
        '32826' => '17526'            , # G+17526  U+803A  uni803A,  CJK UNIFIED IDEOGRAPH-803A
        '32827' => '1281'             , # G+1281  U+803B  uni803B,  CJK UNIFIED IDEOGRAPH-803B
        '32828' => '17527'            , # G+17527  U+803C  uni803C,  CJK UNIFIED IDEOGRAPH-803C
        '32829' => '1411'             , # G+1411  U+803D  uni803D,  CJK UNIFIED IDEOGRAPH-803D
        '32830' => '17528'            , # G+17528  U+803E  uni803E,  CJK UNIFIED IDEOGRAPH-803E
        '32831' => '1787'             , # G+1787  U+803F  uni803F,  CJK UNIFIED IDEOGRAPH-803F
        '32832' => '17529'            , # G+17529  U+8040  uni8040,  CJK UNIFIED IDEOGRAPH-8040
        '32833' => '17530'            , # G+17530  U+8041  uni8041,  CJK UNIFIED IDEOGRAPH-8041
        '32834' => '2903'             , # G+2903  U+8042  uni8042,  CJK UNIFIED IDEOGRAPH-8042
        '32835' => '7129'             , # G+7129  U+8043  uni8043,  CJK UNIFIED IDEOGRAPH-8043
        '32836' => '17531'            , # G+17531  U+8044  uni8044,  CJK UNIFIED IDEOGRAPH-8044
        '32837' => '17532'            , # G+17532  U+8045  uni8045,  CJK UNIFIED IDEOGRAPH-8045
        '32838' => '7130'             , # G+7130  U+8046  uni8046,  CJK UNIFIED IDEOGRAPH-8046
        '32839' => '17533'            , # G+17533  U+8047  uni8047,  CJK UNIFIED IDEOGRAPH-8047
        '32840' => '17534'            , # G+17534  U+8048  uni8048,  CJK UNIFIED IDEOGRAPH-8048
        '32841' => '17535'            , # G+17535  U+8049  uni8049,  CJK UNIFIED IDEOGRAPH-8049
        '32842' => '2573'             , # G+2573  U+804A  uni804A,  CJK UNIFIED IDEOGRAPH-804A
        '32843' => '2628'             , # G+2628  U+804B  uni804B,  CJK UNIFIED IDEOGRAPH-804B
        '32844' => '4527'             , # G+4527  U+804C  uni804C,  CJK UNIFIED IDEOGRAPH-804C
        '32845' => '7131'             , # G+7131  U+804D  uni804D,  CJK UNIFIED IDEOGRAPH-804D
        '32846' => '17536'            , # G+17536  U+804E  uni804E,  CJK UNIFIED IDEOGRAPH-804E
        '32847' => '17537'            , # G+17537  U+804F  uni804F,  CJK UNIFIED IDEOGRAPH-804F
        '32848' => '17538'            , # G+17538  U+8050  uni8050,  CJK UNIFIED IDEOGRAPH-8050
        '32849' => '17539'            , # G+17539  U+8051  uni8051,  CJK UNIFIED IDEOGRAPH-8051
        '32850' => '7132'             , # G+7132  U+8052  uni8052,  CJK UNIFIED IDEOGRAPH-8052
        '32851' => '17540'            , # G+17540  U+8053  uni8053,  CJK UNIFIED IDEOGRAPH-8053
        '32852' => '2547'             , # G+2547  U+8054  uni8054,  CJK UNIFIED IDEOGRAPH-8054
        '32853' => '17541'            , # G+17541  U+8055  uni8055,  CJK UNIFIED IDEOGRAPH-8055
        '32854' => '8488'             , # G+8488  U+8056  uni8056,  CJK UNIFIED IDEOGRAPH-8056
        '32855' => '17542'            , # G+17542  U+8057  uni8057,  CJK UNIFIED IDEOGRAPH-8057
        '32856' => '3031'             , # G+3031  U+8058  uni8058,  CJK UNIFIED IDEOGRAPH-8058
        '32857' => '17543'            , # G+17543  U+8059  uni8059,  CJK UNIFIED IDEOGRAPH-8059
        '32858' => '2314'             , # G+2314  U+805A  uni805A,  CJK UNIFIED IDEOGRAPH-805A
        '32859' => '17544'            , # G+17544  U+805B  uni805B,  CJK UNIFIED IDEOGRAPH-805B
        '32860' => '17545'            , # G+17545  U+805C  uni805C,  CJK UNIFIED IDEOGRAPH-805C
        '32861' => '17546'            , # G+17546  U+805D  uni805D,  CJK UNIFIED IDEOGRAPH-805D
        '32862' => '8601'             , # G+8601  U+805E  uni805E,  CJK UNIFIED IDEOGRAPH-805E
        '32863' => '17547'            , # G+17547  U+805F  uni805F,  CJK UNIFIED IDEOGRAPH-805F
        '32864' => '17548'            , # G+17548  U+8060  uni8060,  CJK UNIFIED IDEOGRAPH-8060
        '32865' => '17549'            , # G+17549  U+8061  uni8061,  CJK UNIFIED IDEOGRAPH-8061
        '32866' => '17550'            , # G+17550  U+8062  uni8062,  CJK UNIFIED IDEOGRAPH-8062
        '32867' => '17551'            , # G+17551  U+8063  uni8063,  CJK UNIFIED IDEOGRAPH-8063
        '32868' => '17552'            , # G+17552  U+8064  uni8064,  CJK UNIFIED IDEOGRAPH-8064
        '32869' => '17553'            , # G+17553  U+8065  uni8065,  CJK UNIFIED IDEOGRAPH-8065
        '32870' => '17554'            , # G+17554  U+8066  uni8066,  CJK UNIFIED IDEOGRAPH-8066
        '32871' => '17555'            , # G+17555  U+8067  uni8067,  CJK UNIFIED IDEOGRAPH-8067
        '32872' => '17556'            , # G+17556  U+8068  uni8068,  CJK UNIFIED IDEOGRAPH-8068
        '32873' => '7133'             , # G+7133  U+8069  uni8069,  CJK UNIFIED IDEOGRAPH-8069
        '32874' => '1362'             , # G+1362  U+806A  uni806A,  CJK UNIFIED IDEOGRAPH-806A
        '32875' => '17557'            , # G+17557  U+806B  uni806B,  CJK UNIFIED IDEOGRAPH-806B
        '32876' => '17558'            , # G+17558  U+806C  uni806C,  CJK UNIFIED IDEOGRAPH-806C
        '32877' => '17559'            , # G+17559  U+806D  uni806D,  CJK UNIFIED IDEOGRAPH-806D
        '32878' => '17560'            , # G+17560  U+806E  uni806E,  CJK UNIFIED IDEOGRAPH-806E
        '32879' => '8215'             , # G+8215  U+806F  uni806F,  CJK UNIFIED IDEOGRAPH-806F
        '32880' => '7840'             , # G+7840  U+8070  uni8070,  CJK UNIFIED IDEOGRAPH-8070
        '32881' => '7134'             , # G+7134  U+8071  uni8071,  CJK UNIFIED IDEOGRAPH-8071
        '32882' => '8485'             , # G+8485  U+8072  uni8072,  CJK UNIFIED IDEOGRAPH-8072
        '32883' => '8525'             , # G+8525  U+8073  uni8073,  CJK UNIFIED IDEOGRAPH-8073
        '32884' => '17561'            , # G+17561  U+8074  uni8074,  CJK UNIFIED IDEOGRAPH-8074
        '32885' => '9668'             , # G+9668  U+8075  uni8075,  CJK UNIFIED IDEOGRAPH-8075
        '32886' => '8349'             , # G+8349  U+8076  uni8076,  CJK UNIFIED IDEOGRAPH-8076
        '32887' => '8842'             , # G+8842  U+8077  uni8077,  CJK UNIFIED IDEOGRAPH-8077
        '32888' => '17562'            , # G+17562  U+8078  uni8078,  CJK UNIFIED IDEOGRAPH-8078
        '32889' => '9667'             , # G+9667  U+8079  uni8079,  CJK UNIFIED IDEOGRAPH-8079
        '32890' => '17563'            , # G+17563  U+807A  uni807A,  CJK UNIFIED IDEOGRAPH-807A
        '32891' => '17564'            , # G+17564  U+807B  uni807B,  CJK UNIFIED IDEOGRAPH-807B
        '32892' => '17565'            , # G+17565  U+807C  uni807C,  CJK UNIFIED IDEOGRAPH-807C
        '32893' => '8569'             , # G+8569  U+807D  uni807D,  CJK UNIFIED IDEOGRAPH-807D
        '32894' => '8248'             , # G+8248  U+807E  uni807E,  CJK UNIFIED IDEOGRAPH-807E
        '32895' => '6686'             , # G+6686  U+807F  uni807F,  CJK UNIFIED IDEOGRAPH-807F
        '32896' => '6685'             , # G+6685  U+8080  uni8080,  CJK UNIFIED IDEOGRAPH-8080
        '32897' => '17566'            , # G+17566  U+8081  uni8081,  CJK UNIFIED IDEOGRAPH-8081
        '32898' => '17567'            , # G+17567  U+8082  uni8082,  CJK UNIFIED IDEOGRAPH-8082
        '32899' => '3541'             , # G+3541  U+8083  uni8083,  CJK UNIFIED IDEOGRAPH-8083
        '32900' => '4197'             , # G+4197  U+8084  uni8084,  CJK UNIFIED IDEOGRAPH-8084
        '32901' => '8533'             , # G+8533  U+8085  uni8085,  CJK UNIFIED IDEOGRAPH-8085
        '32902' => '3510'             , # G+3510  U+8086  uni8086,  CJK UNIFIED IDEOGRAPH-8086
        '32903' => '4473'             , # G+4473  U+8087  uni8087,  CJK UNIFIED IDEOGRAPH-8087
        '32904' => '17568'            , # G+17568  U+8088  uni8088,  CJK UNIFIED IDEOGRAPH-8088
        '32905' => '3261'             , # G+3261  U+8089  uni8089,  CJK UNIFIED IDEOGRAPH-8089
        '32906' => '17569'            , # G+17569  U+808A  uni808A,  CJK UNIFIED IDEOGRAPH-808A
        '32907' => '2506'             , # G+2506  U+808B  uni808B,  CJK UNIFIED IDEOGRAPH-808B
        '32908' => '2068'             , # G+2068  U+808C  uni808C,  CJK UNIFIED IDEOGRAPH-808C
        '32909' => '17570'            , # G+17570  U+808D  uni808D,  CJK UNIFIED IDEOGRAPH-808D
        '32910' => '17571'            , # G+17571  U+808E  uni808E,  CJK UNIFIED IDEOGRAPH-808E
        '32911' => '17572'            , # G+17572  U+808F  uni808F,  CJK UNIFIED IDEOGRAPH-808F
        '32912' => '17573'            , # G+17573  U+8090  uni8090,  CJK UNIFIED IDEOGRAPH-8090
        '32913' => '17574'            , # G+17574  U+8091  uni8091,  CJK UNIFIED IDEOGRAPH-8091
        '32914' => '17575'            , # G+17575  U+8092  uni8092,  CJK UNIFIED IDEOGRAPH-8092
        '32915' => '6513'             , # G+6513  U+8093  uni8093,  CJK UNIFIED IDEOGRAPH-8093
        '32916' => '17576'            , # G+17576  U+8094  uni8094,  CJK UNIFIED IDEOGRAPH-8094
        '32917' => '17577'            , # G+17577  U+8095  uni8095,  CJK UNIFIED IDEOGRAPH-8095
        '32918' => '3951'             , # G+3951  U+8096  uni8096,  CJK UNIFIED IDEOGRAPH-8096
        '32919' => '17578'            , # G+17578  U+8097  uni8097,  CJK UNIFIED IDEOGRAPH-8097
        '32920' => '4577'             , # G+4577  U+8098  uni8098,  CJK UNIFIED IDEOGRAPH-8098
        '32921' => '17579'            , # G+17579  U+8099  uni8099,  CJK UNIFIED IDEOGRAPH-8099
        '32922' => '1542'             , # G+1542  U+809A  uni809A,  CJK UNIFIED IDEOGRAPH-809A
        '32923' => '1747'             , # G+1747  U+809B  uni809B,  CJK UNIFIED IDEOGRAPH-809B
        '32924' => '6512'             , # G+6512  U+809C  uni809C,  CJK UNIFIED IDEOGRAPH-809C
        '32925' => '1737'             , # G+1737  U+809D  uni809D,  CJK UNIFIED IDEOGRAPH-809D
        '32926' => '17580'            , # G+17580  U+809E  uni809E,  CJK UNIFIED IDEOGRAPH-809E
        '32927' => '6511'             , # G+6511  U+809F  uni809F,  CJK UNIFIED IDEOGRAPH-809F
        '32928' => '1227'             , # G+1227  U+80A0  uni80A0,  CJK UNIFIED IDEOGRAPH-80A0
        '32929' => '1826'             , # G+1826  U+80A1  uni80A1,  CJK UNIFIED IDEOGRAPH-80A1
        '32930' => '4522'             , # G+4522  U+80A2  uni80A2,  CJK UNIFIED IDEOGRAPH-80A2
        '32931' => '17581'            , # G+17581  U+80A3  uni80A3,  CJK UNIFIED IDEOGRAPH-80A3
        '32932' => '1681'             , # G+1681  U+80A4  uni80A4,  CJK UNIFIED IDEOGRAPH-80A4
        '32933' => '1639'             , # G+1639  U+80A5  uni80A5,  CJK UNIFIED IDEOGRAPH-80A5
        '32934' => '17582'            , # G+17582  U+80A6  uni80A6,  CJK UNIFIED IDEOGRAPH-80A6
        '32935' => '17583'            , # G+17583  U+80A7  uni80A7,  CJK UNIFIED IDEOGRAPH-80A7
        '32936' => '17584'            , # G+17584  U+80A8  uni80A8,  CJK UNIFIED IDEOGRAPH-80A8
        '32937' => '2138'             , # G+2138  U+80A9  uni80A9,  CJK UNIFIED IDEOGRAPH-80A9
        '32938' => '1627'             , # G+1627  U+80AA  uni80AA,  CJK UNIFIED IDEOGRAPH-80AA
        '32939' => '6518'             , # G+6518  U+80AB  uni80AB,  CJK UNIFIED IDEOGRAPH-80AB
        '32940' => '17585'            , # G+17585  U+80AC  uni80AC,  CJK UNIFIED IDEOGRAPH-80AC
        '32941' => '6519'             , # G+6519  U+80AD  uni80AD,  CJK UNIFIED IDEOGRAPH-80AD
        '32942' => '964'              , # G+964  U+80AE  uni80AE,  CJK UNIFIED IDEOGRAPH-80AE
        '32943' => '2396'             , # G+2396  U+80AF  uni80AF,  CJK UNIFIED IDEOGRAPH-80AF
        '32944' => '17586'            , # G+17586  U+80B0  uni80B0,  CJK UNIFIED IDEOGRAPH-80B0
        '32945' => '6517'             , # G+6517  U+80B1  uni80B1,  CJK UNIFIED IDEOGRAPH-80B1
        '32946' => '4322'             , # G+4322  U+80B2  uni80B2,  CJK UNIFIED IDEOGRAPH-80B2
        '32947' => '17587'            , # G+17587  U+80B3  uni80B3,  CJK UNIFIED IDEOGRAPH-80B3
        '32948' => '6520'             , # G+6520  U+80B4  uni80B4,  CJK UNIFIED IDEOGRAPH-80B4
        '32949' => '17588'            , # G+17588  U+80B5  uni80B5,  CJK UNIFIED IDEOGRAPH-80B5
        '32950' => '17589'            , # G+17589  U+80B6  uni80B6,  CJK UNIFIED IDEOGRAPH-80B6
        '32951' => '6521'             , # G+6521  U+80B7  uni80B7,  CJK UNIFIED IDEOGRAPH-80B7
        '32952' => '17590'            , # G+17590  U+80B8  uni80B8,  CJK UNIFIED IDEOGRAPH-80B8
        '32953' => '17591'            , # G+17591  U+80B9  uni80B9,  CJK UNIFIED IDEOGRAPH-80B9
        '32954' => '1643'             , # G+1643  U+80BA  uni80BA,  CJK UNIFIED IDEOGRAPH-80BA
        '32955' => '17592'            , # G+17592  U+80BB  uni80BB,  CJK UNIFIED IDEOGRAPH-80BB
        '32956' => '6514'             , # G+6514  U+80BC  uni80BC,  CJK UNIFIED IDEOGRAPH-80BC
        '32957' => '6516'             , # G+6516  U+80BD  uni80BD,  CJK UNIFIED IDEOGRAPH-80BD
        '32958' => '3375'             , # G+3375  U+80BE  uni80BE,  CJK UNIFIED IDEOGRAPH-80BE
        '32959' => '4566'             , # G+4566  U+80BF  uni80BF,  CJK UNIFIED IDEOGRAPH-80BF
        '32960' => '4462'             , # G+4462  U+80C0  uni80C0,  CJK UNIFIED IDEOGRAPH-80C0
        '32961' => '3965'             , # G+3965  U+80C1  uni80C1,  CJK UNIFIED IDEOGRAPH-80C1
        '32962' => '6527'             , # G+6527  U+80C2  uni80C2,  CJK UNIFIED IDEOGRAPH-80C2
        '32963' => '3783'             , # G+3783  U+80C3  uni80C3,  CJK UNIFIED IDEOGRAPH-80C3
        '32964' => '6528'             , # G+6528  U+80C4  uni80C4,  CJK UNIFIED IDEOGRAPH-80C4
        '32965' => '17593'            , # G+17593  U+80C5  uni80C5,  CJK UNIFIED IDEOGRAPH-80C5
        '32966' => '1417'             , # G+1417  U+80C6  uni80C6,  CJK UNIFIED IDEOGRAPH-80C6
        '32967' => '17594'            , # G+17594  U+80C7  uni80C7,  CJK UNIFIED IDEOGRAPH-80C7
        '32968' => '17595'            , # G+17595  U+80C8  uni80C8,  CJK UNIFIED IDEOGRAPH-80C8
        '32969' => '17596'            , # G+17596  U+80C9  uni80C9,  CJK UNIFIED IDEOGRAPH-80C9
        '32970' => '17597'            , # G+17597  U+80CA  uni80CA,  CJK UNIFIED IDEOGRAPH-80CA
        '32971' => '17598'            , # G+17598  U+80CB  uni80CB,  CJK UNIFIED IDEOGRAPH-80CB
        '32972' => '1052'             , # G+1052  U+80CC  uni80CC,  CJK UNIFIED IDEOGRAPH-80CC
        '32973' => '6530'             , # G+6530  U+80CD  uni80CD,  CJK UNIFIED IDEOGRAPH-80CD
        '32974' => '3576'             , # G+3576  U+80CE  uni80CE,  CJK UNIFIED IDEOGRAPH-80CE
        '32975' => '17599'            , # G+17599  U+80CF  uni80CF,  CJK UNIFIED IDEOGRAPH-80CF
        '32976' => '17600'            , # G+17600  U+80D0  uni80D0,  CJK UNIFIED IDEOGRAPH-80D0
        '32977' => '17601'            , # G+17601  U+80D1  uni80D1,  CJK UNIFIED IDEOGRAPH-80D1
        '32978' => '17602'            , # G+17602  U+80D2  uni80D2,  CJK UNIFIED IDEOGRAPH-80D2
        '32979' => '17603'            , # G+17603  U+80D3  uni80D3,  CJK UNIFIED IDEOGRAPH-80D3
        '32980' => '17604'            , # G+17604  U+80D4  uni80D4,  CJK UNIFIED IDEOGRAPH-80D4
        '32981' => '17605'            , # G+17605  U+80D5  uni80D5,  CJK UNIFIED IDEOGRAPH-80D5
        '32982' => '2967'             , # G+2967  U+80D6  uni80D6,  CJK UNIFIED IDEOGRAPH-80D6
        '32983' => '6531'             , # G+6531  U+80D7  uni80D7,  CJK UNIFIED IDEOGRAPH-80D7
        '32984' => '17606'            , # G+17606  U+80D8  uni80D8,  CJK UNIFIED IDEOGRAPH-80D8
        '32985' => '6529'             , # G+6529  U+80D9  uni80D9,  CJK UNIFIED IDEOGRAPH-80D9
        '32986' => '2976'             , # G+2976  U+80DA  uni80DA,  CJK UNIFIED IDEOGRAPH-80DA
        '32987' => '6526'             , # G+6526  U+80DB  uni80DB,  CJK UNIFIED IDEOGRAPH-80DB
        '32988' => '3387'             , # G+3387  U+80DC  uni80DC,  CJK UNIFIED IDEOGRAPH-80DC
        '32989' => '6533'             , # G+6533  U+80DD  uni80DD,  CJK UNIFIED IDEOGRAPH-80DD
        '32990' => '1030'             , # G+1030  U+80DE  uni80DE,  CJK UNIFIED IDEOGRAPH-80DE
        '32991' => '17607'            , # G+17607  U+80DF  uni80DF,  CJK UNIFIED IDEOGRAPH-80DF
        '32992' => '17608'            , # G+17608  U+80E0  uni80E0,  CJK UNIFIED IDEOGRAPH-80E0
        '32993' => '1969'             , # G+1969  U+80E1  uni80E1,  CJK UNIFIED IDEOGRAPH-80E1
        '32994' => '17609'            , # G+17609  U+80E2  uni80E2,  CJK UNIFIED IDEOGRAPH-80E2
        '32995' => '17610'            , # G+17610  U+80E3  uni80E3,  CJK UNIFIED IDEOGRAPH-80E3
        '32996' => '4717'             , # G+4717  U+80E4  uni80E4,  CJK UNIFIED IDEOGRAPH-80E4
        '32997' => '7111'             , # G+7111  U+80E5  uni80E5,  CJK UNIFIED IDEOGRAPH-80E5
        '32998' => '17611'            , # G+17611  U+80E6  uni80E6,  CJK UNIFIED IDEOGRAPH-80E6
        '32999' => '6522'             , # G+6522  U+80E7  uni80E7,  CJK UNIFIED IDEOGRAPH-80E7
        '33000' => '6523'             , # G+6523  U+80E8  uni80E8,  CJK UNIFIED IDEOGRAPH-80E8
        '33001' => '6524'             , # G+6524  U+80E9  uni80E9,  CJK UNIFIED IDEOGRAPH-80E9
        '33002' => '6525'             , # G+6525  U+80EA  uni80EA,  CJK UNIFIED IDEOGRAPH-80EA
        '33003' => '6534'             , # G+6534  U+80EB  uni80EB,  CJK UNIFIED IDEOGRAPH-80EB
        '33004' => '6042'             , # G+6042  U+80EC  uni80EC,  CJK UNIFIED IDEOGRAPH-80EC
        '33005' => '6537'             , # G+6537  U+80ED  uni80ED,  CJK UNIFIED IDEOGRAPH-80ED
        '33006' => '17612'            , # G+17612  U+80EE  uni80EE,  CJK UNIFIED IDEOGRAPH-80EE
        '33007' => '2421'             , # G+2421  U+80EF  uni80EF,  CJK UNIFIED IDEOGRAPH-80EF
        '33008' => '4175'             , # G+4175  U+80F0  uni80F0,  CJK UNIFIED IDEOGRAPH-80F0
        '33009' => '6535'             , # G+6535  U+80F1  uni80F1,  CJK UNIFIED IDEOGRAPH-80F1
        '33010' => '6540'             , # G+6540  U+80F2  uni80F2,  CJK UNIFIED IDEOGRAPH-80F2
        '33011' => '1767'             , # G+1767  U+80F3  uni80F3,  CJK UNIFIED IDEOGRAPH-80F3
        '33012' => '6536'             , # G+6536  U+80F4  uni80F4,  CJK UNIFIED IDEOGRAPH-80F4
        '33013' => '17613'            , # G+17613  U+80F5  uni80F5,  CJK UNIFIED IDEOGRAPH-80F5
        '33014' => '2187'             , # G+2187  U+80F6  uni80F6,  CJK UNIFIED IDEOGRAPH-80F6
        '33015' => '17614'            , # G+17614  U+80F7  uni80F7,  CJK UNIFIED IDEOGRAPH-80F7
        '33016' => '4003'             , # G+4003  U+80F8  uni80F8,  CJK UNIFIED IDEOGRAPH-80F8
        '33017' => '17615'            , # G+17615  U+80F9  uni80F9,  CJK UNIFIED IDEOGRAPH-80F9
        '33018' => '962'              , # G+962  U+80FA  uni80FA,  CJK UNIFIED IDEOGRAPH-80FA
        '33019' => '17616'            , # G+17616  U+80FB  uni80FB,  CJK UNIFIED IDEOGRAPH-80FB
        '33020' => '6541'             , # G+6541  U+80FC  uni80FC,  CJK UNIFIED IDEOGRAPH-80FC
        '33021' => '2879'             , # G+2879  U+80FD  uni80FD,  CJK UNIFIED IDEOGRAPH-80FD
        '33022' => '17617'            , # G+17617  U+80FE  uni80FE,  CJK UNIFIED IDEOGRAPH-80FE
        '33023' => '17618'            , # G+17618  U+80FF  uni80FF,  CJK UNIFIED IDEOGRAPH-80FF
        '33024' => '17619'            , # G+17619  U+8100  uni8100,  CJK UNIFIED IDEOGRAPH-8100
        '33025' => '17620'            , # G+17620  U+8101  uni8101,  CJK UNIFIED IDEOGRAPH-8101
        '33026' => '4523'             , # G+4523  U+8102  uni8102,  CJK UNIFIED IDEOGRAPH-8102
        '33027' => '17621'            , # G+17621  U+8103  uni8103,  CJK UNIFIED IDEOGRAPH-8103
        '33028' => '17622'            , # G+17622  U+8104  uni8104,  CJK UNIFIED IDEOGRAPH-8104
        '33029' => '8658'             , # G+8658  U+8105  uni8105,  CJK UNIFIED IDEOGRAPH-8105
        '33030' => '1379'             , # G+1379  U+8106  uni8106,  CJK UNIFIED IDEOGRAPH-8106
        '33031' => '17623'            , # G+17623  U+8107  uni8107,  CJK UNIFIED IDEOGRAPH-8107
        '33032' => '17624'            , # G+17624  U+8108  uni8108,  CJK UNIFIED IDEOGRAPH-8108
        '33033' => '2717'             , # G+2717  U+8109  uni8109,  CJK UNIFIED IDEOGRAPH-8109
        '33034' => '2092'             , # G+2092  U+810A  uni810A,  CJK UNIFIED IDEOGRAPH-810A
        '33035' => '17625'            , # G+17625  U+810B  uni810B,  CJK UNIFIED IDEOGRAPH-810B
        '33036' => '17626'            , # G+17626  U+810C  uni810C,  CJK UNIFIED IDEOGRAPH-810C
        '33037' => '6538'             , # G+6538  U+810D  uni810D,  CJK UNIFIED IDEOGRAPH-810D
        '33038' => '6539'             , # G+6539  U+810E  uni810E,  CJK UNIFIED IDEOGRAPH-810E
        '33039' => '4387'             , # G+4387  U+810F  uni810F,  CJK UNIFIED IDEOGRAPH-810F
        '33040' => '3081'             , # G+3081  U+8110  uni8110,  CJK UNIFIED IDEOGRAPH-8110
        '33041' => '2871'             , # G+2871  U+8111  uni8111,  CJK UNIFIED IDEOGRAPH-8111
        '33042' => '6543'             , # G+6543  U+8112  uni8112,  CJK UNIFIED IDEOGRAPH-8112
        '33043' => '2920'             , # G+2920  U+8113  uni8113,  CJK UNIFIED IDEOGRAPH-8113
        '33044' => '4873'             , # G+4873  U+8114  uni8114,  CJK UNIFIED IDEOGRAPH-8114
        '33045' => '17627'            , # G+17627  U+8115  uni8115,  CJK UNIFIED IDEOGRAPH-8115
        '33046' => '1144'             , # G+1144  U+8116  uni8116,  CJK UNIFIED IDEOGRAPH-8116
        '33047' => '17628'            , # G+17628  U+8117  uni8117,  CJK UNIFIED IDEOGRAPH-8117
        '33048' => '6548'             , # G+6548  U+8118  uni8118,  CJK UNIFIED IDEOGRAPH-8118
        '33049' => '17629'            , # G+17629  U+8119  uni8119,  CJK UNIFIED IDEOGRAPH-8119
        '33050' => '2198'             , # G+2198  U+811A  uni811A,  CJK UNIFIED IDEOGRAPH-811A
        '33051' => '9415'             , # G+9415  U+811B  uni811B,  CJK UNIFIED IDEOGRAPH-811B
        '33052' => '17630'            , # G+17630  U+811C  uni811C,  CJK UNIFIED IDEOGRAPH-811C
        '33053' => '17631'            , # G+17631  U+811D  uni811D,  CJK UNIFIED IDEOGRAPH-811D
        '33054' => '6546'             , # G+6546  U+811E  uni811E,  CJK UNIFIED IDEOGRAPH-811E
        '33055' => '17632'            , # G+17632  U+811F  uni811F,  CJK UNIFIED IDEOGRAPH-811F
        '33056' => '17633'            , # G+17633  U+8120  uni8120,  CJK UNIFIED IDEOGRAPH-8120
        '33057' => '17634'            , # G+17634  U+8121  uni8121,  CJK UNIFIED IDEOGRAPH-8121
        '33058' => '17635'            , # G+17635  U+8122  uni8122,  CJK UNIFIED IDEOGRAPH-8122
        '33059' => '17636'            , # G+17636  U+8123  uni8123,  CJK UNIFIED IDEOGRAPH-8123
        '33060' => '17637'            , # G+17637  U+8124  uni8124,  CJK UNIFIED IDEOGRAPH-8124
        '33061' => '17638'            , # G+17638  U+8125  uni8125,  CJK UNIFIED IDEOGRAPH-8125
        '33062' => '17639'            , # G+17639  U+8126  uni8126,  CJK UNIFIED IDEOGRAPH-8126
        '33063' => '17640'            , # G+17640  U+8127  uni8127,  CJK UNIFIED IDEOGRAPH-8127
        '33064' => '17641'            , # G+17641  U+8128  uni8128,  CJK UNIFIED IDEOGRAPH-8128
        '33065' => '17642'            , # G+17642  U+8129  uni8129,  CJK UNIFIED IDEOGRAPH-8129
        '33066' => '17643'            , # G+17643  U+812A  uni812A,  CJK UNIFIED IDEOGRAPH-812A
        '33067' => '17644'            , # G+17644  U+812B  uni812B,  CJK UNIFIED IDEOGRAPH-812B
        '33068' => '6547'             , # G+6547  U+812C  uni812C,  CJK UNIFIED IDEOGRAPH-812C
        '33069' => '17645'            , # G+17645  U+812D  uni812D,  CJK UNIFIED IDEOGRAPH-812D
        '33070' => '17646'            , # G+17646  U+812E  uni812E,  CJK UNIFIED IDEOGRAPH-812E
        '33071' => '1703'             , # G+1703  U+812F  uni812F,  CJK UNIFIED IDEOGRAPH-812F
        '33072' => '17647'            , # G+17647  U+8130  uni8130,  CJK UNIFIED IDEOGRAPH-8130
        '33073' => '3714'             , # G+3714  U+8131  uni8131,  CJK UNIFIED IDEOGRAPH-8131
        '33074' => '6549'             , # G+6549  U+8132  uni8132,  CJK UNIFIED IDEOGRAPH-8132
        '33075' => '17648'            , # G+17648  U+8133  uni8133,  CJK UNIFIED IDEOGRAPH-8133
        '33076' => '17649'            , # G+17649  U+8134  uni8134,  CJK UNIFIED IDEOGRAPH-8134
        '33077' => '17650'            , # G+17650  U+8135  uni8135,  CJK UNIFIED IDEOGRAPH-8135
        '33078' => '6545'             , # G+6545  U+8136  uni8136,  CJK UNIFIED IDEOGRAPH-8136
        '33079' => '17651'            , # G+17651  U+8137  uni8137,  CJK UNIFIED IDEOGRAPH-8137
        '33080' => '2556'             , # G+2556  U+8138  uni8138,  CJK UNIFIED IDEOGRAPH-8138
        '33081' => '8825'             , # G+8825  U+8139  uni8139,  CJK UNIFIED IDEOGRAPH-8139
        '33082' => '17652'            , # G+17652  U+813A  uni813A,  CJK UNIFIED IDEOGRAPH-813A
        '33083' => '17653'            , # G+17653  U+813B  uni813B,  CJK UNIFIED IDEOGRAPH-813B
        '33084' => '17654'            , # G+17654  U+813C  uni813C,  CJK UNIFIED IDEOGRAPH-813C
        '33085' => '17655'            , # G+17655  U+813D  uni813D,  CJK UNIFIED IDEOGRAPH-813D
        '33086' => '3009'             , # G+3009  U+813E  uni813E,  CJK UNIFIED IDEOGRAPH-813E
        '33087' => '17656'            , # G+17656  U+813F  uni813F,  CJK UNIFIED IDEOGRAPH-813F
        '33088' => '17657'            , # G+17657  U+8140  uni8140,  CJK UNIFIED IDEOGRAPH-8140
        '33089' => '17658'            , # G+17658  U+8141  uni8141,  CJK UNIFIED IDEOGRAPH-8141
        '33090' => '17659'            , # G+17659  U+8142  uni8142,  CJK UNIFIED IDEOGRAPH-8142
        '33091' => '17660'            , # G+17660  U+8143  uni8143,  CJK UNIFIED IDEOGRAPH-8143
        '33092' => '17661'            , # G+17661  U+8144  uni8144,  CJK UNIFIED IDEOGRAPH-8144
        '33093' => '17662'            , # G+17662  U+8145  uni8145,  CJK UNIFIED IDEOGRAPH-8145
        '33094' => '3654'             , # G+3654  U+8146  uni8146,  CJK UNIFIED IDEOGRAPH-8146
        '33095' => '17663'            , # G+17663  U+8147  uni8147,  CJK UNIFIED IDEOGRAPH-8147
        '33096' => '6550'             , # G+6550  U+8148  uni8148,  CJK UNIFIED IDEOGRAPH-8148
        '33097' => '17664'            , # G+17664  U+8149  uni8149,  CJK UNIFIED IDEOGRAPH-8149
        '33098' => '2459'             , # G+2459  U+814A  uni814A,  CJK UNIFIED IDEOGRAPH-814A
        '33099' => '4159'             , # G+4159  U+814B  uni814B,  CJK UNIFIED IDEOGRAPH-814B
        '33100' => '6551'             , # G+6551  U+814C  uni814C,  CJK UNIFIED IDEOGRAPH-814C
        '33101' => '17665'            , # G+17665  U+814D  uni814D,  CJK UNIFIED IDEOGRAPH-814D
        '33102' => '8483'             , # G+8483  U+814E  uni814E,  CJK UNIFIED IDEOGRAPH-814E
        '33103' => '17666'            , # G+17666  U+814F  uni814F,  CJK UNIFIED IDEOGRAPH-814F
        '33104' => '1706'             , # G+1706  U+8150  uni8150,  CJK UNIFIED IDEOGRAPH-8150
        '33105' => '1704'             , # G+1704  U+8151  uni8151,  CJK UNIFIED IDEOGRAPH-8151
        '33106' => '17667'            , # G+17667  U+8152  uni8152,  CJK UNIFIED IDEOGRAPH-8152
        '33107' => '6552'             , # G+6552  U+8153  uni8153,  CJK UNIFIED IDEOGRAPH-8153
        '33108' => '3128'             , # G+3128  U+8154  uni8154,  CJK UNIFIED IDEOGRAPH-8154
        '33109' => '3748'             , # G+3748  U+8155  uni8155,  CJK UNIFIED IDEOGRAPH-8155
        '33110' => '9413'             , # G+9413  U+8156  uni8156,  CJK UNIFIED IDEOGRAPH-8156
        '33111' => '17668'            , # G+17668  U+8157  uni8157,  CJK UNIFIED IDEOGRAPH-8157
        '33112' => '17669'            , # G+17669  U+8158  uni8158,  CJK UNIFIED IDEOGRAPH-8158
        '33113' => '6554'             , # G+6554  U+8159  uni8159,  CJK UNIFIED IDEOGRAPH-8159
        '33114' => '6555'             , # G+6555  U+815A  uni815A,  CJK UNIFIED IDEOGRAPH-815A
        '33115' => '17670'            , # G+17670  U+815B  uni815B,  CJK UNIFIED IDEOGRAPH-815B
        '33116' => '17671'            , # G+17671  U+815C  uni815C,  CJK UNIFIED IDEOGRAPH-815C
        '33117' => '17672'            , # G+17672  U+815D  uni815D,  CJK UNIFIED IDEOGRAPH-815D
        '33118' => '17673'            , # G+17673  U+815E  uni815E,  CJK UNIFIED IDEOGRAPH-815E
        '33119' => '17674'            , # G+17674  U+815F  uni815F,  CJK UNIFIED IDEOGRAPH-815F
        '33120' => '6557'             , # G+6557  U+8160  uni8160,  CJK UNIFIED IDEOGRAPH-8160
        '33121' => '9417'             , # G+9417  U+8161  uni8161,  CJK UNIFIED IDEOGRAPH-8161
        '33122' => '17675'            , # G+17675  U+8162  uni8162,  CJK UNIFIED IDEOGRAPH-8162
        '33123' => '17676'            , # G+17676  U+8163  uni8163,  CJK UNIFIED IDEOGRAPH-8163
        '33124' => '17677'            , # G+17677  U+8164  uni8164,  CJK UNIFIED IDEOGRAPH-8164
        '33125' => '3987'             , # G+3987  U+8165  uni8165,  CJK UNIFIED IDEOGRAPH-8165
        '33126' => '8340'             , # G+8340  U+8166  uni8166,  CJK UNIFIED IDEOGRAPH-8166
        '33127' => '6562'             , # G+6562  U+8167  uni8167,  CJK UNIFIED IDEOGRAPH-8167
        '33128' => '17678'            , # G+17678  U+8168  uni8168,  CJK UNIFIED IDEOGRAPH-8168
        '33129' => '6558'             , # G+6558  U+8169  uni8169,  CJK UNIFIED IDEOGRAPH-8169
        '33130' => '17679'            , # G+17679  U+816A  uni816A,  CJK UNIFIED IDEOGRAPH-816A
        '33131' => '8854'             , # G+8854  U+816B  uni816B,  CJK UNIFIED IDEOGRAPH-816B
        '33132' => '17680'            , # G+17680  U+816C  uni816C,  CJK UNIFIED IDEOGRAPH-816C
        '33133' => '6561'             , # G+6561  U+816D  uni816D,  CJK UNIFIED IDEOGRAPH-816D
        '33134' => '3284'             , # G+3284  U+816E  uni816E,  CJK UNIFIED IDEOGRAPH-816E
        '33135' => '17681'            , # G+17681  U+816F  uni816F,  CJK UNIFIED IDEOGRAPH-816F
        '33136' => '4133'             , # G+4133  U+8170  uni8170,  CJK UNIFIED IDEOGRAPH-8170
        '33137' => '6556'             , # G+6556  U+8171  uni8171,  CJK UNIFIED IDEOGRAPH-8171
        '33138' => '17682'            , # G+17682  U+8172  uni8172,  CJK UNIFIED IDEOGRAPH-8172
        '33139' => '17683'            , # G+17683  U+8173  uni8173,  CJK UNIFIED IDEOGRAPH-8173
        '33140' => '6553'             , # G+6553  U+8174  uni8174,  CJK UNIFIED IDEOGRAPH-8174
        '33141' => '17684'            , # G+17684  U+8175  uni8175,  CJK UNIFIED IDEOGRAPH-8175
        '33142' => '17685'            , # G+17685  U+8176  uni8176,  CJK UNIFIED IDEOGRAPH-8176
        '33143' => '17686'            , # G+17686  U+8177  uni8177,  CJK UNIFIED IDEOGRAPH-8177
        '33144' => '7799'             , # G+7799  U+8178  uni8178,  CJK UNIFIED IDEOGRAPH-8178
        '33145' => '1716'             , # G+1716  U+8179  uni8179,  CJK UNIFIED IDEOGRAPH-8179
        '33146' => '3910'             , # G+3910  U+817A  uni817A,  CJK UNIFIED IDEOGRAPH-817A
        '33147' => '2888'             , # G+2888  U+817B  uni817B,  CJK UNIFIED IDEOGRAPH-817B
        '33148' => '6559'             , # G+6559  U+817C  uni817C,  CJK UNIFIED IDEOGRAPH-817C
        '33149' => '6560'             , # G+6560  U+817D  uni817D,  CJK UNIFIED IDEOGRAPH-817D
        '33150' => '3629'             , # G+3629  U+817E  uni817E,  CJK UNIFIED IDEOGRAPH-817E
        '33151' => '3705'             , # G+3705  U+817F  uni817F,  CJK UNIFIED IDEOGRAPH-817F
        '33152' => '1021'             , # G+1021  U+8180  uni8180,  CJK UNIFIED IDEOGRAPH-8180
        '33153' => '17687'            , # G+17687  U+8181  uni8181,  CJK UNIFIED IDEOGRAPH-8181
        '33154' => '6566'             , # G+6566  U+8182  uni8182,  CJK UNIFIED IDEOGRAPH-8182
        '33155' => '17688'            , # G+17688  U+8183  uni8183,  CJK UNIFIED IDEOGRAPH-8183
        '33156' => '17689'            , # G+17689  U+8184  uni8184,  CJK UNIFIED IDEOGRAPH-8184
        '33157' => '17690'            , # G+17690  U+8185  uni8185,  CJK UNIFIED IDEOGRAPH-8185
        '33158' => '17691'            , # G+17691  U+8186  uni8186,  CJK UNIFIED IDEOGRAPH-8186
        '33159' => '17692'            , # G+17692  U+8187  uni8187,  CJK UNIFIED IDEOGRAPH-8187
        '33160' => '6565'             , # G+6565  U+8188  uni8188,  CJK UNIFIED IDEOGRAPH-8188
        '33161' => '17693'            , # G+17693  U+8189  uni8189,  CJK UNIFIED IDEOGRAPH-8189
        '33162' => '1145'             , # G+1145  U+818A  uni818A,  CJK UNIFIED IDEOGRAPH-818A
        '33163' => '17694'            , # G+17694  U+818B  uni818B,  CJK UNIFIED IDEOGRAPH-818B
        '33164' => '17695'            , # G+17695  U+818C  uni818C,  CJK UNIFIED IDEOGRAPH-818C
        '33165' => '17696'            , # G+17696  U+818D  uni818D,  CJK UNIFIED IDEOGRAPH-818D
        '33166' => '17697'            , # G+17697  U+818E  uni818E,  CJK UNIFIED IDEOGRAPH-818E
        '33167' => '1755'             , # G+1755  U+818F  uni818F,  CJK UNIFIED IDEOGRAPH-818F
        '33168' => '17698'            , # G+17698  U+8190  uni8190,  CJK UNIFIED IDEOGRAPH-8190
        '33169' => '6567'             , # G+6567  U+8191  uni8191,  CJK UNIFIED IDEOGRAPH-8191
        '33170' => '17699'            , # G+17699  U+8192  uni8192,  CJK UNIFIED IDEOGRAPH-8192
        '33171' => '17700'            , # G+17700  U+8193  uni8193,  CJK UNIFIED IDEOGRAPH-8193
        '33172' => '17701'            , # G+17701  U+8194  uni8194,  CJK UNIFIED IDEOGRAPH-8194
        '33173' => '17702'            , # G+17702  U+8195  uni8195,  CJK UNIFIED IDEOGRAPH-8195
        '33174' => '17703'            , # G+17703  U+8196  uni8196,  CJK UNIFIED IDEOGRAPH-8196
        '33175' => '17704'            , # G+17704  U+8197  uni8197,  CJK UNIFIED IDEOGRAPH-8197
        '33176' => '1109'             , # G+1109  U+8198  uni8198,  CJK UNIFIED IDEOGRAPH-8198
        '33177' => '17705'            , # G+17705  U+8199  uni8199,  CJK UNIFIED IDEOGRAPH-8199
        '33178' => '7942'             , # G+7942  U+819A  uni819A,  CJK UNIFIED IDEOGRAPH-819A
        '33179' => '3608'             , # G+3608  U+819B  uni819B,  CJK UNIFIED IDEOGRAPH-819B
        '33180' => '2823'             , # G+2823  U+819C  uni819C,  CJK UNIFIED IDEOGRAPH-819C
        '33181' => '3858'             , # G+3858  U+819D  uni819D,  CJK UNIFIED IDEOGRAPH-819D
        '33182' => '17706'            , # G+17706  U+819E  uni819E,  CJK UNIFIED IDEOGRAPH-819E
        '33183' => '17707'            , # G+17707  U+819F  uni819F,  CJK UNIFIED IDEOGRAPH-819F
        '33184' => '8101'             , # G+8101  U+81A0  uni81A0,  CJK UNIFIED IDEOGRAPH-81A0
        '33185' => '17708'            , # G+17708  U+81A1  uni81A1,  CJK UNIFIED IDEOGRAPH-81A1
        '33186' => '17709'            , # G+17709  U+81A2  uni81A2,  CJK UNIFIED IDEOGRAPH-81A2
        '33187' => '6569'             , # G+6569  U+81A3  uni81A3,  CJK UNIFIED IDEOGRAPH-81A3
        '33188' => '17710'            , # G+17710  U+81A4  uni81A4,  CJK UNIFIED IDEOGRAPH-81A4
        '33189' => '17711'            , # G+17711  U+81A5  uni81A5,  CJK UNIFIED IDEOGRAPH-81A5
        '33190' => '6576'             , # G+6576  U+81A6  uni81A6,  CJK UNIFIED IDEOGRAPH-81A6
        '33191' => '17712'            , # G+17712  U+81A7  uni81A7,  CJK UNIFIED IDEOGRAPH-81A7
        '33192' => '2995'             , # G+2995  U+81A8  uni81A8,  CJK UNIFIED IDEOGRAPH-81A8
        '33193' => '8345'             , # G+8345  U+81A9  uni81A9,  CJK UNIFIED IDEOGRAPH-81A9
        '33194' => '6570'             , # G+6570  U+81AA  uni81AA,  CJK UNIFIED IDEOGRAPH-81AA
        '33195' => '17713'            , # G+17713  U+81AB  uni81AB,  CJK UNIFIED IDEOGRAPH-81AB
        '33196' => '17714'            , # G+17714  U+81AC  uni81AC,  CJK UNIFIED IDEOGRAPH-81AC
        '33197' => '17715'            , # G+17715  U+81AD  uni81AD,  CJK UNIFIED IDEOGRAPH-81AD
        '33198' => '17716'            , # G+17716  U+81AE  uni81AE,  CJK UNIFIED IDEOGRAPH-81AE
        '33199' => '17717'            , # G+17717  U+81AF  uni81AF,  CJK UNIFIED IDEOGRAPH-81AF
        '33200' => '17718'            , # G+17718  U+81B0  uni81B0,  CJK UNIFIED IDEOGRAPH-81B0
        '33201' => '17719'            , # G+17719  U+81B1  uni81B1,  CJK UNIFIED IDEOGRAPH-81B1
        '33202' => '17720'            , # G+17720  U+81B2  uni81B2,  CJK UNIFIED IDEOGRAPH-81B2
        '33203' => '3326'             , # G+3326  U+81B3  uni81B3,  CJK UNIFIED IDEOGRAPH-81B3
        '33204' => '17721'            , # G+17721  U+81B4  uni81B4,  CJK UNIFIED IDEOGRAPH-81B4
        '33205' => '17722'            , # G+17722  U+81B5  uni81B5,  CJK UNIFIED IDEOGRAPH-81B5
        '33206' => '17723'            , # G+17723  U+81B6  uni81B6,  CJK UNIFIED IDEOGRAPH-81B6
        '33207' => '17724'            , # G+17724  U+81B7  uni81B7,  CJK UNIFIED IDEOGRAPH-81B7
        '33208' => '17725'            , # G+17725  U+81B8  uni81B8,  CJK UNIFIED IDEOGRAPH-81B8
        '33209' => '17726'            , # G+17726  U+81B9  uni81B9,  CJK UNIFIED IDEOGRAPH-81B9
        '33210' => '5697'             , # G+5697  U+81BA  uni81BA,  CJK UNIFIED IDEOGRAPH-81BA
        '33211' => '6574'             , # G+6574  U+81BB  uni81BB,  CJK UNIFIED IDEOGRAPH-81BB
        '33212' => '17727'            , # G+17727  U+81BC  uni81BC,  CJK UNIFIED IDEOGRAPH-81BC
        '33213' => '7853'             , # G+7853  U+81BD  uni81BD,  CJK UNIFIED IDEOGRAPH-81BD
        '33214' => '9416'             , # G+9416  U+81BE  uni81BE,  CJK UNIFIED IDEOGRAPH-81BE
        '33215' => '8360'             , # G+8360  U+81BF  uni81BF,  CJK UNIFIED IDEOGRAPH-81BF
        '33216' => '3711'             , # G+3711  U+81C0  uni81C0,  CJK UNIFIED IDEOGRAPH-81C0
        '33217' => '6575'             , # G+6575  U+81C1  uni81C1,  CJK UNIFIED IDEOGRAPH-81C1
        '33218' => '1092'             , # G+1092  U+81C2  uni81C2,  CJK UNIFIED IDEOGRAPH-81C2
        '33219' => '4252'             , # G+4252  U+81C3  uni81C3,  CJK UNIFIED IDEOGRAPH-81C3
        '33220' => '17728'            , # G+17728  U+81C4  uni81C4,  CJK UNIFIED IDEOGRAPH-81C4
        '33221' => '17729'            , # G+17729  U+81C5  uni81C5,  CJK UNIFIED IDEOGRAPH-81C5
        '33222' => '4195'             , # G+4195  U+81C6  uni81C6,  CJK UNIFIED IDEOGRAPH-81C6
        '33223' => '17730'            , # G+17730  U+81C7  uni81C7,  CJK UNIFIED IDEOGRAPH-81C7
        '33224' => '17731'            , # G+17731  U+81C8  uni81C8,  CJK UNIFIED IDEOGRAPH-81C8
        '33225' => '8223'             , # G+8223  U+81C9  uni81C9,  CJK UNIFIED IDEOGRAPH-81C9
        '33226' => '6573'             , # G+6573  U+81CA  uni81CA,  CJK UNIFIED IDEOGRAPH-81CA
        '33227' => '17732'            , # G+17732  U+81CB  uni81CB,  CJK UNIFIED IDEOGRAPH-81CB
        '33228' => '6571'             , # G+6571  U+81CC  uni81CC,  CJK UNIFIED IDEOGRAPH-81CC
        '33229' => '8389'             , # G+8389  U+81CD  uni81CD,  CJK UNIFIED IDEOGRAPH-81CD
        '33230' => '17733'            , # G+17733  U+81CE  uni81CE,  CJK UNIFIED IDEOGRAPH-81CE
        '33231' => '9418'             , # G+9418  U+81CF  uni81CF,  CJK UNIFIED IDEOGRAPH-81CF
        '33232' => '17734'            , # G+17734  U+81D0  uni81D0,  CJK UNIFIED IDEOGRAPH-81D0
        '33233' => '17735'            , # G+17735  U+81D1  uni81D1,  CJK UNIFIED IDEOGRAPH-81D1
        '33234' => '17736'            , # G+17736  U+81D2  uni81D2,  CJK UNIFIED IDEOGRAPH-81D2
        '33235' => '17737'            , # G+17737  U+81D3  uni81D3,  CJK UNIFIED IDEOGRAPH-81D3
        '33236' => '17738'            , # G+17738  U+81D4  uni81D4,  CJK UNIFIED IDEOGRAPH-81D4
        '33237' => '17739'            , # G+17739  U+81D5  uni81D5,  CJK UNIFIED IDEOGRAPH-81D5
        '33238' => '17740'            , # G+17740  U+81D6  uni81D6,  CJK UNIFIED IDEOGRAPH-81D6
        '33239' => '17741'            , # G+17741  U+81D7  uni81D7,  CJK UNIFIED IDEOGRAPH-81D7
        '33240' => '8176'             , # G+8176  U+81D8  uni81D8,  CJK UNIFIED IDEOGRAPH-81D8
        '33241' => '17742'            , # G+17742  U+81D9  uni81D9,  CJK UNIFIED IDEOGRAPH-81D9
        '33242' => '9414'             , # G+9414  U+81DA  uni81DA,  CJK UNIFIED IDEOGRAPH-81DA
        '33243' => '17743'            , # G+17743  U+81DB  uni81DB,  CJK UNIFIED IDEOGRAPH-81DB
        '33244' => '17744'            , # G+17744  U+81DC  uni81DC,  CJK UNIFIED IDEOGRAPH-81DC
        '33245' => '17745'            , # G+17745  U+81DD  uni81DD,  CJK UNIFIED IDEOGRAPH-81DD
        '33246' => '17746'            , # G+17746  U+81DE  uni81DE,  CJK UNIFIED IDEOGRAPH-81DE
        '33247' => '8797'             , # G+8797  U+81DF  uni81DF,  CJK UNIFIED IDEOGRAPH-81DF
        '33248' => '8926'             , # G+8926  U+81E0  uni81E0,  CJK UNIFIED IDEOGRAPH-81E0
        '33249' => '17747'            , # G+17747  U+81E1  uni81E1,  CJK UNIFIED IDEOGRAPH-81E1
        '33250' => '17748'            , # G+17748  U+81E2  uni81E2,  CJK UNIFIED IDEOGRAPH-81E2
        '33251' => '1249'             , # G+1249  U+81E3  uni81E3,  CJK UNIFIED IDEOGRAPH-81E3
        '33252' => '17749'            , # G+17749  U+81E4  uni81E4,  CJK UNIFIED IDEOGRAPH-81E4
        '33253' => '17750'            , # G+17750  U+81E5  uni81E5,  CJK UNIFIED IDEOGRAPH-81E5
        '33254' => '17751'            , # G+17751  U+81E6  uni81E6,  CJK UNIFIED IDEOGRAPH-81E6
        '33255' => '6402'             , # G+6402  U+81E7  uni81E7,  CJK UNIFIED IDEOGRAPH-81E7
        '33256' => '8236'             , # G+8236  U+81E8  uni81E8,  CJK UNIFIED IDEOGRAPH-81E8
        '33257' => '17752'            , # G+17752  U+81E9  uni81E9,  CJK UNIFIED IDEOGRAPH-81E9
        '33258' => '4657'             , # G+4657  U+81EA  uni81EA,  CJK UNIFIED IDEOGRAPH-81EA
        '33259' => '17753'            , # G+17753  U+81EB  uni81EB,  CJK UNIFIED IDEOGRAPH-81EB
        '33260' => '7337'             , # G+7337  U+81EC  uni81EC,  CJK UNIFIED IDEOGRAPH-81EC
        '33261' => '1305'             , # G+1305  U+81ED  uni81ED,  CJK UNIFIED IDEOGRAPH-81ED
        '33262' => '17754'            , # G+17754  U+81EE  uni81EE,  CJK UNIFIED IDEOGRAPH-81EE
        '33263' => '17755'            , # G+17755  U+81EF  uni81EF,  CJK UNIFIED IDEOGRAPH-81EF
        '33264' => '17756'            , # G+17756  U+81F0  uni81F0,  CJK UNIFIED IDEOGRAPH-81F0
        '33265' => '17757'            , # G+17757  U+81F1  uni81F1,  CJK UNIFIED IDEOGRAPH-81F1
        '33266' => '17758'            , # G+17758  U+81F2  uni81F2,  CJK UNIFIED IDEOGRAPH-81F2
        '33267' => '4544'             , # G+4544  U+81F3  uni81F3,  CJK UNIFIED IDEOGRAPH-81F3
        '33268' => '4545'             , # G+4545  U+81F4  uni81F4,  CJK UNIFIED IDEOGRAPH-81F4
        '33269' => '17759'            , # G+17759  U+81F5  uni81F5,  CJK UNIFIED IDEOGRAPH-81F5
        '33270' => '17760'            , # G+17760  U+81F6  uni81F6,  CJK UNIFIED IDEOGRAPH-81F6
        '33271' => '17761'            , # G+17761  U+81F7  uni81F7,  CJK UNIFIED IDEOGRAPH-81F7
        '33272' => '17762'            , # G+17762  U+81F8  uni81F8,  CJK UNIFIED IDEOGRAPH-81F8
        '33273' => '17763'            , # G+17763  U+81F9  uni81F9,  CJK UNIFIED IDEOGRAPH-81F9
        '33274' => '8545'             , # G+8545  U+81FA  uni81FA,  CJK UNIFIED IDEOGRAPH-81FA
        '33275' => '4490'             , # G+4490  U+81FB  uni81FB,  CJK UNIFIED IDEOGRAPH-81FB
        '33276' => '2297'             , # G+2297  U+81FC  uni81FC,  CJK UNIFIED IDEOGRAPH-81FC
        '33277' => '17764'            , # G+17764  U+81FD  uni81FD,  CJK UNIFIED IDEOGRAPH-81FD
        '33278' => '7333'             , # G+7333  U+81FE  uni81FE,  CJK UNIFIED IDEOGRAPH-81FE
        '33279' => '17765'            , # G+17765  U+81FF  uni81FF,  CJK UNIFIED IDEOGRAPH-81FF
        '33280' => '4143'             , # G+4143  U+8200  uni8200,  CJK UNIFIED IDEOGRAPH-8200
        '33281' => '7334'             , # G+7334  U+8201  uni8201,  CJK UNIFIED IDEOGRAPH-8201
        '33282' => '7335'             , # G+7335  U+8202  uni8202,  CJK UNIFIED IDEOGRAPH-8202
        '33283' => '17766'            , # G+17766  U+8203  uni8203,  CJK UNIFIED IDEOGRAPH-8203
        '33284' => '7336'             , # G+7336  U+8204  uni8204,  CJK UNIFIED IDEOGRAPH-8204
        '33285' => '2298'             , # G+2298  U+8205  uni8205,  CJK UNIFIED IDEOGRAPH-8205
        '33286' => '4292'             , # G+4292  U+8206  uni8206,  CJK UNIFIED IDEOGRAPH-8206
        '33287' => '8763'             , # G+8763  U+8207  uni8207,  CJK UNIFIED IDEOGRAPH-8207
        '33288' => '8665'             , # G+8665  U+8208  uni8208,  CJK UNIFIED IDEOGRAPH-8208
        '33289' => '8139'             , # G+8139  U+8209  uni8209,  CJK UNIFIED IDEOGRAPH-8209
        '33290' => '8137'             , # G+8137  U+820A  uni820A,  CJK UNIFIED IDEOGRAPH-820A
        '33291' => '17767'            , # G+17767  U+820B  uni820B,  CJK UNIFIED IDEOGRAPH-820B
        '33292' => '3353'             , # G+3353  U+820C  uni820C,  CJK UNIFIED IDEOGRAPH-820C
        '33293' => '3354'             , # G+3354  U+820D  uni820D,  CJK UNIFIED IDEOGRAPH-820D
        '33294' => '17768'            , # G+17768  U+820E  uni820E,  CJK UNIFIED IDEOGRAPH-820E
        '33295' => '17769'            , # G+17769  U+820F  uni820F,  CJK UNIFIED IDEOGRAPH-820F
        '33296' => '7266'             , # G+7266  U+8210  uni8210,  CJK UNIFIED IDEOGRAPH-8210
        '33297' => '17770'            , # G+17770  U+8211  uni8211,  CJK UNIFIED IDEOGRAPH-8211
        '33298' => '3453'             , # G+3453  U+8212  uni8212,  CJK UNIFIED IDEOGRAPH-8212
        '33299' => '17771'            , # G+17771  U+8213  uni8213,  CJK UNIFIED IDEOGRAPH-8213
        '33300' => '3653'             , # G+3653  U+8214  uni8214,  CJK UNIFIED IDEOGRAPH-8214
        '33301' => '17772'            , # G+17772  U+8215  uni8215,  CJK UNIFIED IDEOGRAPH-8215
        '33302' => '17773'            , # G+17773  U+8216  uni8216,  CJK UNIFIED IDEOGRAPH-8216
        '33303' => '17774'            , # G+17774  U+8217  uni8217,  CJK UNIFIED IDEOGRAPH-8217
        '33304' => '17775'            , # G+17775  U+8218  uni8218,  CJK UNIFIED IDEOGRAPH-8218
        '33305' => '17776'            , # G+17776  U+8219  uni8219,  CJK UNIFIED IDEOGRAPH-8219
        '33306' => '17777'            , # G+17777  U+821A  uni821A,  CJK UNIFIED IDEOGRAPH-821A
        '33307' => '5656'             , # G+5656  U+821B  uni821B,  CJK UNIFIED IDEOGRAPH-821B
        '33308' => '3497'             , # G+3497  U+821C  uni821C,  CJK UNIFIED IDEOGRAPH-821C
        '33309' => '17778'            , # G+17778  U+821D  uni821D,  CJK UNIFIED IDEOGRAPH-821D
        '33310' => '3831'             , # G+3831  U+821E  uni821E,  CJK UNIFIED IDEOGRAPH-821E
        '33311' => '4570'             , # G+4570  U+821F  uni821F,  CJK UNIFIED IDEOGRAPH-821F
        '33312' => '17779'            , # G+17779  U+8220  uni8220,  CJK UNIFIED IDEOGRAPH-8220
        '33313' => '7339'             , # G+7339  U+8221  uni8221,  CJK UNIFIED IDEOGRAPH-8221
        '33314' => '7340'             , # G+7340  U+8222  uni8222,  CJK UNIFIED IDEOGRAPH-8222
        '33315' => '7341'             , # G+7341  U+8223  uni8223,  CJK UNIFIED IDEOGRAPH-8223
        '33316' => '17780'            , # G+17780  U+8224  uni8224,  CJK UNIFIED IDEOGRAPH-8224
        '33317' => '17781'            , # G+17781  U+8225  uni8225,  CJK UNIFIED IDEOGRAPH-8225
        '33318' => '17782'            , # G+17782  U+8226  uni8226,  CJK UNIFIED IDEOGRAPH-8226
        '33319' => '17783'            , # G+17783  U+8227  uni8227,  CJK UNIFIED IDEOGRAPH-8227
        '33320' => '7344'             , # G+7344  U+8228  uni8228,  CJK UNIFIED IDEOGRAPH-8228
        '33321' => '17784'            , # G+17784  U+8229  uni8229,  CJK UNIFIED IDEOGRAPH-8229
        '33322' => '1908'             , # G+1908  U+822A  uni822A,  CJK UNIFIED IDEOGRAPH-822A
        '33323' => '7345'             , # G+7345  U+822B  uni822B,  CJK UNIFIED IDEOGRAPH-822B
        '33324' => '1006'             , # G+1006  U+822C  uni822C,  CJK UNIFIED IDEOGRAPH-822C
        '33325' => '7342'             , # G+7342  U+822D  uni822D,  CJK UNIFIED IDEOGRAPH-822D
        '33326' => '17785'            , # G+17785  U+822E  uni822E,  CJK UNIFIED IDEOGRAPH-822E
        '33327' => '7343'             , # G+7343  U+822F  uni822F,  CJK UNIFIED IDEOGRAPH-822F
        '33328' => '2163'             , # G+2163  U+8230  uni8230,  CJK UNIFIED IDEOGRAPH-8230
        '33329' => '1180'             , # G+1180  U+8231  uni8231,  CJK UNIFIED IDEOGRAPH-8231
        '33330' => '17786'            , # G+17786  U+8232  uni8232,  CJK UNIFIED IDEOGRAPH-8232
        '33331' => '7348'             , # G+7348  U+8233  uni8233,  CJK UNIFIED IDEOGRAPH-8233
        '33332' => '7349'             , # G+7349  U+8234  uni8234,  CJK UNIFIED IDEOGRAPH-8234
        '33333' => '1573'             , # G+1573  U+8235  uni8235,  CJK UNIFIED IDEOGRAPH-8235
        '33334' => '1143'             , # G+1143  U+8236  uni8236,  CJK UNIFIED IDEOGRAPH-8236
        '33335' => '3900'             , # G+3900  U+8237  uni8237,  CJK UNIFIED IDEOGRAPH-8237
        '33336' => '7346'             , # G+7346  U+8238  uni8238,  CJK UNIFIED IDEOGRAPH-8238
        '33337' => '1327'             , # G+1327  U+8239  uni8239,  CJK UNIFIED IDEOGRAPH-8239
        '33338' => '17787'            , # G+17787  U+823A  uni823A,  CJK UNIFIED IDEOGRAPH-823A
        '33339' => '7347'             , # G+7347  U+823B  uni823B,  CJK UNIFIED IDEOGRAPH-823B
        '33340' => '17788'            , # G+17788  U+823C  uni823C,  CJK UNIFIED IDEOGRAPH-823C
        '33341' => '17789'            , # G+17789  U+823D  uni823D,  CJK UNIFIED IDEOGRAPH-823D
        '33342' => '7350'             , # G+7350  U+823E  uni823E,  CJK UNIFIED IDEOGRAPH-823E
        '33343' => '17790'            , # G+17790  U+823F  uni823F,  CJK UNIFIED IDEOGRAPH-823F
        '33344' => '17791'            , # G+17791  U+8240  uni8240,  CJK UNIFIED IDEOGRAPH-8240
        '33345' => '17792'            , # G+17792  U+8241  uni8241,  CJK UNIFIED IDEOGRAPH-8241
        '33346' => '17793'            , # G+17793  U+8242  uni8242,  CJK UNIFIED IDEOGRAPH-8242
        '33347' => '17794'            , # G+17794  U+8243  uni8243,  CJK UNIFIED IDEOGRAPH-8243
        '33348' => '7351'             , # G+7351  U+8244  uni8244,  CJK UNIFIED IDEOGRAPH-8244
        '33349' => '17795'            , # G+17795  U+8245  uni8245,  CJK UNIFIED IDEOGRAPH-8245
        '33350' => '17796'            , # G+17796  U+8246  uni8246,  CJK UNIFIED IDEOGRAPH-8246
        '33351' => '3672'             , # G+3672  U+8247  uni8247,  CJK UNIFIED IDEOGRAPH-8247
        '33352' => '17797'            , # G+17797  U+8248  uni8248,  CJK UNIFIED IDEOGRAPH-8248
        '33353' => '7352'             , # G+7352  U+8249  uni8249,  CJK UNIFIED IDEOGRAPH-8249
        '33354' => '17798'            , # G+17798  U+824A  uni824A,  CJK UNIFIED IDEOGRAPH-824A
        '33355' => '7353'             , # G+7353  U+824B  uni824B,  CJK UNIFIED IDEOGRAPH-824B
        '33356' => '17799'            , # G+17799  U+824C  uni824C,  CJK UNIFIED IDEOGRAPH-824C
        '33357' => '17800'            , # G+17800  U+824D  uni824D,  CJK UNIFIED IDEOGRAPH-824D
        '33358' => '17801'            , # G+17801  U+824E  uni824E,  CJK UNIFIED IDEOGRAPH-824E
        '33359' => '7354'             , # G+7354  U+824F  uni824F,  CJK UNIFIED IDEOGRAPH-824F
        '33360' => '17802'            , # G+17802  U+8250  uni8250,  CJK UNIFIED IDEOGRAPH-8250
        '33361' => '17803'            , # G+17803  U+8251  uni8251,  CJK UNIFIED IDEOGRAPH-8251
        '33362' => '17804'            , # G+17804  U+8252  uni8252,  CJK UNIFIED IDEOGRAPH-8252
        '33363' => '17805'            , # G+17805  U+8253  uni8253,  CJK UNIFIED IDEOGRAPH-8253
        '33364' => '17806'            , # G+17806  U+8254  uni8254,  CJK UNIFIED IDEOGRAPH-8254
        '33365' => '17807'            , # G+17807  U+8255  uni8255,  CJK UNIFIED IDEOGRAPH-8255
        '33366' => '17808'            , # G+17808  U+8256  uni8256,  CJK UNIFIED IDEOGRAPH-8256
        '33367' => '17809'            , # G+17809  U+8257  uni8257,  CJK UNIFIED IDEOGRAPH-8257
        '33368' => '3527'             , # G+3527  U+8258  uni8258,  CJK UNIFIED IDEOGRAPH-8258
        '33369' => '7777'             , # G+7777  U+8259  uni8259,  CJK UNIFIED IDEOGRAPH-8259
        '33370' => '7355'             , # G+7355  U+825A  uni825A,  CJK UNIFIED IDEOGRAPH-825A
        '33371' => '17810'            , # G+17810  U+825B  uni825B,  CJK UNIFIED IDEOGRAPH-825B
        '33372' => '17811'            , # G+17811  U+825C  uni825C,  CJK UNIFIED IDEOGRAPH-825C
        '33373' => '17812'            , # G+17812  U+825D  uni825D,  CJK UNIFIED IDEOGRAPH-825D
        '33374' => '17813'            , # G+17813  U+825E  uni825E,  CJK UNIFIED IDEOGRAPH-825E
        '33375' => '7356'             , # G+7356  U+825F  uni825F,  CJK UNIFIED IDEOGRAPH-825F
        '33376' => '17814'            , # G+17814  U+8260  uni8260,  CJK UNIFIED IDEOGRAPH-8260
        '33377' => '17815'            , # G+17815  U+8261  uni8261,  CJK UNIFIED IDEOGRAPH-8261
        '33378' => '17816'            , # G+17816  U+8262  uni8262,  CJK UNIFIED IDEOGRAPH-8262
        '33379' => '17817'            , # G+17817  U+8263  uni8263,  CJK UNIFIED IDEOGRAPH-8263
        '33380' => '9711'             , # G+9711  U+8264  uni8264,  CJK UNIFIED IDEOGRAPH-8264
        '33381' => '17818'            , # G+17818  U+8265  uni8265,  CJK UNIFIED IDEOGRAPH-8265
        '33382' => '8088'             , # G+8088  U+8266  uni8266,  CJK UNIFIED IDEOGRAPH-8266
        '33383' => '17819'            , # G+17819  U+8267  uni8267,  CJK UNIFIED IDEOGRAPH-8267
        '33384' => '7357'             , # G+7357  U+8268  uni8268,  CJK UNIFIED IDEOGRAPH-8268
        '33385' => '17820'            , # G+17820  U+8269  uni8269,  CJK UNIFIED IDEOGRAPH-8269
        '33386' => '17821'            , # G+17821  U+826A  uni826A,  CJK UNIFIED IDEOGRAPH-826A
        '33387' => '9712'             , # G+9712  U+826B  uni826B,  CJK UNIFIED IDEOGRAPH-826B
        '33388' => '17822'            , # G+17822  U+826C  uni826C,  CJK UNIFIED IDEOGRAPH-826C
        '33389' => '17823'            , # G+17823  U+826D  uni826D,  CJK UNIFIED IDEOGRAPH-826D
        '33390' => '7388'             , # G+7388  U+826E  uni826E,  CJK UNIFIED IDEOGRAPH-826E
        '33391' => '2565'             , # G+2565  U+826F  uni826F,  CJK UNIFIED IDEOGRAPH-826F
        '33392' => '2139'             , # G+2139  U+8270  uni8270,  CJK UNIFIED IDEOGRAPH-8270
        '33393' => '8072'             , # G+8072  U+8271  uni8271,  CJK UNIFIED IDEOGRAPH-8271
        '33394' => '3300'             , # G+3300  U+8272  uni8272,  CJK UNIFIED IDEOGRAPH-8272
        '33395' => '4103'             , # G+4103  U+8273  uni8273,  CJK UNIFIED IDEOGRAPH-8273
        '33396' => '6001'             , # G+6001  U+8274  uni8274,  CJK UNIFIED IDEOGRAPH-8274
        '33397' => '17824'            , # G+17824  U+8275  uni8275,  CJK UNIFIED IDEOGRAPH-8275
        '33398' => '17825'            , # G+17825  U+8276  uni8276,  CJK UNIFIED IDEOGRAPH-8276
        '33399' => '8696'             , # G+8696  U+8277  uni8277,  CJK UNIFIED IDEOGRAPH-8277
        '33400' => '17826'            , # G+17826  U+8278  uni8278,  CJK UNIFIED IDEOGRAPH-8278
        '33401' => '5089'             , # G+5089  U+8279  uni8279,  CJK UNIFIED IDEOGRAPH-8279
        '33402' => '4188'             , # G+4188  U+827A  uni827A,  CJK UNIFIED IDEOGRAPH-827A
        '33403' => '17827'            , # G+17827  U+827B  uni827B,  CJK UNIFIED IDEOGRAPH-827B
        '33404' => '17828'            , # G+17828  U+827C  uni827C,  CJK UNIFIED IDEOGRAPH-827C
        '33405' => '5090'             , # G+5090  U+827D  uni827D,  CJK UNIFIED IDEOGRAPH-827D
        '33406' => '951'              , # G+951  U+827E  uni827E,  CJK UNIFIED IDEOGRAPH-827E
        '33407' => '5091'             , # G+5091  U+827F  uni827F,  CJK UNIFIED IDEOGRAPH-827F
        '33408' => '17829'            , # G+17829  U+8280  uni8280,  CJK UNIFIED IDEOGRAPH-8280
        '33409' => '17830'            , # G+17830  U+8281  uni8281,  CJK UNIFIED IDEOGRAPH-8281
        '33410' => '2219'             , # G+2219  U+8282  uni8282,  CJK UNIFIED IDEOGRAPH-8282
        '33411' => '17831'            , # G+17831  U+8283  uni8283,  CJK UNIFIED IDEOGRAPH-8283
        '33412' => '5095'             , # G+5095  U+8284  uni8284,  CJK UNIFIED IDEOGRAPH-8284
        '33413' => '17832'            , # G+17832  U+8285  uni8285,  CJK UNIFIED IDEOGRAPH-8285
        '33414' => '17833'            , # G+17833  U+8286  uni8286,  CJK UNIFIED IDEOGRAPH-8286
        '33415' => '17834'            , # G+17834  U+8287  uni8287,  CJK UNIFIED IDEOGRAPH-8287
        '33416' => '4728'             , # G+4728  U+8288  uni8288,  CJK UNIFIED IDEOGRAPH-8288
        '33417' => '17835'            , # G+17835  U+8289  uni8289,  CJK UNIFIED IDEOGRAPH-8289
        '33418' => '5093'             , # G+5093  U+828A  uni828A,  CJK UNIFIED IDEOGRAPH-828A
        '33419' => '4312'             , # G+4312  U+828B  uni828B,  CJK UNIFIED IDEOGRAPH-828B
        '33420' => '17836'            , # G+17836  U+828C  uni828C,  CJK UNIFIED IDEOGRAPH-828C
        '33421' => '3343'             , # G+3343  U+828D  uni828D,  CJK UNIFIED IDEOGRAPH-828D
        '33422' => '5096'             , # G+5096  U+828E  uni828E,  CJK UNIFIED IDEOGRAPH-828E
        '33423' => '5092'             , # G+5092  U+828F  uni828F,  CJK UNIFIED IDEOGRAPH-828F
        '33424' => '17837'            , # G+17837  U+8290  uni8290,  CJK UNIFIED IDEOGRAPH-8290
        '33425' => '5097'             , # G+5097  U+8291  uni8291,  CJK UNIFIED IDEOGRAPH-8291
        '33426' => '2727'             , # G+2727  U+8292  uni8292,  CJK UNIFIED IDEOGRAPH-8292
        '33427' => '17838'            , # G+17838  U+8293  uni8293,  CJK UNIFIED IDEOGRAPH-8293
        '33428' => '17839'            , # G+17839  U+8294  uni8294,  CJK UNIFIED IDEOGRAPH-8294
        '33429' => '17840'            , # G+17840  U+8295  uni8295,  CJK UNIFIED IDEOGRAPH-8295
        '33430' => '17841'            , # G+17841  U+8296  uni8296,  CJK UNIFIED IDEOGRAPH-8296
        '33431' => '5098'             , # G+5098  U+8297  uni8297,  CJK UNIFIED IDEOGRAPH-8297
        '33432' => '5107'             , # G+5107  U+8298  uni8298,  CJK UNIFIED IDEOGRAPH-8298
        '33433' => '5099'             , # G+5099  U+8299  uni8299,  CJK UNIFIED IDEOGRAPH-8299
        '33434' => '17842'            , # G+17842  U+829A  uni829A,  CJK UNIFIED IDEOGRAPH-829A
        '33435' => '17843'            , # G+17843  U+829B  uni829B,  CJK UNIFIED IDEOGRAPH-829B
        '33436' => '3822'             , # G+3822  U+829C  uni829C,  CJK UNIFIED IDEOGRAPH-829C
        '33437' => '4516'             , # G+4516  U+829D  uni829D,  CJK UNIFIED IDEOGRAPH-829D
        '33438' => '17844'            , # G+17844  U+829E  uni829E,  CJK UNIFIED IDEOGRAPH-829E
        '33439' => '5117'             , # G+5117  U+829F  uni829F,  CJK UNIFIED IDEOGRAPH-829F
        '33440' => '17845'            , # G+17845  U+82A0  uni82A0,  CJK UNIFIED IDEOGRAPH-82A0
        '33441' => '5115'             , # G+5115  U+82A1  uni82A1,  CJK UNIFIED IDEOGRAPH-82A1
        '33442' => '17846'            , # G+17846  U+82A2  uni82A2,  CJK UNIFIED IDEOGRAPH-82A2
        '33443' => '17847'            , # G+17847  U+82A3  uni82A3,  CJK UNIFIED IDEOGRAPH-82A3
        '33444' => '5120'             , # G+5120  U+82A4  uni82A4,  CJK UNIFIED IDEOGRAPH-82A4
        '33445' => '2231'             , # G+2231  U+82A5  uni82A5,  CJK UNIFIED IDEOGRAPH-82A5
        '33446' => '2642'             , # G+2642  U+82A6  uni82A6,  CJK UNIFIED IDEOGRAPH-82A6
        '33447' => '17848'            , # G+17848  U+82A7  uni82A7,  CJK UNIFIED IDEOGRAPH-82A7
        '33448' => '5094'             , # G+5094  U+82A8  uni82A8,  CJK UNIFIED IDEOGRAPH-82A8
        '33449' => '5113'             , # G+5113  U+82A9  uni82A9,  CJK UNIFIED IDEOGRAPH-82A9
        '33450' => '5116'             , # G+5116  U+82AA  uni82AA,  CJK UNIFIED IDEOGRAPH-82AA
        '33451' => '5100'             , # G+5100  U+82AB  uni82AB,  CJK UNIFIED IDEOGRAPH-82AB
        '33452' => '1647'             , # G+1647  U+82AC  uni82AC,  CJK UNIFIED IDEOGRAPH-82AC
        '33453' => '976'              , # G+976  U+82AD  uni82AD,  CJK UNIFIED IDEOGRAPH-82AD
        '33454' => '5109'             , # G+5109  U+82AE  uni82AE,  CJK UNIFIED IDEOGRAPH-82AE
        '33455' => '3977'             , # G+3977  U+82AF  uni82AF,  CJK UNIFIED IDEOGRAPH-82AF
        '33456' => '5103'             , # G+5103  U+82B0  uni82B0,  CJK UNIFIED IDEOGRAPH-82B0
        '33457' => '1981'             , # G+1981  U+82B1  uni82B1,  CJK UNIFIED IDEOGRAPH-82B1
        '33458' => '17849'            , # G+17849  U+82B2  uni82B2,  CJK UNIFIED IDEOGRAPH-82B2
        '33459' => '1625'             , # G+1625  U+82B3  uni82B3,  CJK UNIFIED IDEOGRAPH-82B3
        '33460' => '5114'             , # G+5114  U+82B4  uni82B4,  CJK UNIFIED IDEOGRAPH-82B4
        '33461' => '17850'            , # G+17850  U+82B5  uni82B5,  CJK UNIFIED IDEOGRAPH-82B5
        '33462' => '17851'            , # G+17851  U+82B6  uni82B6,  CJK UNIFIED IDEOGRAPH-82B6
        '33463' => '5108'             , # G+5108  U+82B7  uni82B7,  CJK UNIFIED IDEOGRAPH-82B7
        '33464' => '5101'             , # G+5101  U+82B8  uni82B8,  CJK UNIFIED IDEOGRAPH-82B8
        '33465' => '3160'             , # G+3160  U+82B9  uni82B9,  CJK UNIFIED IDEOGRAPH-82B9
        '33466' => '17852'            , # G+17852  U+82BA  uni82BA,  CJK UNIFIED IDEOGRAPH-82BA
        '33467' => '8994'             , # G+8994  U+82BB  uni82BB,  CJK UNIFIED IDEOGRAPH-82BB
        '33468' => '17853'            , # G+17853  U+82BC  uni82BC,  CJK UNIFIED IDEOGRAPH-82BC
        '33469' => '4072'             , # G+4072  U+82BD  uni82BD,  CJK UNIFIED IDEOGRAPH-82BD
        '33470' => '5102'             , # G+5102  U+82BE  uni82BE,  CJK UNIFIED IDEOGRAPH-82BE
        '33471' => '17854'            , # G+17854  U+82BF  uni82BF,  CJK UNIFIED IDEOGRAPH-82BF
        '33472' => '17855'            , # G+17855  U+82C0  uni82C0,  CJK UNIFIED IDEOGRAPH-82C0
        '33473' => '5112'             , # G+5112  U+82C1  uni82C1,  CJK UNIFIED IDEOGRAPH-82C1
        '33474' => '17856'            , # G+17856  U+82C2  uni82C2,  CJK UNIFIED IDEOGRAPH-82C2
        '33475' => '17857'            , # G+17857  U+82C3  uni82C3,  CJK UNIFIED IDEOGRAPH-82C3
        '33476' => '5118'             , # G+5118  U+82C4  uni82C4,  CJK UNIFIED IDEOGRAPH-82C4
        '33477' => '17858'            , # G+17858  U+82C5  uni82C5,  CJK UNIFIED IDEOGRAPH-82C5
        '33478' => '17859'            , # G+17859  U+82C6  uni82C6,  CJK UNIFIED IDEOGRAPH-82C6
        '33479' => '3772'             , # G+3772  U+82C7  uni82C7,  CJK UNIFIED IDEOGRAPH-82C7
        '33480' => '5104'             , # G+5104  U+82C8  uni82C8,  CJK UNIFIED IDEOGRAPH-82C8
        '33481' => '17860'            , # G+17860  U+82C9  uni82C9,  CJK UNIFIED IDEOGRAPH-82C9
        '33482' => '5105'             , # G+5105  U+82CA  uni82CA,  CJK UNIFIED IDEOGRAPH-82CA
        '33483' => '5110'             , # G+5110  U+82CB  uni82CB,  CJK UNIFIED IDEOGRAPH-82CB
        '33484' => '5111'             , # G+5111  U+82CC  uni82CC,  CJK UNIFIED IDEOGRAPH-82CC
        '33485' => '1179'             , # G+1179  U+82CD  uni82CD,  CJK UNIFIED IDEOGRAPH-82CD
        '33486' => '5119'             , # G+5119  U+82CE  uni82CE,  CJK UNIFIED IDEOGRAPH-82CE
        '33487' => '3530'             , # G+3530  U+82CF  uni82CF,  CJK UNIFIED IDEOGRAPH-82CF
        '33488' => '17861'            , # G+17861  U+82D0  uni82D0,  CJK UNIFIED IDEOGRAPH-82D0
        '33489' => '4346'             , # G+4346  U+82D1  uni82D1,  CJK UNIFIED IDEOGRAPH-82D1
        '33490' => '5129'             , # G+5129  U+82D2  uni82D2,  CJK UNIFIED IDEOGRAPH-82D2
        '33491' => '5133'             , # G+5133  U+82D3  uni82D3,  CJK UNIFIED IDEOGRAPH-82D3
        '33492' => '3577'             , # G+3577  U+82D4  uni82D4,  CJK UNIFIED IDEOGRAPH-82D4
        '33493' => '5140'             , # G+5140  U+82D5  uni82D5,  CJK UNIFIED IDEOGRAPH-82D5
        '33494' => '17862'            , # G+17862  U+82D6  uni82D6,  CJK UNIFIED IDEOGRAPH-82D6
        '33495' => '2796'             , # G+2796  U+82D7  uni82D7,  CJK UNIFIED IDEOGRAPH-82D7
        '33496' => '5130'             , # G+5130  U+82D8  uni82D8,  CJK UNIFIED IDEOGRAPH-82D8
        '33497' => '17863'            , # G+17863  U+82D9  uni82D9,  CJK UNIFIED IDEOGRAPH-82D9
        '33498' => '17864'            , # G+17864  U+82DA  uni82DA,  CJK UNIFIED IDEOGRAPH-82DA
        '33499' => '2382'             , # G+2382  U+82DB  uni82DB,  CJK UNIFIED IDEOGRAPH-82DB
        '33500' => '5127'             , # G+5127  U+82DC  uni82DC,  CJK UNIFIED IDEOGRAPH-82DC
        '33501' => '17865'            , # G+17865  U+82DD  uni82DD,  CJK UNIFIED IDEOGRAPH-82DD
        '33502' => '1029'             , # G+1029  U+82DE  uni82DE,  CJK UNIFIED IDEOGRAPH-82DE
        '33503' => '1807'             , # G+1807  U+82DF  uni82DF,  CJK UNIFIED IDEOGRAPH-82DF
        '33504' => '5139'             , # G+5139  U+82E0  uni82E0,  CJK UNIFIED IDEOGRAPH-82E0
        '33505' => '5121'             , # G+5121  U+82E1  uni82E1,  CJK UNIFIED IDEOGRAPH-82E1
        '33506' => '17866'            , # G+17866  U+82E2  uni82E2,  CJK UNIFIED IDEOGRAPH-82E2
        '33507' => '5106'             , # G+5106  U+82E3  uni82E3,  CJK UNIFIED IDEOGRAPH-82E3
        '33508' => '5124'             , # G+5124  U+82E4  uni82E4,  CJK UNIFIED IDEOGRAPH-82E4
        '33509' => '3279'             , # G+3279  U+82E5  uni82E5,  CJK UNIFIED IDEOGRAPH-82E5
        '33510' => '2413'             , # G+2413  U+82E6  uni82E6,  CJK UNIFIED IDEOGRAPH-82E6
        '33511' => '9014'             , # G+9014  U+82E7  uni82E7,  CJK UNIFIED IDEOGRAPH-82E7
        '33512' => '17867'            , # G+17867  U+82E8  uni82E8,  CJK UNIFIED IDEOGRAPH-82E8
        '33513' => '17868'            , # G+17868  U+82E9  uni82E9,  CJK UNIFIED IDEOGRAPH-82E9
        '33514' => '17869'            , # G+17869  U+82EA  uni82EA,  CJK UNIFIED IDEOGRAPH-82EA
        '33515' => '3316'             , # G+3316  U+82EB  uni82EB,  CJK UNIFIED IDEOGRAPH-82EB
        '33516' => '17870'            , # G+17870  U+82EC  uni82EC,  CJK UNIFIED IDEOGRAPH-82EC
        '33517' => '17871'            , # G+17871  U+82ED  uni82ED,  CJK UNIFIED IDEOGRAPH-82ED
        '33518' => '17872'            , # G+17872  U+82EE  uni82EE,  CJK UNIFIED IDEOGRAPH-82EE
        '33519' => '1062'             , # G+1062  U+82EF  uni82EF,  CJK UNIFIED IDEOGRAPH-82EF
        '33520' => '17873'            , # G+17873  U+82F0  uni82F0,  CJK UNIFIED IDEOGRAPH-82F0
        '33521' => '4231'             , # G+4231  U+82F1  uni82F1,  CJK UNIFIED IDEOGRAPH-82F1
        '33522' => '17874'            , # G+17874  U+82F2  uni82F2,  CJK UNIFIED IDEOGRAPH-82F2
        '33523' => '17875'            , # G+17875  U+82F3  uni82F3,  CJK UNIFIED IDEOGRAPH-82F3
        '33524' => '5128'             , # G+5128  U+82F4  uni82F4,  CJK UNIFIED IDEOGRAPH-82F4
        '33525' => '17876'            , # G+17876  U+82F5  uni82F5,  CJK UNIFIED IDEOGRAPH-82F5
        '33526' => '17877'            , # G+17877  U+82F6  uni82F6,  CJK UNIFIED IDEOGRAPH-82F6
        '33527' => '5123'             , # G+5123  U+82F7  uni82F7,  CJK UNIFIED IDEOGRAPH-82F7
        '33528' => '17878'            , # G+17878  U+82F8  uni82F8,  CJK UNIFIED IDEOGRAPH-82F8
        '33529' => '3034'             , # G+3034  U+82F9  uni82F9,  CJK UNIFIED IDEOGRAPH-82F9
        '33530' => '17879'            , # G+17879  U+82FA  uni82FA,  CJK UNIFIED IDEOGRAPH-82FA
        '33531' => '5132'             , # G+5132  U+82FB  uni82FB,  CJK UNIFIED IDEOGRAPH-82FB
        '33532' => '17880'            , # G+17880  U+82FC  uni82FC,  CJK UNIFIED IDEOGRAPH-82FC
        '33533' => '17881'            , # G+17881  U+82FD  uni82FD,  CJK UNIFIED IDEOGRAPH-82FD
        '33534' => '17882'            , # G+17882  U+82FE  uni82FE,  CJK UNIFIED IDEOGRAPH-82FE
        '33535' => '17883'            , # G+17883  U+82FF  uni82FF,  CJK UNIFIED IDEOGRAPH-82FF
        '33536' => '17884'            , # G+17884  U+8300  uni8300,  CJK UNIFIED IDEOGRAPH-8300
        '33537' => '4639'             , # G+4639  U+8301  uni8301,  CJK UNIFIED IDEOGRAPH-8301
        '33538' => '2740'             , # G+2740  U+8302  uni8302,  CJK UNIFIED IDEOGRAPH-8302
        '33539' => '1619'             , # G+1619  U+8303  uni8303,  CJK UNIFIED IDEOGRAPH-8303
        '33540' => '3150'             , # G+3150  U+8304  uni8304,  CJK UNIFIED IDEOGRAPH-8304
        '33541' => '2734'             , # G+2734  U+8305  uni8305,  CJK UNIFIED IDEOGRAPH-8305
        '33542' => '5136'             , # G+5136  U+8306  uni8306,  CJK UNIFIED IDEOGRAPH-8306
        '33543' => '5126'             , # G+5126  U+8307  uni8307,  CJK UNIFIED IDEOGRAPH-8307
        '33544' => '5145'             , # G+5145  U+8308  uni8308,  CJK UNIFIED IDEOGRAPH-8308
        '33545' => '5122'             , # G+5122  U+8309  uni8309,  CJK UNIFIED IDEOGRAPH-8309
        '33546' => '17885'            , # G+17885  U+830A  uni830A,  CJK UNIFIED IDEOGRAPH-830A
        '33547' => '17886'            , # G+17886  U+830B  uni830B,  CJK UNIFIED IDEOGRAPH-830B
        '33548' => '5131'             , # G+5131  U+830C  uni830C,  CJK UNIFIED IDEOGRAPH-830C
        '33549' => '17887'            , # G+17887  U+830D  uni830D,  CJK UNIFIED IDEOGRAPH-830D
        '33550' => '2260'             , # G+2260  U+830E  uni830E,  CJK UNIFIED IDEOGRAPH-830E
        '33551' => '5125'             , # G+5125  U+830F  uni830F,  CJK UNIFIED IDEOGRAPH-830F
        '33552' => '17888'            , # G+17888  U+8310  uni8310,  CJK UNIFIED IDEOGRAPH-8310
        '33553' => '5134'             , # G+5134  U+8311  uni8311,  CJK UNIFIED IDEOGRAPH-8311
        '33554' => '17889'            , # G+17889  U+8312  uni8312,  CJK UNIFIED IDEOGRAPH-8312
        '33555' => '17890'            , # G+17890  U+8313  uni8313,  CJK UNIFIED IDEOGRAPH-8313
        '33556' => '5137'             , # G+5137  U+8314  uni8314,  CJK UNIFIED IDEOGRAPH-8314
        '33557' => '5138'             , # G+5138  U+8315  uni8315,  CJK UNIFIED IDEOGRAPH-8315
        '33558' => '17891'            , # G+17891  U+8316  uni8316,  CJK UNIFIED IDEOGRAPH-8316
        '33559' => '5158'             , # G+5158  U+8317  uni8317,  CJK UNIFIED IDEOGRAPH-8317
        '33560' => '17892'            , # G+17892  U+8318  uni8318,  CJK UNIFIED IDEOGRAPH-8318
        '33561' => '17893'            , # G+17893  U+8319  uni8319,  CJK UNIFIED IDEOGRAPH-8319
        '33562' => '5135'             , # G+5135  U+831A  uni831A,  CJK UNIFIED IDEOGRAPH-831A
        '33563' => '5166'             , # G+5166  U+831B  uni831B,  CJK UNIFIED IDEOGRAPH-831B
        '33564' => '5141'             , # G+5141  U+831C  uni831C,  CJK UNIFIED IDEOGRAPH-831C
        '33565' => '17894'            , # G+17894  U+831D  uni831D,  CJK UNIFIED IDEOGRAPH-831D
        '33566' => '17895'            , # G+17895  U+831E  uni831E,  CJK UNIFIED IDEOGRAPH-831E
        '33567' => '17896'            , # G+17896  U+831F  uni831F,  CJK UNIFIED IDEOGRAPH-831F
        '33568' => '17897'            , # G+17897  U+8320  uni8320,  CJK UNIFIED IDEOGRAPH-8320
        '33569' => '17898'            , # G+17898  U+8321  uni8321,  CJK UNIFIED IDEOGRAPH-8321
        '33570' => '17899'            , # G+17899  U+8322  uni8322,  CJK UNIFIED IDEOGRAPH-8322
        '33571' => '17900'            , # G+17900  U+8323  uni8323,  CJK UNIFIED IDEOGRAPH-8323
        '33572' => '17901'            , # G+17901  U+8324  uni8324,  CJK UNIFIED IDEOGRAPH-8324
        '33573' => '17902'            , # G+17902  U+8325  uni8325,  CJK UNIFIED IDEOGRAPH-8325
        '33574' => '17903'            , # G+17903  U+8326  uni8326,  CJK UNIFIED IDEOGRAPH-8326
        '33575' => '2142'             , # G+2142  U+8327  uni8327,  CJK UNIFIED IDEOGRAPH-8327
        '33576' => '1351'             , # G+1351  U+8328  uni8328,  CJK UNIFIED IDEOGRAPH-8328
        '33577' => '17904'            , # G+17904  U+8329  uni8329,  CJK UNIFIED IDEOGRAPH-8329
        '33578' => '17905'            , # G+17905  U+832A  uni832A,  CJK UNIFIED IDEOGRAPH-832A
        '33579' => '2728'             , # G+2728  U+832B  uni832B,  CJK UNIFIED IDEOGRAPH-832B
        '33580' => '1198'             , # G+1198  U+832C  uni832C,  CJK UNIFIED IDEOGRAPH-832C
        '33581' => '5160'             , # G+5160  U+832D  uni832D,  CJK UNIFIED IDEOGRAPH-832D
        '33582' => '17906'            , # G+17906  U+832E  uni832E,  CJK UNIFIED IDEOGRAPH-832E
        '33583' => '5152'             , # G+5152  U+832F  uni832F,  CJK UNIFIED IDEOGRAPH-832F
        '33584' => '17907'            , # G+17907  U+8330  uni8330,  CJK UNIFIED IDEOGRAPH-8330
        '33585' => '5149'             , # G+5149  U+8331  uni8331,  CJK UNIFIED IDEOGRAPH-8331
        '33586' => '17908'            , # G+17908  U+8332  uni8332,  CJK UNIFIED IDEOGRAPH-8332
        '33587' => '5162'             , # G+5162  U+8333  uni8333,  CJK UNIFIED IDEOGRAPH-8333
        '33588' => '5148'             , # G+5148  U+8334  uni8334,  CJK UNIFIED IDEOGRAPH-8334
        '33589' => '4215'             , # G+4215  U+8335  uni8335,  CJK UNIFIED IDEOGRAPH-8335
        '33590' => '1199'             , # G+1199  U+8336  uni8336,  CJK UNIFIED IDEOGRAPH-8336
        '33591' => '17909'            , # G+17909  U+8337  uni8337,  CJK UNIFIED IDEOGRAPH-8337
        '33592' => '3250'             , # G+3250  U+8338  uni8338,  CJK UNIFIED IDEOGRAPH-8338
        '33593' => '3262'             , # G+3262  U+8339  uni8339,  CJK UNIFIED IDEOGRAPH-8339
        '33594' => '5161'             , # G+5161  U+833A  uni833A,  CJK UNIFIED IDEOGRAPH-833A
        '33595' => '17910'            , # G+17910  U+833B  uni833B,  CJK UNIFIED IDEOGRAPH-833B
        '33596' => '5147'             , # G+5147  U+833C  uni833C,  CJK UNIFIED IDEOGRAPH-833C
        '33597' => '17911'            , # G+17911  U+833D  uni833D,  CJK UNIFIED IDEOGRAPH-833D
        '33598' => '17912'            , # G+17912  U+833E  uni833E,  CJK UNIFIED IDEOGRAPH-833E
        '33599' => '17913'            , # G+17913  U+833F  uni833F,  CJK UNIFIED IDEOGRAPH-833F
        '33600' => '5157'             , # G+5157  U+8340  uni8340,  CJK UNIFIED IDEOGRAPH-8340
        '33601' => '17914'            , # G+17914  U+8341  uni8341,  CJK UNIFIED IDEOGRAPH-8341
        '33602' => '17915'            , # G+17915  U+8342  uni8342,  CJK UNIFIED IDEOGRAPH-8342
        '33603' => '5155'             , # G+5155  U+8343  uni8343,  CJK UNIFIED IDEOGRAPH-8343
        '33604' => '17916'            , # G+17916  U+8344  uni8344,  CJK UNIFIED IDEOGRAPH-8344
        '33605' => '17917'            , # G+17917  U+8345  uni8345,  CJK UNIFIED IDEOGRAPH-8345
        '33606' => '2258'             , # G+2258  U+8346  uni8346,  CJK UNIFIED IDEOGRAPH-8346
        '33607' => '5154'             , # G+5154  U+8347  uni8347,  CJK UNIFIED IDEOGRAPH-8347
        '33608' => '17918'            , # G+17918  U+8348  uni8348,  CJK UNIFIED IDEOGRAPH-8348
        '33609' => '1188'             , # G+1188  U+8349  uni8349,  CJK UNIFIED IDEOGRAPH-8349
        '33610' => '17919'            , # G+17919  U+834A  uni834A,  CJK UNIFIED IDEOGRAPH-834A
        '33611' => '17920'            , # G+17920  U+834B  uni834B,  CJK UNIFIED IDEOGRAPH-834B
        '33612' => '17921'            , # G+17921  U+834C  uni834C,  CJK UNIFIED IDEOGRAPH-834C
        '33613' => '17922'            , # G+17922  U+834D  uni834D,  CJK UNIFIED IDEOGRAPH-834D
        '33614' => '17923'            , # G+17923  U+834E  uni834E,  CJK UNIFIED IDEOGRAPH-834E
        '33615' => '5153'             , # G+5153  U+834F  uni834F,  CJK UNIFIED IDEOGRAPH-834F
        '33616' => '2153'             , # G+2153  U+8350  uni8350,  CJK UNIFIED IDEOGRAPH-8350
        '33617' => '5142'             , # G+5142  U+8351  uni8351,  CJK UNIFIED IDEOGRAPH-8351
        '33618' => '2009'             , # G+2009  U+8352  uni8352,  CJK UNIFIED IDEOGRAPH-8352
        '33619' => '17924'            , # G+17924  U+8353  uni8353,  CJK UNIFIED IDEOGRAPH-8353
        '33620' => '2526'             , # G+2526  U+8354  uni8354,  CJK UNIFIED IDEOGRAPH-8354
        '33621' => '17925'            , # G+17925  U+8355  uni8355,  CJK UNIFIED IDEOGRAPH-8355
        '33622' => '17926'            , # G+17926  U+8356  uni8356,  CJK UNIFIED IDEOGRAPH-8356
        '33623' => '17927'            , # G+17927  U+8357  uni8357,  CJK UNIFIED IDEOGRAPH-8357
        '33624' => '17928'            , # G+17928  U+8358  uni8358,  CJK UNIFIED IDEOGRAPH-8358
        '33625' => '17929'            , # G+17929  U+8359  uni8359,  CJK UNIFIED IDEOGRAPH-8359
        '33626' => '2119'             , # G+2119  U+835A  uni835A,  CJK UNIFIED IDEOGRAPH-835A
        '33627' => '5143'             , # G+5143  U+835B  uni835B,  CJK UNIFIED IDEOGRAPH-835B
        '33628' => '5144'             , # G+5144  U+835C  uni835C,  CJK UNIFIED IDEOGRAPH-835C
        '33629' => '17930'            , # G+17930  U+835D  uni835D,  CJK UNIFIED IDEOGRAPH-835D
        '33630' => '5151'             , # G+5151  U+835E  uni835E,  CJK UNIFIED IDEOGRAPH-835E
        '33631' => '5156'             , # G+5156  U+835F  uni835F,  CJK UNIFIED IDEOGRAPH-835F
        '33632' => '5159'             , # G+5159  U+8360  uni8360,  CJK UNIFIED IDEOGRAPH-8360
        '33633' => '1429'             , # G+1429  U+8361  uni8361,  CJK UNIFIED IDEOGRAPH-8361
        '33634' => '17931'            , # G+17931  U+8362  uni8362,  CJK UNIFIED IDEOGRAPH-8362
        '33635' => '3252'             , # G+3252  U+8363  uni8363,  CJK UNIFIED IDEOGRAPH-8363
        '33636' => '2044'             , # G+2044  U+8364  uni8364,  CJK UNIFIED IDEOGRAPH-8364
        '33637' => '5164'             , # G+5164  U+8365  uni8365,  CJK UNIFIED IDEOGRAPH-8365
        '33638' => '5163'             , # G+5163  U+8366  uni8366,  CJK UNIFIED IDEOGRAPH-8366
        '33639' => '4240'             , # G+4240  U+8367  uni8367,  CJK UNIFIED IDEOGRAPH-8367
        '33640' => '5165'             , # G+5165  U+8368  uni8368,  CJK UNIFIED IDEOGRAPH-8368
        '33641' => '5167'             , # G+5167  U+8369  uni8369,  CJK UNIFIED IDEOGRAPH-8369
        '33642' => '5169'             , # G+5169  U+836A  uni836A,  CJK UNIFIED IDEOGRAPH-836A
        '33643' => '4216'             , # G+4216  U+836B  uni836B,  CJK UNIFIED IDEOGRAPH-836B
        '33644' => '5168'             , # G+5168  U+836C  uni836C,  CJK UNIFIED IDEOGRAPH-836C
        '33645' => '5170'             , # G+5170  U+836D  uni836D,  CJK UNIFIED IDEOGRAPH-836D
        '33646' => '5171'             , # G+5171  U+836E  uni836E,  CJK UNIFIED IDEOGRAPH-836E
        '33647' => '4144'             , # G+4144  U+836F  uni836F,  CJK UNIFIED IDEOGRAPH-836F
        '33648' => '17932'            , # G+17932  U+8370  uni8370,  CJK UNIFIED IDEOGRAPH-8370
        '33649' => '17933'            , # G+17933  U+8371  uni8371,  CJK UNIFIED IDEOGRAPH-8371
        '33650' => '17934'            , # G+17934  U+8372  uni8372,  CJK UNIFIED IDEOGRAPH-8372
        '33651' => '17935'            , # G+17935  U+8373  uni8373,  CJK UNIFIED IDEOGRAPH-8373
        '33652' => '17936'            , # G+17936  U+8374  uni8374,  CJK UNIFIED IDEOGRAPH-8374
        '33653' => '17937'            , # G+17937  U+8375  uni8375,  CJK UNIFIED IDEOGRAPH-8375
        '33654' => '17938'            , # G+17938  U+8376  uni8376,  CJK UNIFIED IDEOGRAPH-8376
        '33655' => '1920'             , # G+1920  U+8377  uni8377,  CJK UNIFIED IDEOGRAPH-8377
        '33656' => '5173'             , # G+5173  U+8378  uni8378,  CJK UNIFIED IDEOGRAPH-8378
        '33657' => '17939'            , # G+17939  U+8379  uni8379,  CJK UNIFIED IDEOGRAPH-8379
        '33658' => '17940'            , # G+17940  U+837A  uni837A,  CJK UNIFIED IDEOGRAPH-837A
        '33659' => '5186'             , # G+5186  U+837B  uni837B,  CJK UNIFIED IDEOGRAPH-837B
        '33660' => '5181'             , # G+5181  U+837C  uni837C,  CJK UNIFIED IDEOGRAPH-837C
        '33661' => '5184'             , # G+5184  U+837D  uni837D,  CJK UNIFIED IDEOGRAPH-837D
        '33662' => '17941'            , # G+17941  U+837E  uni837E,  CJK UNIFIED IDEOGRAPH-837E
        '33663' => '17942'            , # G+17942  U+837F  uni837F,  CJK UNIFIED IDEOGRAPH-837F
        '33664' => '17943'            , # G+17943  U+8380  uni8380,  CJK UNIFIED IDEOGRAPH-8380
        '33665' => '17944'            , # G+17944  U+8381  uni8381,  CJK UNIFIED IDEOGRAPH-8381
        '33666' => '17945'            , # G+17945  U+8382  uni8382,  CJK UNIFIED IDEOGRAPH-8382
        '33667' => '17946'            , # G+17946  U+8383  uni8383,  CJK UNIFIED IDEOGRAPH-8383
        '33668' => '17947'            , # G+17947  U+8384  uni8384,  CJK UNIFIED IDEOGRAPH-8384
        '33669' => '5180'             , # G+5180  U+8385  uni8385,  CJK UNIFIED IDEOGRAPH-8385
        '33670' => '3053'             , # G+3053  U+8386  uni8386,  CJK UNIFIED IDEOGRAPH-8386
        '33671' => '17948'            , # G+17948  U+8387  uni8387,  CJK UNIFIED IDEOGRAPH-8387
        '33672' => '17949'            , # G+17949  U+8388  uni8388,  CJK UNIFIED IDEOGRAPH-8388
        '33673' => '2525'             , # G+2525  U+8389  uni8389,  CJK UNIFIED IDEOGRAPH-8389
        '33674' => '8875'             , # G+8875  U+838A  uni838A,  CJK UNIFIED IDEOGRAPH-838A
        '33675' => '17950'            , # G+17950  U+838B  uni838B,  CJK UNIFIED IDEOGRAPH-838B
        '33676' => '17951'            , # G+17951  U+838C  uni838C,  CJK UNIFIED IDEOGRAPH-838C
        '33677' => '17952'            , # G+17952  U+838D  uni838D,  CJK UNIFIED IDEOGRAPH-838D
        '33678' => '3304'             , # G+3304  U+838E  uni838E,  CJK UNIFIED IDEOGRAPH-838E
        '33679' => '17953'            , # G+17953  U+838F  uni838F,  CJK UNIFIED IDEOGRAPH-838F
        '33680' => '17954'            , # G+17954  U+8390  uni8390,  CJK UNIFIED IDEOGRAPH-8390
        '33681' => '17955'            , # G+17955  U+8391  uni8391,  CJK UNIFIED IDEOGRAPH-8391
        '33682' => '5146'             , # G+5146  U+8392  uni8392,  CJK UNIFIED IDEOGRAPH-8392
        '33683' => '5178'             , # G+5178  U+8393  uni8393,  CJK UNIFIED IDEOGRAPH-8393
        '33684' => '17956'            , # G+17956  U+8394  uni8394,  CJK UNIFIED IDEOGRAPH-8394
        '33685' => '17957'            , # G+17957  U+8395  uni8395,  CJK UNIFIED IDEOGRAPH-8395
        '33686' => '8127'             , # G+8127  U+8396  uni8396,  CJK UNIFIED IDEOGRAPH-8396
        '33687' => '17958'            , # G+17958  U+8397  uni8397,  CJK UNIFIED IDEOGRAPH-8397
        '33688' => '5187'             , # G+5187  U+8398  uni8398,  CJK UNIFIED IDEOGRAPH-8398
        '33689' => '17959'            , # G+17959  U+8399  uni8399,  CJK UNIFIED IDEOGRAPH-8399
        '33690' => '17960'            , # G+17960  U+839A  uni839A,  CJK UNIFIED IDEOGRAPH-839A
        '33691' => '5150'             , # G+5150  U+839B  uni839B,  CJK UNIFIED IDEOGRAPH-839B
        '33692' => '5179'             , # G+5179  U+839C  uni839C,  CJK UNIFIED IDEOGRAPH-839C
        '33693' => '17961'            , # G+17961  U+839D  uni839D,  CJK UNIFIED IDEOGRAPH-839D
        '33694' => '5188'             , # G+5188  U+839E  uni839E,  CJK UNIFIED IDEOGRAPH-839E
        '33695' => '17962'            , # G+17962  U+839F  uni839F,  CJK UNIFIED IDEOGRAPH-839F
        '33696' => '5176'             , # G+5176  U+83A0  uni83A0,  CJK UNIFIED IDEOGRAPH-83A0
        '33697' => '17963'            , # G+17963  U+83A1  uni83A1,  CJK UNIFIED IDEOGRAPH-83A1
        '33698' => '8061'             , # G+8061  U+83A2  uni83A2,  CJK UNIFIED IDEOGRAPH-83A2
        '33699' => '17964'            , # G+17964  U+83A3  uni83A3,  CJK UNIFIED IDEOGRAPH-83A3
        '33700' => '17965'            , # G+17965  U+83A4  uni83A4,  CJK UNIFIED IDEOGRAPH-83A4
        '33701' => '17966'            , # G+17966  U+83A5  uni83A5,  CJK UNIFIED IDEOGRAPH-83A5
        '33702' => '17967'            , # G+17967  U+83A6  uni83A6,  CJK UNIFIED IDEOGRAPH-83A6
        '33703' => '9011'             , # G+9011  U+83A7  uni83A7,  CJK UNIFIED IDEOGRAPH-83A7
        '33704' => '5189'             , # G+5189  U+83A8  uni83A8,  CJK UNIFIED IDEOGRAPH-83A8
        '33705' => '5183'             , # G+5183  U+83A9  uni83A9,  CJK UNIFIED IDEOGRAPH-83A9
        '33706' => '5177'             , # G+5177  U+83AA  uni83AA,  CJK UNIFIED IDEOGRAPH-83AA
        '33707' => '2829'             , # G+2829  U+83AB  uni83AB,  CJK UNIFIED IDEOGRAPH-83AB
        '33708' => '17968'            , # G+17968  U+83AC  uni83AC,  CJK UNIFIED IDEOGRAPH-83AC
        '33709' => '17969'            , # G+17969  U+83AD  uni83AD,  CJK UNIFIED IDEOGRAPH-83AD
        '33710' => '17970'            , # G+17970  U+83AE  uni83AE,  CJK UNIFIED IDEOGRAPH-83AE
        '33711' => '17971'            , # G+17971  U+83AF  uni83AF,  CJK UNIFIED IDEOGRAPH-83AF
        '33712' => '5172'             , # G+5172  U+83B0  uni83B0,  CJK UNIFIED IDEOGRAPH-83B0
        '33713' => '2462'             , # G+2462  U+83B1  uni83B1,  CJK UNIFIED IDEOGRAPH-83B1
        '33714' => '2548'             , # G+2548  U+83B2  uni83B2,  CJK UNIFIED IDEOGRAPH-83B2
        '33715' => '5174'             , # G+5174  U+83B3  uni83B3,  CJK UNIFIED IDEOGRAPH-83B3
        '33716' => '5175'             , # G+5175  U+83B4  uni83B4,  CJK UNIFIED IDEOGRAPH-83B4
        '33717' => '17972'            , # G+17972  U+83B5  uni83B5,  CJK UNIFIED IDEOGRAPH-83B5
        '33718' => '5182'             , # G+5182  U+83B6  uni83B6,  CJK UNIFIED IDEOGRAPH-83B6
        '33719' => '2054'             , # G+2054  U+83B7  uni83B7,  CJK UNIFIED IDEOGRAPH-83B7
        '33720' => '5185'             , # G+5185  U+83B8  uni83B8,  CJK UNIFIED IDEOGRAPH-83B8
        '33721' => '4237'             , # G+4237  U+83B9  uni83B9,  CJK UNIFIED IDEOGRAPH-83B9
        '33722' => '5190'             , # G+5190  U+83BA  uni83BA,  CJK UNIFIED IDEOGRAPH-83BA
        '33723' => '17973'            , # G+17973  U+83BB  uni83BB,  CJK UNIFIED IDEOGRAPH-83BB
        '33724' => '5191'             , # G+5191  U+83BC  uni83BC,  CJK UNIFIED IDEOGRAPH-83BC
        '33725' => '2732'             , # G+2732  U+83BD  uni83BD,  CJK UNIFIED IDEOGRAPH-83BD
        '33726' => '17974'            , # G+17974  U+83BE  uni83BE,  CJK UNIFIED IDEOGRAPH-83BE
        '33727' => '17975'            , # G+17975  U+83BF  uni83BF,  CJK UNIFIED IDEOGRAPH-83BF
        '33728' => '5214'             , # G+5214  U+83C0  uni83C0,  CJK UNIFIED IDEOGRAPH-83C0
        '33729' => '5192'             , # G+5192  U+83C1  uni83C1,  CJK UNIFIED IDEOGRAPH-83C1
        '33730' => '17976'            , # G+17976  U+83C2  uni83C2,  CJK UNIFIED IDEOGRAPH-83C2
        '33731' => '17977'            , # G+17977  U+83C3  uni83C3,  CJK UNIFIED IDEOGRAPH-83C3
        '33732' => '17978'            , # G+17978  U+83C4  uni83C4,  CJK UNIFIED IDEOGRAPH-83C4
        '33733' => '5213'             , # G+5213  U+83C5  uni83C5,  CJK UNIFIED IDEOGRAPH-83C5
        '33734' => '17979'            , # G+17979  U+83C6  uni83C6,  CJK UNIFIED IDEOGRAPH-83C6
        '33735' => '1814'             , # G+1814  U+83C7  uni83C7,  CJK UNIFIED IDEOGRAPH-83C7
        '33736' => '17980'            , # G+17980  U+83C8  uni83C8,  CJK UNIFIED IDEOGRAPH-83C8
        '33737' => '17981'            , # G+17981  U+83C9  uni83C9,  CJK UNIFIED IDEOGRAPH-83C9
        '33738' => '2308'             , # G+2308  U+83CA  uni83CA,  CJK UNIFIED IDEOGRAPH-83CA
        '33739' => '17982'            , # G+17982  U+83CB  uni83CB,  CJK UNIFIED IDEOGRAPH-83CB
        '33740' => '2345'             , # G+2345  U+83CC  uni83CC,  CJK UNIFIED IDEOGRAPH-83CC
        '33741' => '17983'            , # G+17983  U+83CD  uni83CD,  CJK UNIFIED IDEOGRAPH-83CD
        '33742' => '17984'            , # G+17984  U+83CE  uni83CE,  CJK UNIFIED IDEOGRAPH-83CE
        '33743' => '1921'             , # G+1921  U+83CF  uni83CF,  CJK UNIFIED IDEOGRAPH-83CF
        '33744' => '17985'            , # G+17985  U+83D0  uni83D0,  CJK UNIFIED IDEOGRAPH-83D0
        '33745' => '17986'            , # G+17986  U+83D1  uni83D1,  CJK UNIFIED IDEOGRAPH-83D1
        '33746' => '17987'            , # G+17987  U+83D2  uni83D2,  CJK UNIFIED IDEOGRAPH-83D2
        '33747' => '17988'            , # G+17988  U+83D3  uni83D3,  CJK UNIFIED IDEOGRAPH-83D3
        '33748' => '5206'             , # G+5206  U+83D4  uni83D4,  CJK UNIFIED IDEOGRAPH-83D4
        '33749' => '17989'            , # G+17989  U+83D5  uni83D5,  CJK UNIFIED IDEOGRAPH-83D5
        '33750' => '5201'             , # G+5201  U+83D6  uni83D6,  CJK UNIFIED IDEOGRAPH-83D6
        '33751' => '17990'            , # G+17990  U+83D7  uni83D7,  CJK UNIFIED IDEOGRAPH-83D7
        '33752' => '5195'             , # G+5195  U+83D8  uni83D8,  CJK UNIFIED IDEOGRAPH-83D8
        '33753' => '17991'            , # G+17991  U+83D9  uni83D9,  CJK UNIFIED IDEOGRAPH-83D9
        '33754' => '17992'            , # G+17992  U+83DA  uni83DA,  CJK UNIFIED IDEOGRAPH-83DA
        '33755' => '17993'            , # G+17993  U+83DB  uni83DB,  CJK UNIFIED IDEOGRAPH-83DB
        '33756' => '1170'             , # G+1170  U+83DC  uni83DC,  CJK UNIFIED IDEOGRAPH-83DC
        '33757' => '5199'             , # G+5199  U+83DD  uni83DD,  CJK UNIFIED IDEOGRAPH-83DD
        '33758' => '17994'            , # G+17994  U+83DE  uni83DE,  CJK UNIFIED IDEOGRAPH-83DE
        '33759' => '5207'             , # G+5207  U+83DF  uni83DF,  CJK UNIFIED IDEOGRAPH-83DF
        '33760' => '1131'             , # G+1131  U+83E0  uni83E0,  CJK UNIFIED IDEOGRAPH-83E0
        '33761' => '5217'             , # G+5217  U+83E1  uni83E1,  CJK UNIFIED IDEOGRAPH-83E1
        '33762' => '17995'            , # G+17995  U+83E2  uni83E2,  CJK UNIFIED IDEOGRAPH-83E2
        '33763' => '17996'            , # G+17996  U+83E3  uni83E3,  CJK UNIFIED IDEOGRAPH-83E3
        '33764' => '17997'            , # G+17997  U+83E4  uni83E4,  CJK UNIFIED IDEOGRAPH-83E4
        '33765' => '5194'             , # G+5194  U+83E5  uni83E5,  CJK UNIFIED IDEOGRAPH-83E5
        '33766' => '17998'            , # G+17998  U+83E6  uni83E6,  CJK UNIFIED IDEOGRAPH-83E6
        '33767' => '17999'            , # G+17999  U+83E7  uni83E7,  CJK UNIFIED IDEOGRAPH-83E7
        '33768' => '18000'            , # G+18000  U+83E8  uni83E8,  CJK UNIFIED IDEOGRAPH-83E8
        '33769' => '3055'             , # G+3055  U+83E9  uni83E9,  CJK UNIFIED IDEOGRAPH-83E9
        '33770' => '5212'             , # G+5212  U+83EA  uni83EA,  CJK UNIFIED IDEOGRAPH-83EA
        '33771' => '18001'            , # G+18001  U+83EB  uni83EB,  CJK UNIFIED IDEOGRAPH-83EB
        '33772' => '18002'            , # G+18002  U+83EC  uni83EC,  CJK UNIFIED IDEOGRAPH-83EC
        '33773' => '18003'            , # G+18003  U+83ED  uni83ED,  CJK UNIFIED IDEOGRAPH-83ED
        '33774' => '18004'            , # G+18004  U+83EE  uni83EE,  CJK UNIFIED IDEOGRAPH-83EE
        '33775' => '8013'             , # G+8013  U+83EF  uni83EF,  CJK UNIFIED IDEOGRAPH-83EF
        '33776' => '5216'             , # G+5216  U+83F0  uni83F0,  CJK UNIFIED IDEOGRAPH-83F0
        '33777' => '2603'             , # G+2603  U+83F1  uni83F1,  CJK UNIFIED IDEOGRAPH-83F1
        '33778' => '1635'             , # G+1635  U+83F2  uni83F2,  CJK UNIFIED IDEOGRAPH-83F2
        '33779' => '18005'            , # G+18005  U+83F3  uni83F3,  CJK UNIFIED IDEOGRAPH-83F3
        '33780' => '18006'            , # G+18006  U+83F4  uni83F4,  CJK UNIFIED IDEOGRAPH-83F4
        '33781' => '18007'            , # G+18007  U+83F5  uni83F5,  CJK UNIFIED IDEOGRAPH-83F5
        '33782' => '18008'            , # G+18008  U+83F6  uni83F6,  CJK UNIFIED IDEOGRAPH-83F6
        '33783' => '18009'            , # G+18009  U+83F7  uni83F7,  CJK UNIFIED IDEOGRAPH-83F7
        '33784' => '5210'             , # G+5210  U+83F8  uni83F8,  CJK UNIFIED IDEOGRAPH-83F8
        '33785' => '5211'             , # G+5211  U+83F9  uni83F9,  CJK UNIFIED IDEOGRAPH-83F9
        '33786' => '18010'            , # G+18010  U+83FA  uni83FA,  CJK UNIFIED IDEOGRAPH-83FA
        '33787' => '18011'            , # G+18011  U+83FB  uni83FB,  CJK UNIFIED IDEOGRAPH-83FB
        '33788' => '18012'            , # G+18012  U+83FC  uni83FC,  CJK UNIFIED IDEOGRAPH-83FC
        '33789' => '5200'             , # G+5200  U+83FD  uni83FD,  CJK UNIFIED IDEOGRAPH-83FD
        '33790' => '18013'            , # G+18013  U+83FE  uni83FE,  CJK UNIFIED IDEOGRAPH-83FE
        '33791' => '18014'            , # G+18014  U+83FF  uni83FF,  CJK UNIFIED IDEOGRAPH-83FF
        '33792' => '18015'            , # G+18015  U+8400  uni8400,  CJK UNIFIED IDEOGRAPH-8400
        '33793' => '5193'             , # G+5193  U+8401  uni8401,  CJK UNIFIED IDEOGRAPH-8401
        '33794' => '18016'            , # G+18016  U+8402  uni8402,  CJK UNIFIED IDEOGRAPH-8402
        '33795' => '5209'             , # G+5209  U+8403  uni8403,  CJK UNIFIED IDEOGRAPH-8403
        '33796' => '3620'             , # G+3620  U+8404  uni8404,  CJK UNIFIED IDEOGRAPH-8404
        '33797' => '18017'            , # G+18017  U+8405  uni8405,  CJK UNIFIED IDEOGRAPH-8405
        '33798' => '5205'             , # G+5205  U+8406  uni8406,  CJK UNIFIED IDEOGRAPH-8406
        '33799' => '9012'             , # G+9012  U+8407  uni8407,  CJK UNIFIED IDEOGRAPH-8407
        '33800' => '18018'            , # G+18018  U+8408  uni8408,  CJK UNIFIED IDEOGRAPH-8408
        '33801' => '18019'            , # G+18019  U+8409  uni8409,  CJK UNIFIED IDEOGRAPH-8409
        '33802' => '8177'             , # G+8177  U+840A  uni840A,  CJK UNIFIED IDEOGRAPH-840A
        '33803' => '5198'             , # G+5198  U+840B  uni840B,  CJK UNIFIED IDEOGRAPH-840B
        '33804' => '2765'             , # G+2765  U+840C  uni840C,  CJK UNIFIED IDEOGRAPH-840C
        '33805' => '3035'             , # G+3035  U+840D  uni840D,  CJK UNIFIED IDEOGRAPH-840D
        '33806' => '3773'             , # G+3773  U+840E  uni840E,  CJK UNIFIED IDEOGRAPH-840E
        '33807' => '5208'             , # G+5208  U+840F  uni840F,  CJK UNIFIED IDEOGRAPH-840F
        '33808' => '18020'            , # G+18020  U+8410  uni8410,  CJK UNIFIED IDEOGRAPH-8410
        '33809' => '5204'             , # G+5204  U+8411  uni8411,  CJK UNIFIED IDEOGRAPH-8411
        '33810' => '18021'            , # G+18021  U+8412  uni8412,  CJK UNIFIED IDEOGRAPH-8412
        '33811' => '18022'            , # G+18022  U+8413  uni8413,  CJK UNIFIED IDEOGRAPH-8413
        '33812' => '18023'            , # G+18023  U+8414  uni8414,  CJK UNIFIED IDEOGRAPH-8414
        '33813' => '18024'            , # G+18024  U+8415  uni8415,  CJK UNIFIED IDEOGRAPH-8415
        '33814' => '18025'            , # G+18025  U+8416  uni8416,  CJK UNIFIED IDEOGRAPH-8416
        '33815' => '18026'            , # G+18026  U+8417  uni8417,  CJK UNIFIED IDEOGRAPH-8417
        '33816' => '5197'             , # G+5197  U+8418  uni8418,  CJK UNIFIED IDEOGRAPH-8418
        '33817' => '18027'            , # G+18027  U+8419  uni8419,  CJK UNIFIED IDEOGRAPH-8419
        '33818' => '18028'            , # G+18028  U+841A  uni841A,  CJK UNIFIED IDEOGRAPH-841A
        '33819' => '18029'            , # G+18029  U+841B  uni841B,  CJK UNIFIED IDEOGRAPH-841B
        '33820' => '5202'             , # G+5202  U+841C  uni841C,  CJK UNIFIED IDEOGRAPH-841C
        '33821' => '2691'             , # G+2691  U+841D  uni841D,  CJK UNIFIED IDEOGRAPH-841D
        '33822' => '18030'            , # G+18030  U+841E  uni841E,  CJK UNIFIED IDEOGRAPH-841E
        '33823' => '18031'            , # G+18031  U+841F  uni841F,  CJK UNIFIED IDEOGRAPH-841F
        '33824' => '18032'            , # G+18032  U+8420  uni8420,  CJK UNIFIED IDEOGRAPH-8420
        '33825' => '18033'            , # G+18033  U+8421  uni8421,  CJK UNIFIED IDEOGRAPH-8421
        '33826' => '18034'            , # G+18034  U+8422  uni8422,  CJK UNIFIED IDEOGRAPH-8422
        '33827' => '18035'            , # G+18035  U+8423  uni8423,  CJK UNIFIED IDEOGRAPH-8423
        '33828' => '4238'             , # G+4238  U+8424  uni8424,  CJK UNIFIED IDEOGRAPH-8424
        '33829' => '4239'             , # G+4239  U+8425  uni8425,  CJK UNIFIED IDEOGRAPH-8425
        '33830' => '5215'             , # G+5215  U+8426  uni8426,  CJK UNIFIED IDEOGRAPH-8426
        '33831' => '3937'             , # G+3937  U+8427  uni8427,  CJK UNIFIED IDEOGRAPH-8427
        '33832' => '3283'             , # G+3283  U+8428  uni8428,  CJK UNIFIED IDEOGRAPH-8428
        '33833' => '18036'            , # G+18036  U+8429  uni8429,  CJK UNIFIED IDEOGRAPH-8429
        '33834' => '18037'            , # G+18037  U+842A  uni842A,  CJK UNIFIED IDEOGRAPH-842A
        '33835' => '18038'            , # G+18038  U+842B  uni842B,  CJK UNIFIED IDEOGRAPH-842B
        '33836' => '8587'             , # G+8587  U+842C  uni842C,  CJK UNIFIED IDEOGRAPH-842C
        '33837' => '18039'            , # G+18039  U+842D  uni842D,  CJK UNIFIED IDEOGRAPH-842D
        '33838' => '18040'            , # G+18040  U+842E  uni842E,  CJK UNIFIED IDEOGRAPH-842E
        '33839' => '18041'            , # G+18041  U+842F  uni842F,  CJK UNIFIED IDEOGRAPH-842F
        '33840' => '18042'            , # G+18042  U+8430  uni8430,  CJK UNIFIED IDEOGRAPH-8430
        '33841' => '5234'             , # G+5234  U+8431  uni8431,  CJK UNIFIED IDEOGRAPH-8431
        '33842' => '18043'            , # G+18043  U+8432  uni8432,  CJK UNIFIED IDEOGRAPH-8432
        '33843' => '18044'            , # G+18044  U+8433  uni8433,  CJK UNIFIED IDEOGRAPH-8433
        '33844' => '18045'            , # G+18045  U+8434  uni8434,  CJK UNIFIED IDEOGRAPH-8434
        '33845' => '9033'             , # G+9033  U+8435  uni8435,  CJK UNIFIED IDEOGRAPH-8435
        '33846' => '18046'            , # G+18046  U+8436  uni8436,  CJK UNIFIED IDEOGRAPH-8436
        '33847' => '18047'            , # G+18047  U+8437  uni8437,  CJK UNIFIED IDEOGRAPH-8437
        '33848' => '5203'             , # G+5203  U+8438  uni8438,  CJK UNIFIED IDEOGRAPH-8438
        '33849' => '18048'            , # G+18048  U+8439  uni8439,  CJK UNIFIED IDEOGRAPH-8439
        '33850' => '18049'            , # G+18049  U+843A  uni843A,  CJK UNIFIED IDEOGRAPH-843A
        '33851' => '18050'            , # G+18050  U+843B  uni843B,  CJK UNIFIED IDEOGRAPH-843B
        '33852' => '5228'             , # G+5228  U+843C  uni843C,  CJK UNIFIED IDEOGRAPH-843C
        '33853' => '2699'             , # G+2699  U+843D  uni843D,  CJK UNIFIED IDEOGRAPH-843D
        '33854' => '18051'            , # G+18051  U+843E  uni843E,  CJK UNIFIED IDEOGRAPH-843E
        '33855' => '18052'            , # G+18052  U+843F  uni843F,  CJK UNIFIED IDEOGRAPH-843F
        '33856' => '18053'            , # G+18053  U+8440  uni8440,  CJK UNIFIED IDEOGRAPH-8440
        '33857' => '18054'            , # G+18054  U+8441  uni8441,  CJK UNIFIED IDEOGRAPH-8441
        '33858' => '18055'            , # G+18055  U+8442  uni8442,  CJK UNIFIED IDEOGRAPH-8442
        '33859' => '18056'            , # G+18056  U+8443  uni8443,  CJK UNIFIED IDEOGRAPH-8443
        '33860' => '18057'            , # G+18057  U+8444  uni8444,  CJK UNIFIED IDEOGRAPH-8444
        '33861' => '18058'            , # G+18058  U+8445  uni8445,  CJK UNIFIED IDEOGRAPH-8445
        '33862' => '5229'             , # G+5229  U+8446  uni8446,  CJK UNIFIED IDEOGRAPH-8446
        '33863' => '18059'            , # G+18059  U+8447  uni8447,  CJK UNIFIED IDEOGRAPH-8447
        '33864' => '18060'            , # G+18060  U+8448  uni8448,  CJK UNIFIED IDEOGRAPH-8448
        '33865' => '8715'             , # G+8715  U+8449  uni8449,  CJK UNIFIED IDEOGRAPH-8449
        '33866' => '18061'            , # G+18061  U+844A  uni844A,  CJK UNIFIED IDEOGRAPH-844A
        '33867' => '18062'            , # G+18062  U+844B  uni844B,  CJK UNIFIED IDEOGRAPH-844B
        '33868' => '18063'            , # G+18063  U+844C  uni844C,  CJK UNIFIED IDEOGRAPH-844C
        '33869' => '18064'            , # G+18064  U+844D  uni844D,  CJK UNIFIED IDEOGRAPH-844D
        '33870' => '18065'            , # G+18065  U+844E  uni844E,  CJK UNIFIED IDEOGRAPH-844E
        '33871' => '18066'            , # G+18066  U+844F  uni844F,  CJK UNIFIED IDEOGRAPH-844F
        '33872' => '18067'            , # G+18067  U+8450  uni8450,  CJK UNIFIED IDEOGRAPH-8450
        '33873' => '5219'             , # G+5219  U+8451  uni8451,  CJK UNIFIED IDEOGRAPH-8451
        '33874' => '9030'             , # G+9030  U+8452  uni8452,  CJK UNIFIED IDEOGRAPH-8452
        '33875' => '18068'            , # G+18068  U+8453  uni8453,  CJK UNIFIED IDEOGRAPH-8453
        '33876' => '18069'            , # G+18069  U+8454  uni8454,  CJK UNIFIED IDEOGRAPH-8454
        '33877' => '18070'            , # G+18070  U+8455  uni8455,  CJK UNIFIED IDEOGRAPH-8455
        '33878' => '18071'            , # G+18071  U+8456  uni8456,  CJK UNIFIED IDEOGRAPH-8456
        '33879' => '4599'             , # G+4599  U+8457  uni8457,  CJK UNIFIED IDEOGRAPH-8457
        '33880' => '18072'            , # G+18072  U+8458  uni8458,  CJK UNIFIED IDEOGRAPH-8458
        '33881' => '5221'             , # G+5221  U+8459  uni8459,  CJK UNIFIED IDEOGRAPH-8459
        '33882' => '5220'             , # G+5220  U+845A  uni845A,  CJK UNIFIED IDEOGRAPH-845A
        '33883' => '1771'             , # G+1771  U+845B  uni845B,  CJK UNIFIED IDEOGRAPH-845B
        '33884' => '5218'             , # G+5218  U+845C  uni845C,  CJK UNIFIED IDEOGRAPH-845C
        '33885' => '18073'            , # G+18073  U+845D  uni845D,  CJK UNIFIED IDEOGRAPH-845D
        '33886' => '18074'            , # G+18074  U+845E  uni845E,  CJK UNIFIED IDEOGRAPH-845E
        '33887' => '18075'            , # G+18075  U+845F  uni845F,  CJK UNIFIED IDEOGRAPH-845F
        '33888' => '18076'            , # G+18076  U+8460  uni8460,  CJK UNIFIED IDEOGRAPH-8460
        '33889' => '3054'             , # G+3054  U+8461  uni8461,  CJK UNIFIED IDEOGRAPH-8461
        '33890' => '18077'            , # G+18077  U+8462  uni8462,  CJK UNIFIED IDEOGRAPH-8462
        '33891' => '1516'             , # G+1516  U+8463  uni8463,  CJK UNIFIED IDEOGRAPH-8463
        '33892' => '9031'             , # G+9031  U+8464  uni8464,  CJK UNIFIED IDEOGRAPH-8464
        '33893' => '18078'            , # G+18078  U+8465  uni8465,  CJK UNIFIED IDEOGRAPH-8465
        '33894' => '8595'             , # G+8595  U+8466  uni8466,  CJK UNIFIED IDEOGRAPH-8466
        '33895' => '18079'            , # G+18079  U+8467  uni8467,  CJK UNIFIED IDEOGRAPH-8467
        '33896' => '18080'            , # G+18080  U+8468  uni8468,  CJK UNIFIED IDEOGRAPH-8468
        '33897' => '5230'             , # G+5230  U+8469  uni8469,  CJK UNIFIED IDEOGRAPH-8469
        '33898' => '18081'            , # G+18081  U+846A  uni846A,  CJK UNIFIED IDEOGRAPH-846A
        '33899' => '1968'             , # G+1968  U+846B  uni846B,  CJK UNIFIED IDEOGRAPH-846B
        '33900' => '4388'             , # G+4388  U+846C  uni846C,  CJK UNIFIED IDEOGRAPH-846C
        '33901' => '5235'             , # G+5235  U+846D  uni846D,  CJK UNIFIED IDEOGRAPH-846D
        '33902' => '18082'            , # G+18082  U+846E  uni846E,  CJK UNIFIED IDEOGRAPH-846E
        '33903' => '9889'             , # G+9889  U+846F  uni846F,  CJK UNIFIED IDEOGRAPH-846F
        '33904' => '18083'            , # G+18083  U+8470  uni8470,  CJK UNIFIED IDEOGRAPH-8470
        '33905' => '1363'             , # G+1363  U+8471  uni8471,  CJK UNIFIED IDEOGRAPH-8471
        '33906' => '18084'            , # G+18084  U+8472  uni8472,  CJK UNIFIED IDEOGRAPH-8472
        '33907' => '5222'             , # G+5222  U+8473  uni8473,  CJK UNIFIED IDEOGRAPH-8473
        '33908' => '18085'            , # G+18085  U+8474  uni8474,  CJK UNIFIED IDEOGRAPH-8474
        '33909' => '2440'             , # G+2440  U+8475  uni8475,  CJK UNIFIED IDEOGRAPH-8475
        '33910' => '5231'             , # G+5231  U+8476  uni8476,  CJK UNIFIED IDEOGRAPH-8476
        '33911' => '8034'             , # G+8034  U+8477  uni8477,  CJK UNIFIED IDEOGRAPH-8477
        '33912' => '5227'             , # G+5227  U+8478  uni8478,  CJK UNIFIED IDEOGRAPH-8478
        '33913' => '18086'            , # G+18086  U+8479  uni8479,  CJK UNIFIED IDEOGRAPH-8479
        '33914' => '5225'             , # G+5225  U+847A  uni847A,  CJK UNIFIED IDEOGRAPH-847A
        '33915' => '18087'            , # G+18087  U+847B  uni847B,  CJK UNIFIED IDEOGRAPH-847B
        '33916' => '18088'            , # G+18088  U+847C  uni847C,  CJK UNIFIED IDEOGRAPH-847C
        '33917' => '18089'            , # G+18089  U+847D  uni847D,  CJK UNIFIED IDEOGRAPH-847D
        '33918' => '18090'            , # G+18090  U+847E  uni847E,  CJK UNIFIED IDEOGRAPH-847E
        '33919' => '18091'            , # G+18091  U+847F  uni847F,  CJK UNIFIED IDEOGRAPH-847F
        '33920' => '18092'            , # G+18092  U+8480  uni8480,  CJK UNIFIED IDEOGRAPH-8480
        '33921' => '18093'            , # G+18093  U+8481  uni8481,  CJK UNIFIED IDEOGRAPH-8481
        '33922' => '1466'             , # G+1466  U+8482  uni8482,  CJK UNIFIED IDEOGRAPH-8482
        '33923' => '18094'            , # G+18094  U+8483  uni8483,  CJK UNIFIED IDEOGRAPH-8483
        '33924' => '18095'            , # G+18095  U+8484  uni8484,  CJK UNIFIED IDEOGRAPH-8484
        '33925' => '18096'            , # G+18096  U+8485  uni8485,  CJK UNIFIED IDEOGRAPH-8485
        '33926' => '18097'            , # G+18097  U+8486  uni8486,  CJK UNIFIED IDEOGRAPH-8486
        '33927' => '5223'             , # G+5223  U+8487  uni8487,  CJK UNIFIED IDEOGRAPH-8487
        '33928' => '5224'             , # G+5224  U+8488  uni8488,  CJK UNIFIED IDEOGRAPH-8488
        '33929' => '5226'             , # G+5226  U+8489  uni8489,  CJK UNIFIED IDEOGRAPH-8489
        '33930' => '18098'            , # G+18098  U+848A  uni848A,  CJK UNIFIED IDEOGRAPH-848A
        '33931' => '2176'             , # G+2176  U+848B  uni848B,  CJK UNIFIED IDEOGRAPH-848B
        '33932' => '5232'             , # G+5232  U+848C  uni848C,  CJK UNIFIED IDEOGRAPH-848C
        '33933' => '18099'            , # G+18099  U+848D  uni848D,  CJK UNIFIED IDEOGRAPH-848D
        '33934' => '5233'             , # G+5233  U+848E  uni848E,  CJK UNIFIED IDEOGRAPH-848E
        '33935' => '18100'            , # G+18100  U+848F  uni848F,  CJK UNIFIED IDEOGRAPH-848F
        '33936' => '18101'            , # G+18101  U+8490  uni8490,  CJK UNIFIED IDEOGRAPH-8490
        '33937' => '18102'            , # G+18102  U+8491  uni8491,  CJK UNIFIED IDEOGRAPH-8491
        '33938' => '18103'            , # G+18103  U+8492  uni8492,  CJK UNIFIED IDEOGRAPH-8492
        '33939' => '9037'             , # G+9037  U+8493  uni8493,  CJK UNIFIED IDEOGRAPH-8493
        '33940' => '9032'             , # G+9032  U+8494  uni8494,  CJK UNIFIED IDEOGRAPH-8494
        '33941' => '18104'            , # G+18104  U+8495  uni8495,  CJK UNIFIED IDEOGRAPH-8495
        '33942' => '18105'            , # G+18105  U+8496  uni8496,  CJK UNIFIED IDEOGRAPH-8496
        '33943' => '5249'             , # G+5249  U+8497  uni8497,  CJK UNIFIED IDEOGRAPH-8497
        '33944' => '18106'            , # G+18106  U+8498  uni8498,  CJK UNIFIED IDEOGRAPH-8498
        '33945' => '2766'             , # G+2766  U+8499  uni8499,  CJK UNIFIED IDEOGRAPH-8499
        '33946' => '18107'            , # G+18107  U+849A  uni849A,  CJK UNIFIED IDEOGRAPH-849A
        '33947' => '18108'            , # G+18108  U+849B  uni849B,  CJK UNIFIED IDEOGRAPH-849B
        '33948' => '3543'             , # G+3543  U+849C  uni849C,  CJK UNIFIED IDEOGRAPH-849C
        '33949' => '18109'            , # G+18109  U+849D  uni849D,  CJK UNIFIED IDEOGRAPH-849D
        '33950' => '18110'            , # G+18110  U+849E  uni849E,  CJK UNIFIED IDEOGRAPH-849E
        '33951' => '18111'            , # G+18111  U+849F  uni849F,  CJK UNIFIED IDEOGRAPH-849F
        '33952' => '18112'            , # G+18112  U+84A0  uni84A0,  CJK UNIFIED IDEOGRAPH-84A0
        '33953' => '5246'             , # G+5246  U+84A1  uni84A1,  CJK UNIFIED IDEOGRAPH-84A1
        '33954' => '18113'            , # G+18113  U+84A2  uni84A2,  CJK UNIFIED IDEOGRAPH-84A2
        '33955' => '18114'            , # G+18114  U+84A3  uni84A3,  CJK UNIFIED IDEOGRAPH-84A3
        '33956' => '18115'            , # G+18115  U+84A4  uni84A4,  CJK UNIFIED IDEOGRAPH-84A4
        '33957' => '18116'            , # G+18116  U+84A5  uni84A5,  CJK UNIFIED IDEOGRAPH-84A5
        '33958' => '18117'            , # G+18117  U+84A6  uni84A6,  CJK UNIFIED IDEOGRAPH-84A6
        '33959' => '18118'            , # G+18118  U+84A7  uni84A7,  CJK UNIFIED IDEOGRAPH-84A7
        '33960' => '18119'            , # G+18119  U+84A8  uni84A8,  CJK UNIFIED IDEOGRAPH-84A8
        '33961' => '18120'            , # G+18120  U+84A9  uni84A9,  CJK UNIFIED IDEOGRAPH-84A9
        '33962' => '18121'            , # G+18121  U+84AA  uni84AA,  CJK UNIFIED IDEOGRAPH-84AA
        '33963' => '18122'            , # G+18122  U+84AB  uni84AB,  CJK UNIFIED IDEOGRAPH-84AB
        '33964' => '18123'            , # G+18123  U+84AC  uni84AC,  CJK UNIFIED IDEOGRAPH-84AC
        '33965' => '18124'            , # G+18124  U+84AD  uni84AD,  CJK UNIFIED IDEOGRAPH-84AD
        '33966' => '18125'            , # G+18125  U+84AE  uni84AE,  CJK UNIFIED IDEOGRAPH-84AE
        '33967' => '4759'             , # G+4759  U+84AF  uni84AF,  CJK UNIFIED IDEOGRAPH-84AF
        '33968' => '18126'            , # G+18126  U+84B0  uni84B0,  CJK UNIFIED IDEOGRAPH-84B0
        '33969' => '18127'            , # G+18127  U+84B1  uni84B1,  CJK UNIFIED IDEOGRAPH-84B1
        '33970' => '3056'             , # G+3056  U+84B2  uni84B2,  CJK UNIFIED IDEOGRAPH-84B2
        '33971' => '18128'            , # G+18128  U+84B3  uni84B3,  CJK UNIFIED IDEOGRAPH-84B3
        '33972' => '5248'             , # G+5248  U+84B4  uni84B4,  CJK UNIFIED IDEOGRAPH-84B4
        '33973' => '18129'            , # G+18129  U+84B5  uni84B5,  CJK UNIFIED IDEOGRAPH-84B5
        '33974' => '18130'            , # G+18130  U+84B6  uni84B6,  CJK UNIFIED IDEOGRAPH-84B6
        '33975' => '18131'            , # G+18131  U+84B7  uni84B7,  CJK UNIFIED IDEOGRAPH-84B7
        '33976' => '4501'             , # G+4501  U+84B8  uni84B8,  CJK UNIFIED IDEOGRAPH-84B8
        '33977' => '5247'             , # G+5247  U+84B9  uni84B9,  CJK UNIFIED IDEOGRAPH-84B9
        '33978' => '5244'             , # G+5244  U+84BA  uni84BA,  CJK UNIFIED IDEOGRAPH-84BA
        '33979' => '18132'            , # G+18132  U+84BB  uni84BB,  CJK UNIFIED IDEOGRAPH-84BB
        '33980' => '7776'             , # G+7776  U+84BC  uni84BC,  CJK UNIFIED IDEOGRAPH-84BC
        '33981' => '5240'             , # G+5240  U+84BD  uni84BD,  CJK UNIFIED IDEOGRAPH-84BD
        '33982' => '18133'            , # G+18133  U+84BE  uni84BE,  CJK UNIFIED IDEOGRAPH-84BE
        '33983' => '5243'             , # G+5243  U+84BF  uni84BF,  CJK UNIFIED IDEOGRAPH-84BF
        '33984' => '9029'             , # G+9029  U+84C0  uni84C0,  CJK UNIFIED IDEOGRAPH-84C0
        '33985' => '5236'             , # G+5236  U+84C1  uni84C1,  CJK UNIFIED IDEOGRAPH-84C1
        '33986' => '18134'            , # G+18134  U+84C2  uni84C2,  CJK UNIFIED IDEOGRAPH-84C2
        '33987' => '18135'            , # G+18135  U+84C3  uni84C3,  CJK UNIFIED IDEOGRAPH-84C3
        '33988' => '4025'             , # G+4025  U+84C4  uni84C4,  CJK UNIFIED IDEOGRAPH-84C4
        '33989' => '18136'            , # G+18136  U+84C5  uni84C5,  CJK UNIFIED IDEOGRAPH-84C5
        '33990' => '18137'            , # G+18137  U+84C6  uni84C6,  CJK UNIFIED IDEOGRAPH-84C6
        '33991' => '18138'            , # G+18138  U+84C7  uni84C7,  CJK UNIFIED IDEOGRAPH-84C7
        '33992' => '18139'            , # G+18139  U+84C8  uni84C8,  CJK UNIFIED IDEOGRAPH-84C8
        '33993' => '3251'             , # G+3251  U+84C9  uni84C9,  CJK UNIFIED IDEOGRAPH-84C9
        '33994' => '5242'             , # G+5242  U+84CA  uni84CA,  CJK UNIFIED IDEOGRAPH-84CA
        '33995' => '7954'             , # G+7954  U+84CB  uni84CB,  CJK UNIFIED IDEOGRAPH-84CB
        '33996' => '18140'            , # G+18140  U+84CC  uni84CC,  CJK UNIFIED IDEOGRAPH-84CC
        '33997' => '5237'             , # G+5237  U+84CD  uni84CD,  CJK UNIFIED IDEOGRAPH-84CD
        '33998' => '18141'            , # G+18141  U+84CE  uni84CE,  CJK UNIFIED IDEOGRAPH-84CE
        '33999' => '18142'            , # G+18142  U+84CF  uni84CF,  CJK UNIFIED IDEOGRAPH-84CF
        '34000' => '5238'             , # G+5238  U+84D0  uni84D0,  CJK UNIFIED IDEOGRAPH-84D0
        '34001' => '3559'             , # G+3559  U+84D1  uni84D1,  CJK UNIFIED IDEOGRAPH-84D1
        '34002' => '18143'            , # G+18143  U+84D2  uni84D2,  CJK UNIFIED IDEOGRAPH-84D2
        '34003' => '5241'             , # G+5241  U+84D3  uni84D3,  CJK UNIFIED IDEOGRAPH-84D3
        '34004' => '18144'            , # G+18144  U+84D4  uni84D4,  CJK UNIFIED IDEOGRAPH-84D4
        '34005' => '18145'            , # G+18145  U+84D5  uni84D5,  CJK UNIFIED IDEOGRAPH-84D5
        '34006' => '1078'             , # G+1078  U+84D6  uni84D6,  CJK UNIFIED IDEOGRAPH-84D6
        '34007' => '18146'            , # G+18146  U+84D7  uni84D7,  CJK UNIFIED IDEOGRAPH-84D7
        '34008' => '18147'            , # G+18147  U+84D8  uni84D8,  CJK UNIFIED IDEOGRAPH-84D8
        '34009' => '18148'            , # G+18148  U+84D9  uni84D9,  CJK UNIFIED IDEOGRAPH-84D9
        '34010' => '18149'            , # G+18149  U+84DA  uni84DA,  CJK UNIFIED IDEOGRAPH-84DA
        '34011' => '18150'            , # G+18150  U+84DB  uni84DB,  CJK UNIFIED IDEOGRAPH-84DB
        '34012' => '18151'            , # G+18151  U+84DC  uni84DC,  CJK UNIFIED IDEOGRAPH-84DC
        '34013' => '2465'             , # G+2465  U+84DD  uni84DD,  CJK UNIFIED IDEOGRAPH-84DD
        '34014' => '18152'            , # G+18152  U+84DE  uni84DE,  CJK UNIFIED IDEOGRAPH-84DE
        '34015' => '2094'             , # G+2094  U+84DF  uni84DF,  CJK UNIFIED IDEOGRAPH-84DF
        '34016' => '5245'             , # G+5245  U+84E0  uni84E0,  CJK UNIFIED IDEOGRAPH-84E0
        '34017' => '18153'            , # G+18153  U+84E1  uni84E1,  CJK UNIFIED IDEOGRAPH-84E1
        '34018' => '18154'            , # G+18154  U+84E2  uni84E2,  CJK UNIFIED IDEOGRAPH-84E2
        '34019' => '5251'             , # G+5251  U+84E3  uni84E3,  CJK UNIFIED IDEOGRAPH-84E3
        '34020' => '18155'            , # G+18155  U+84E4  uni84E4,  CJK UNIFIED IDEOGRAPH-84E4
        '34021' => '5250'             , # G+5250  U+84E5  uni84E5,  CJK UNIFIED IDEOGRAPH-84E5
        '34022' => '5239'             , # G+5239  U+84E6  uni84E6,  CJK UNIFIED IDEOGRAPH-84E6
        '34023' => '18156'            , # G+18156  U+84E7  uni84E7,  CJK UNIFIED IDEOGRAPH-84E7
        '34024' => '18157'            , # G+18157  U+84E8  uni84E8,  CJK UNIFIED IDEOGRAPH-84E8
        '34025' => '18158'            , # G+18158  U+84E9  uni84E9,  CJK UNIFIED IDEOGRAPH-84E9
        '34026' => '18159'            , # G+18159  U+84EA  uni84EA,  CJK UNIFIED IDEOGRAPH-84EA
        '34027' => '18160'            , # G+18160  U+84EB  uni84EB,  CJK UNIFIED IDEOGRAPH-84EB
        '34028' => '2991'             , # G+2991  U+84EC  uni84EC,  CJK UNIFIED IDEOGRAPH-84EC
        '34029' => '18161'            , # G+18161  U+84ED  uni84ED,  CJK UNIFIED IDEOGRAPH-84ED
        '34030' => '8216'             , # G+8216  U+84EE  uni84EE,  CJK UNIFIED IDEOGRAPH-84EE
        '34031' => '9013'             , # G+9013  U+84EF  uni84EF,  CJK UNIFIED IDEOGRAPH-84EF
        '34032' => '5255'             , # G+5255  U+84F0  uni84F0,  CJK UNIFIED IDEOGRAPH-84F0
        '34033' => '18162'            , # G+18162  U+84F1  uni84F1,  CJK UNIFIED IDEOGRAPH-84F1
        '34034' => '18163'            , # G+18163  U+84F2  uni84F2,  CJK UNIFIED IDEOGRAPH-84F2
        '34035' => '18164'            , # G+18164  U+84F3  uni84F3,  CJK UNIFIED IDEOGRAPH-84F3
        '34036' => '18165'            , # G+18165  U+84F4  uni84F4,  CJK UNIFIED IDEOGRAPH-84F4
        '34037' => '18166'            , # G+18166  U+84F5  uni84F5,  CJK UNIFIED IDEOGRAPH-84F5
        '34038' => '18167'            , # G+18167  U+84F6  uni84F6,  CJK UNIFIED IDEOGRAPH-84F6
        '34039' => '18168'            , # G+18168  U+84F7  uni84F7,  CJK UNIFIED IDEOGRAPH-84F7
        '34040' => '18169'            , # G+18169  U+84F8  uni84F8,  CJK UNIFIED IDEOGRAPH-84F8
        '34041' => '18170'            , # G+18170  U+84F9  uni84F9,  CJK UNIFIED IDEOGRAPH-84F9
        '34042' => '18171'            , # G+18171  U+84FA  uni84FA,  CJK UNIFIED IDEOGRAPH-84FA
        '34043' => '18172'            , # G+18172  U+84FB  uni84FB,  CJK UNIFIED IDEOGRAPH-84FB
        '34044' => '5262'             , # G+5262  U+84FC  uni84FC,  CJK UNIFIED IDEOGRAPH-84FC
        '34045' => '9020'             , # G+9020  U+84FD  uni84FD,  CJK UNIFIED IDEOGRAPH-84FD
        '34046' => '18173'            , # G+18173  U+84FE  uni84FE,  CJK UNIFIED IDEOGRAPH-84FE
        '34047' => '5261'             , # G+5261  U+84FF  uni84FF,  CJK UNIFIED IDEOGRAPH-84FF
        '34048' => '18174'            , # G+18174  U+8500  uni8500,  CJK UNIFIED IDEOGRAPH-8500
        '34049' => '18175'            , # G+18175  U+8501  uni8501,  CJK UNIFIED IDEOGRAPH-8501
        '34050' => '18176'            , # G+18176  U+8502  uni8502,  CJK UNIFIED IDEOGRAPH-8502
        '34051' => '18177'            , # G+18177  U+8503  uni8503,  CJK UNIFIED IDEOGRAPH-8503
        '34052' => '18178'            , # G+18178  U+8504  uni8504,  CJK UNIFIED IDEOGRAPH-8504
        '34053' => '18179'            , # G+18179  U+8505  uni8505,  CJK UNIFIED IDEOGRAPH-8505
        '34054' => '18180'            , # G+18180  U+8506  uni8506,  CJK UNIFIED IDEOGRAPH-8506
        '34055' => '18181'            , # G+18181  U+8507  uni8507,  CJK UNIFIED IDEOGRAPH-8507
        '34056' => '18182'            , # G+18182  U+8508  uni8508,  CJK UNIFIED IDEOGRAPH-8508
        '34057' => '18183'            , # G+18183  U+8509  uni8509,  CJK UNIFIED IDEOGRAPH-8509
        '34058' => '18184'            , # G+18184  U+850A  uni850A,  CJK UNIFIED IDEOGRAPH-850A
        '34059' => '18185'            , # G+18185  U+850B  uni850B,  CJK UNIFIED IDEOGRAPH-850B
        '34060' => '5252'             , # G+5252  U+850C  uni850C,  CJK UNIFIED IDEOGRAPH-850C
        '34061' => '18186'            , # G+18186  U+850D  uni850D,  CJK UNIFIED IDEOGRAPH-850D
        '34062' => '18187'            , # G+18187  U+850E  uni850E,  CJK UNIFIED IDEOGRAPH-850E
        '34063' => '18188'            , # G+18188  U+850F  uni850F,  CJK UNIFIED IDEOGRAPH-850F
        '34064' => '18189'            , # G+18189  U+8510  uni8510,  CJK UNIFIED IDEOGRAPH-8510
        '34065' => '2804'             , # G+2804  U+8511  uni8511,  CJK UNIFIED IDEOGRAPH-8511
        '34066' => '18190'            , # G+18190  U+8512  uni8512,  CJK UNIFIED IDEOGRAPH-8512
        '34067' => '2722'             , # G+2722  U+8513  uni8513,  CJK UNIFIED IDEOGRAPH-8513
        '34068' => '9839'             , # G+9839  U+8514  uni8514,  CJK UNIFIED IDEOGRAPH-8514
        '34069' => '18191'            , # G+18191  U+8515  uni8515,  CJK UNIFIED IDEOGRAPH-8515
        '34070' => '18192'            , # G+18192  U+8516  uni8516,  CJK UNIFIED IDEOGRAPH-8516
        '34071' => '4482'             , # G+4482  U+8517  uni8517,  CJK UNIFIED IDEOGRAPH-8517
        '34072' => '18193'            , # G+18193  U+8518  uni8518,  CJK UNIFIED IDEOGRAPH-8518
        '34073' => '18194'            , # G+18194  U+8519  uni8519,  CJK UNIFIED IDEOGRAPH-8519
        '34074' => '3780'             , # G+3780  U+851A  uni851A,  CJK UNIFIED IDEOGRAPH-851A
        '34075' => '18195'            , # G+18195  U+851B  uni851B,  CJK UNIFIED IDEOGRAPH-851B
        '34076' => '18196'            , # G+18196  U+851C  uni851C,  CJK UNIFIED IDEOGRAPH-851C
        '34077' => '18197'            , # G+18197  U+851D  uni851D,  CJK UNIFIED IDEOGRAPH-851D
        '34078' => '9041'             , # G+9041  U+851E  uni851E,  CJK UNIFIED IDEOGRAPH-851E
        '34079' => '5257'             , # G+5257  U+851F  uni851F,  CJK UNIFIED IDEOGRAPH-851F
        '34080' => '18198'            , # G+18198  U+8520  uni8520,  CJK UNIFIED IDEOGRAPH-8520
        '34081' => '1171'             , # G+1171  U+8521  uni8521,  CJK UNIFIED IDEOGRAPH-8521
        '34082' => '18199'            , # G+18199  U+8522  uni8522,  CJK UNIFIED IDEOGRAPH-8522
        '34083' => '8096'             , # G+8096  U+8523  uni8523,  CJK UNIFIED IDEOGRAPH-8523
        '34084' => '18200'            , # G+18200  U+8524  uni8524,  CJK UNIFIED IDEOGRAPH-8524
        '34085' => '18201'            , # G+18201  U+8525  uni8525,  CJK UNIFIED IDEOGRAPH-8525
        '34086' => '9016'             , # G+9016  U+8526  uni8526,  CJK UNIFIED IDEOGRAPH-8526
        '34087' => '18202'            , # G+18202  U+8527  uni8527,  CJK UNIFIED IDEOGRAPH-8527
        '34088' => '18203'            , # G+18203  U+8528  uni8528,  CJK UNIFIED IDEOGRAPH-8528
        '34089' => '18204'            , # G+18204  U+8529  uni8529,  CJK UNIFIED IDEOGRAPH-8529
        '34090' => '18205'            , # G+18205  U+852A  uni852A,  CJK UNIFIED IDEOGRAPH-852A
        '34091' => '2891'             , # G+2891  U+852B  uni852B,  CJK UNIFIED IDEOGRAPH-852B
        '34092' => '3446'             , # G+3446  U+852C  uni852C,  CJK UNIFIED IDEOGRAPH-852C
        '34093' => '8731'             , # G+8731  U+852D  uni852D,  CJK UNIFIED IDEOGRAPH-852D
        '34094' => '18206'            , # G+18206  U+852E  uni852E,  CJK UNIFIED IDEOGRAPH-852E
        '34095' => '18207'            , # G+18207  U+852F  uni852F,  CJK UNIFIED IDEOGRAPH-852F
        '34096' => '18208'            , # G+18208  U+8530  uni8530,  CJK UNIFIED IDEOGRAPH-8530
        '34097' => '18209'            , # G+18209  U+8531  uni8531,  CJK UNIFIED IDEOGRAPH-8531
        '34098' => '18210'            , # G+18210  U+8532  uni8532,  CJK UNIFIED IDEOGRAPH-8532
        '34099' => '18211'            , # G+18211  U+8533  uni8533,  CJK UNIFIED IDEOGRAPH-8533
        '34100' => '18212'            , # G+18212  U+8534  uni8534,  CJK UNIFIED IDEOGRAPH-8534
        '34101' => '18213'            , # G+18213  U+8535  uni8535,  CJK UNIFIED IDEOGRAPH-8535
        '34102' => '18214'            , # G+18214  U+8536  uni8536,  CJK UNIFIED IDEOGRAPH-8536
        '34103' => '3131'             , # G+3131  U+8537  uni8537,  CJK UNIFIED IDEOGRAPH-8537
        '34104' => '5254'             , # G+5254  U+8538  uni8538,  CJK UNIFIED IDEOGRAPH-8538
        '34105' => '5256'             , # G+5256  U+8539  uni8539,  CJK UNIFIED IDEOGRAPH-8539
        '34106' => '5258'             , # G+5258  U+853A  uni853A,  CJK UNIFIED IDEOGRAPH-853A
        '34107' => '5260'             , # G+5260  U+853B  uni853B,  CJK UNIFIED IDEOGRAPH-853B
        '34108' => '949'              , # G+949  U+853C  uni853C,  CJK UNIFIED IDEOGRAPH-853C
        '34109' => '1079'             , # G+1079  U+853D  uni853D,  CJK UNIFIED IDEOGRAPH-853D
        '34110' => '18215'            , # G+18215  U+853E  uni853E,  CJK UNIFIED IDEOGRAPH-853E
        '34111' => '18216'            , # G+18216  U+853F  uni853F,  CJK UNIFIED IDEOGRAPH-853F
        '34112' => '18217'            , # G+18217  U+8540  uni8540,  CJK UNIFIED IDEOGRAPH-8540
        '34113' => '9026'             , # G+9026  U+8541  uni8541,  CJK UNIFIED IDEOGRAPH-8541
        '34114' => '18218'            , # G+18218  U+8542  uni8542,  CJK UNIFIED IDEOGRAPH-8542
        '34115' => '5270'             , # G+5270  U+8543  uni8543,  CJK UNIFIED IDEOGRAPH-8543
        '34116' => '18219'            , # G+18219  U+8544  uni8544,  CJK UNIFIED IDEOGRAPH-8544
        '34117' => '18220'            , # G+18220  U+8545  uni8545,  CJK UNIFIED IDEOGRAPH-8545
        '34118' => '9039'             , # G+9039  U+8546  uni8546,  CJK UNIFIED IDEOGRAPH-8546
        '34119' => '18221'            , # G+18221  U+8547  uni8547,  CJK UNIFIED IDEOGRAPH-8547
        '34120' => '5264'             , # G+5264  U+8548  uni8548,  CJK UNIFIED IDEOGRAPH-8548
        '34121' => '2183'             , # G+2183  U+8549  uni8549,  CJK UNIFIED IDEOGRAPH-8549
        '34122' => '3274'             , # G+3274  U+854A  uni854A,  CJK UNIFIED IDEOGRAPH-854A
        '34123' => '18222'            , # G+18222  U+854B  uni854B,  CJK UNIFIED IDEOGRAPH-854B
        '34124' => '18223'            , # G+18223  U+854C  uni854C,  CJK UNIFIED IDEOGRAPH-854C
        '34125' => '18224'            , # G+18224  U+854D  uni854D,  CJK UNIFIED IDEOGRAPH-854D
        '34126' => '9021'             , # G+9021  U+854E  uni854E,  CJK UNIFIED IDEOGRAPH-854E
        '34127' => '18225'            , # G+18225  U+854F  uni854F,  CJK UNIFIED IDEOGRAPH-854F
        '34128' => '18226'            , # G+18226  U+8550  uni8550,  CJK UNIFIED IDEOGRAPH-8550
        '34129' => '18227'            , # G+18227  U+8551  uni8551,  CJK UNIFIED IDEOGRAPH-8551
        '34130' => '9028'             , # G+9028  U+8552  uni8552,  CJK UNIFIED IDEOGRAPH-8552
        '34131' => '9009'             , # G+9009  U+8553  uni8553,  CJK UNIFIED IDEOGRAPH-8553
        '34132' => '18228'            , # G+18228  U+8554  uni8554,  CJK UNIFIED IDEOGRAPH-8554
        '34133' => '9035'             , # G+9035  U+8555  uni8555,  CJK UNIFIED IDEOGRAPH-8555
        '34134' => '5259'             , # G+5259  U+8556  uni8556,  CJK UNIFIED IDEOGRAPH-8556
        '34135' => '18229'            , # G+18229  U+8557  uni8557,  CJK UNIFIED IDEOGRAPH-8557
        '34136' => '9019'             , # G+9019  U+8558  uni8558,  CJK UNIFIED IDEOGRAPH-8558
        '34137' => '5263'             , # G+5263  U+8559  uni8559,  CJK UNIFIED IDEOGRAPH-8559
        '34138' => '18230'            , # G+18230  U+855A  uni855A,  CJK UNIFIED IDEOGRAPH-855A
        '34139' => '18231'            , # G+18231  U+855B  uni855B,  CJK UNIFIED IDEOGRAPH-855B
        '34140' => '18232'            , # G+18232  U+855C  uni855C,  CJK UNIFIED IDEOGRAPH-855C
        '34141' => '18233'            , # G+18233  U+855D  uni855D,  CJK UNIFIED IDEOGRAPH-855D
        '34142' => '5267'             , # G+5267  U+855E  uni855E,  CJK UNIFIED IDEOGRAPH-855E
        '34143' => '18234'            , # G+18234  U+855F  uni855F,  CJK UNIFIED IDEOGRAPH-855F
        '34144' => '18235'            , # G+18235  U+8560  uni8560,  CJK UNIFIED IDEOGRAPH-8560
        '34145' => '18236'            , # G+18236  U+8561  uni8561,  CJK UNIFIED IDEOGRAPH-8561
        '34146' => '9040'             , # G+9040  U+8562  uni8562,  CJK UNIFIED IDEOGRAPH-8562
        '34147' => '18237'            , # G+18237  U+8563  uni8563,  CJK UNIFIED IDEOGRAPH-8563
        '34148' => '5266'             , # G+5266  U+8564  uni8564,  CJK UNIFIED IDEOGRAPH-8564
        '34149' => '18238'            , # G+18238  U+8565  uni8565,  CJK UNIFIED IDEOGRAPH-8565
        '34150' => '18239'            , # G+18239  U+8566  uni8566,  CJK UNIFIED IDEOGRAPH-8566
        '34151' => '18240'            , # G+18240  U+8567  uni8567,  CJK UNIFIED IDEOGRAPH-8567
        '34152' => '5265'             , # G+5265  U+8568  uni8568,  CJK UNIFIED IDEOGRAPH-8568
        '34153' => '7860'             , # G+7860  U+8569  uni8569,  CJK UNIFIED IDEOGRAPH-8569
        '34154' => '8614'             , # G+8614  U+856A  uni856A,  CJK UNIFIED IDEOGRAPH-856A
        '34155' => '18241'            , # G+18241  U+856B  uni856B,  CJK UNIFIED IDEOGRAPH-856B
        '34156' => '18242'            , # G+18242  U+856C  uni856C,  CJK UNIFIED IDEOGRAPH-856C
        '34157' => '8651'             , # G+8651  U+856D  uni856D,  CJK UNIFIED IDEOGRAPH-856D
        '34158' => '18243'            , # G+18243  U+856E  uni856E,  CJK UNIFIED IDEOGRAPH-856E
        '34159' => '18244'            , # G+18244  U+856F  uni856F,  CJK UNIFIED IDEOGRAPH-856F
        '34160' => '18245'            , # G+18245  U+8570  uni8570,  CJK UNIFIED IDEOGRAPH-8570
        '34161' => '18246'            , # G+18246  U+8571  uni8571,  CJK UNIFIED IDEOGRAPH-8571
        '34162' => '5271'             , # G+5271  U+8572  uni8572,  CJK UNIFIED IDEOGRAPH-8572
        '34163' => '18247'            , # G+18247  U+8573  uni8573,  CJK UNIFIED IDEOGRAPH-8573
        '34164' => '4367'             , # G+4367  U+8574  uni8574,  CJK UNIFIED IDEOGRAPH-8574
        '34165' => '18248'            , # G+18248  U+8575  uni8575,  CJK UNIFIED IDEOGRAPH-8575
        '34166' => '18249'            , # G+18249  U+8576  uni8576,  CJK UNIFIED IDEOGRAPH-8576
        '34167' => '9045'             , # G+9045  U+8577  uni8577,  CJK UNIFIED IDEOGRAPH-8577
        '34168' => '18250'            , # G+18250  U+8578  uni8578,  CJK UNIFIED IDEOGRAPH-8578
        '34169' => '5277'             , # G+5277  U+8579  uni8579,  CJK UNIFIED IDEOGRAPH-8579
        '34170' => '5268'             , # G+5268  U+857A  uni857A,  CJK UNIFIED IDEOGRAPH-857A
        '34171' => '5272'             , # G+5272  U+857B  uni857B,  CJK UNIFIED IDEOGRAPH-857B
        '34172' => '18251'            , # G+18251  U+857C  uni857C,  CJK UNIFIED IDEOGRAPH-857C
        '34173' => '18252'            , # G+18252  U+857D  uni857D,  CJK UNIFIED IDEOGRAPH-857D
        '34174' => '2500'             , # G+2500  U+857E  uni857E,  CJK UNIFIED IDEOGRAPH-857E
        '34175' => '18253'            , # G+18253  U+857F  uni857F,  CJK UNIFIED IDEOGRAPH-857F
        '34176' => '18254'            , # G+18254  U+8580  uni8580,  CJK UNIFIED IDEOGRAPH-8580
        '34177' => '18255'            , # G+18255  U+8581  uni8581,  CJK UNIFIED IDEOGRAPH-8581
        '34178' => '18256'            , # G+18256  U+8582  uni8582,  CJK UNIFIED IDEOGRAPH-8582
        '34179' => '18257'            , # G+18257  U+8583  uni8583,  CJK UNIFIED IDEOGRAPH-8583
        '34180' => '1034'             , # G+1034  U+8584  uni8584,  CJK UNIFIED IDEOGRAPH-8584
        '34181' => '5280'             , # G+5280  U+8585  uni8585,  CJK UNIFIED IDEOGRAPH-8585
        '34182' => '18258'            , # G+18258  U+8586  uni8586,  CJK UNIFIED IDEOGRAPH-8586
        '34183' => '5275'             , # G+5275  U+8587  uni8587,  CJK UNIFIED IDEOGRAPH-8587
        '34184' => '9022'             , # G+9022  U+8588  uni8588,  CJK UNIFIED IDEOGRAPH-8588
        '34185' => '18259'            , # G+18259  U+8589  uni8589,  CJK UNIFIED IDEOGRAPH-8589
        '34186' => '8052'             , # G+8052  U+858A  uni858A,  CJK UNIFIED IDEOGRAPH-858A
        '34187' => '18260'            , # G+18260  U+858B  uni858B,  CJK UNIFIED IDEOGRAPH-858B
        '34188' => '9008'             , # G+9008  U+858C  uni858C,  CJK UNIFIED IDEOGRAPH-858C
        '34189' => '18261'            , # G+18261  U+858D  uni858D,  CJK UNIFIED IDEOGRAPH-858D
        '34190' => '18262'            , # G+18262  U+858E  uni858E,  CJK UNIFIED IDEOGRAPH-858E
        '34191' => '5276'             , # G+5276  U+858F  uni858F,  CJK UNIFIED IDEOGRAPH-858F
        '34192' => '18263'            , # G+18263  U+8590  uni8590,  CJK UNIFIED IDEOGRAPH-8590
        '34193' => '9856'             , # G+9856  U+8591  uni8591,  CJK UNIFIED IDEOGRAPH-8591
        '34194' => '18264'            , # G+18264  U+8592  uni8592,  CJK UNIFIED IDEOGRAPH-8592
        '34195' => '18265'            , # G+18265  U+8593  uni8593,  CJK UNIFIED IDEOGRAPH-8593
        '34196' => '8410'             , # G+8410  U+8594  uni8594,  CJK UNIFIED IDEOGRAPH-8594
        '34197' => '18266'            , # G+18266  U+8595  uni8595,  CJK UNIFIED IDEOGRAPH-8595
        '34198' => '18267'            , # G+18267  U+8596  uni8596,  CJK UNIFIED IDEOGRAPH-8596
        '34199' => '18268'            , # G+18268  U+8597  uni8597,  CJK UNIFIED IDEOGRAPH-8597
        '34200' => '18269'            , # G+18269  U+8598  uni8598,  CJK UNIFIED IDEOGRAPH-8598
        '34201' => '18270'            , # G+18270  U+8599  uni8599,  CJK UNIFIED IDEOGRAPH-8599
        '34202' => '18271'            , # G+18271  U+859A  uni859A,  CJK UNIFIED IDEOGRAPH-859A
        '34203' => '4047'             , # G+4047  U+859B  uni859B,  CJK UNIFIED IDEOGRAPH-859B
        '34204' => '5279'             , # G+5279  U+859C  uni859C,  CJK UNIFIED IDEOGRAPH-859C
        '34205' => '18272'            , # G+18272  U+859D  uni859D,  CJK UNIFIED IDEOGRAPH-859D
        '34206' => '18273'            , # G+18273  U+859E  uni859E,  CJK UNIFIED IDEOGRAPH-859E
        '34207' => '9034'             , # G+9034  U+859F  uni859F,  CJK UNIFIED IDEOGRAPH-859F
        '34208' => '18274'            , # G+18274  U+85A0  uni85A0,  CJK UNIFIED IDEOGRAPH-85A0
        '34209' => '18275'            , # G+18275  U+85A1  uni85A1,  CJK UNIFIED IDEOGRAPH-85A1
        '34210' => '18276'            , # G+18276  U+85A2  uni85A2,  CJK UNIFIED IDEOGRAPH-85A2
        '34211' => '18277'            , # G+18277  U+85A3  uni85A3,  CJK UNIFIED IDEOGRAPH-85A3
        '34212' => '5273'             , # G+5273  U+85A4  uni85A4,  CJK UNIFIED IDEOGRAPH-85A4
        '34213' => '18278'            , # G+18278  U+85A5  uni85A5,  CJK UNIFIED IDEOGRAPH-85A5
        '34214' => '8081'             , # G+8081  U+85A6  uni85A6,  CJK UNIFIED IDEOGRAPH-85A6
        '34215' => '18279'            , # G+18279  U+85A7  uni85A7,  CJK UNIFIED IDEOGRAPH-85A7
        '34216' => '5274'             , # G+5274  U+85A8  uni85A8,  CJK UNIFIED IDEOGRAPH-85A8
        '34217' => '8455'             , # G+8455  U+85A9  uni85A9,  CJK UNIFIED IDEOGRAPH-85A9
        '34218' => '3976'             , # G+3976  U+85AA  uni85AA,  CJK UNIFIED IDEOGRAPH-85AA
        '34219' => '18280'            , # G+18280  U+85AB  uni85AB,  CJK UNIFIED IDEOGRAPH-85AB
        '34220' => '18281'            , # G+18281  U+85AC  uni85AC,  CJK UNIFIED IDEOGRAPH-85AC
        '34221' => '18282'            , # G+18282  U+85AD  uni85AD,  CJK UNIFIED IDEOGRAPH-85AD
        '34222' => '5278'             , # G+5278  U+85AE  uni85AE,  CJK UNIFIED IDEOGRAPH-85AE
        '34223' => '3460'             , # G+3460  U+85AF  uni85AF,  CJK UNIFIED IDEOGRAPH-85AF
        '34224' => '5283'             , # G+5283  U+85B0  uni85B0,  CJK UNIFIED IDEOGRAPH-85B0
        '34225' => '18283'            , # G+18283  U+85B1  uni85B1,  CJK UNIFIED IDEOGRAPH-85B1
        '34226' => '18284'            , # G+18284  U+85B2  uni85B2,  CJK UNIFIED IDEOGRAPH-85B2
        '34227' => '18285'            , # G+18285  U+85B3  uni85B3,  CJK UNIFIED IDEOGRAPH-85B3
        '34228' => '18286'            , # G+18286  U+85B4  uni85B4,  CJK UNIFIED IDEOGRAPH-85B4
        '34229' => '18287'            , # G+18287  U+85B5  uni85B5,  CJK UNIFIED IDEOGRAPH-85B5
        '34230' => '18288'            , # G+18288  U+85B6  uni85B6,  CJK UNIFIED IDEOGRAPH-85B6
        '34231' => '5282'             , # G+5282  U+85B7  uni85B7,  CJK UNIFIED IDEOGRAPH-85B7
        '34232' => '18289'            , # G+18289  U+85B8  uni85B8,  CJK UNIFIED IDEOGRAPH-85B8
        '34233' => '5281'             , # G+5281  U+85B9  uni85B9,  CJK UNIFIED IDEOGRAPH-85B9
        '34234' => '9023'             , # G+9023  U+85BA  uni85BA,  CJK UNIFIED IDEOGRAPH-85BA
        '34235' => '18290'            , # G+18290  U+85BB  uni85BB,  CJK UNIFIED IDEOGRAPH-85BB
        '34236' => '18291'            , # G+18291  U+85BC  uni85BC,  CJK UNIFIED IDEOGRAPH-85BC
        '34237' => '18292'            , # G+18292  U+85BD  uni85BD,  CJK UNIFIED IDEOGRAPH-85BD
        '34238' => '18293'            , # G+18293  U+85BE  uni85BE,  CJK UNIFIED IDEOGRAPH-85BE
        '34239' => '18294'            , # G+18294  U+85BF  uni85BF,  CJK UNIFIED IDEOGRAPH-85BF
        '34240' => '18295'            , # G+18295  U+85C0  uni85C0,  CJK UNIFIED IDEOGRAPH-85C0
        '34241' => '5285'             , # G+5285  U+85C1  uni85C1,  CJK UNIFIED IDEOGRAPH-85C1
        '34242' => '18296'            , # G+18296  U+85C2  uni85C2,  CJK UNIFIED IDEOGRAPH-85C2
        '34243' => '18297'            , # G+18297  U+85C3  uni85C3,  CJK UNIFIED IDEOGRAPH-85C3
        '34244' => '18298'            , # G+18298  U+85C4  uni85C4,  CJK UNIFIED IDEOGRAPH-85C4
        '34245' => '18299'            , # G+18299  U+85C5  uni85C5,  CJK UNIFIED IDEOGRAPH-85C5
        '34246' => '18300'            , # G+18300  U+85C6  uni85C6,  CJK UNIFIED IDEOGRAPH-85C6
        '34247' => '18301'            , # G+18301  U+85C7  uni85C7,  CJK UNIFIED IDEOGRAPH-85C7
        '34248' => '18302'            , # G+18302  U+85C8  uni85C8,  CJK UNIFIED IDEOGRAPH-85C8
        '34249' => '2230'             , # G+2230  U+85C9  uni85C9,  CJK UNIFIED IDEOGRAPH-85C9
        '34250' => '18303'            , # G+18303  U+85CA  uni85CA,  CJK UNIFIED IDEOGRAPH-85CA
        '34251' => '18304'            , # G+18304  U+85CB  uni85CB,  CJK UNIFIED IDEOGRAPH-85CB
        '34252' => '18305'            , # G+18305  U+85CC  uni85CC,  CJK UNIFIED IDEOGRAPH-85CC
        '34253' => '8180'             , # G+8180  U+85CD  uni85CD,  CJK UNIFIED IDEOGRAPH-85CD
        '34254' => '9027'             , # G+9027  U+85CE  uni85CE,  CJK UNIFIED IDEOGRAPH-85CE
        '34255' => '1183'             , # G+1183  U+85CF  uni85CF,  CJK UNIFIED IDEOGRAPH-85CF
        '34256' => '2799'             , # G+2799  U+85D0  uni85D0,  CJK UNIFIED IDEOGRAPH-85D0
        '34257' => '18306'            , # G+18306  U+85D1  uni85D1,  CJK UNIFIED IDEOGRAPH-85D1
        '34258' => '18307'            , # G+18307  U+85D2  uni85D2,  CJK UNIFIED IDEOGRAPH-85D2
        '34259' => '5284'             , # G+5284  U+85D3  uni85D3,  CJK UNIFIED IDEOGRAPH-85D3
        '34260' => '18308'            , # G+18308  U+85D4  uni85D4,  CJK UNIFIED IDEOGRAPH-85D4
        '34261' => '2939'             , # G+2939  U+85D5  uni85D5,  CJK UNIFIED IDEOGRAPH-85D5
        '34262' => '18309'            , # G+18309  U+85D6  uni85D6,  CJK UNIFIED IDEOGRAPH-85D6
        '34263' => '18310'            , # G+18310  U+85D7  uni85D7,  CJK UNIFIED IDEOGRAPH-85D7
        '34264' => '18311'            , # G+18311  U+85D8  uni85D8,  CJK UNIFIED IDEOGRAPH-85D8
        '34265' => '18312'            , # G+18312  U+85D9  uni85D9,  CJK UNIFIED IDEOGRAPH-85D9
        '34266' => '18313'            , # G+18313  U+85DA  uni85DA,  CJK UNIFIED IDEOGRAPH-85DA
        '34267' => '18314'            , # G+18314  U+85DB  uni85DB,  CJK UNIFIED IDEOGRAPH-85DB
        '34268' => '5286'             , # G+5286  U+85DC  uni85DC,  CJK UNIFIED IDEOGRAPH-85DC
        '34269' => '8722'             , # G+8722  U+85DD  uni85DD,  CJK UNIFIED IDEOGRAPH-85DD
        '34270' => '18315'            , # G+18315  U+85DE  uni85DE,  CJK UNIFIED IDEOGRAPH-85DE
        '34271' => '18316'            , # G+18316  U+85DF  uni85DF,  CJK UNIFIED IDEOGRAPH-85DF
        '34272' => '18317'            , # G+18317  U+85E0  uni85E0,  CJK UNIFIED IDEOGRAPH-85E0
        '34273' => '18318'            , # G+18318  U+85E1  uni85E1,  CJK UNIFIED IDEOGRAPH-85E1
        '34274' => '18319'            , # G+18319  U+85E2  uni85E2,  CJK UNIFIED IDEOGRAPH-85E2
        '34275' => '18320'            , # G+18320  U+85E3  uni85E3,  CJK UNIFIED IDEOGRAPH-85E3
        '34276' => '3628'             , # G+3628  U+85E4  uni85E4,  CJK UNIFIED IDEOGRAPH-85E4
        '34277' => '8711'             , # G+8711  U+85E5  uni85E5,  CJK UNIFIED IDEOGRAPH-85E5
        '34278' => '18321'            , # G+18321  U+85E6  uni85E6,  CJK UNIFIED IDEOGRAPH-85E6
        '34279' => '18322'            , # G+18322  U+85E7  uni85E7,  CJK UNIFIED IDEOGRAPH-85E7
        '34280' => '18323'            , # G+18323  U+85E8  uni85E8,  CJK UNIFIED IDEOGRAPH-85E8
        '34281' => '1607'             , # G+1607  U+85E9  uni85E9,  CJK UNIFIED IDEOGRAPH-85E9
        '34282' => '9049'             , # G+9049  U+85EA  uni85EA,  CJK UNIFIED IDEOGRAPH-85EA
        '34283' => '18324'            , # G+18324  U+85EB  uni85EB,  CJK UNIFIED IDEOGRAPH-85EB
        '34284' => '18325'            , # G+18325  U+85EC  uni85EC,  CJK UNIFIED IDEOGRAPH-85EC
        '34285' => '18326'            , # G+18326  U+85ED  uni85ED,  CJK UNIFIED IDEOGRAPH-85ED
        '34286' => '18327'            , # G+18327  U+85EE  uni85EE,  CJK UNIFIED IDEOGRAPH-85EE
        '34287' => '18328'            , # G+18328  U+85EF  uni85EF,  CJK UNIFIED IDEOGRAPH-85EF
        '34288' => '18329'            , # G+18329  U+85F0  uni85F0,  CJK UNIFIED IDEOGRAPH-85F0
        '34289' => '18330'            , # G+18330  U+85F1  uni85F1,  CJK UNIFIED IDEOGRAPH-85F1
        '34290' => '18331'            , # G+18331  U+85F2  uni85F2,  CJK UNIFIED IDEOGRAPH-85F2
        '34291' => '18332'            , # G+18332  U+85F3  uni85F3,  CJK UNIFIED IDEOGRAPH-85F3
        '34292' => '8788'             , # G+8788  U+85F4  uni85F4,  CJK UNIFIED IDEOGRAPH-85F4
        '34293' => '18333'            , # G+18333  U+85F5  uni85F5,  CJK UNIFIED IDEOGRAPH-85F5
        '34294' => '9010'             , # G+9010  U+85F6  uni85F6,  CJK UNIFIED IDEOGRAPH-85F6
        '34295' => '18334'            , # G+18334  U+85F7  uni85F7,  CJK UNIFIED IDEOGRAPH-85F7
        '34296' => '18335'            , # G+18335  U+85F8  uni85F8,  CJK UNIFIED IDEOGRAPH-85F8
        '34297' => '7718'             , # G+7718  U+85F9  uni85F9,  CJK UNIFIED IDEOGRAPH-85F9
        '34298' => '9047'             , # G+9047  U+85FA  uni85FA,  CJK UNIFIED IDEOGRAPH-85FA
        '34299' => '4392'             , # G+4392  U+85FB  uni85FB,  CJK UNIFIED IDEOGRAPH-85FB
        '34300' => '18336'            , # G+18336  U+85FC  uni85FC,  CJK UNIFIED IDEOGRAPH-85FC
        '34301' => '18337'            , # G+18337  U+85FD  uni85FD,  CJK UNIFIED IDEOGRAPH-85FD
        '34302' => '18338'            , # G+18338  U+85FE  uni85FE,  CJK UNIFIED IDEOGRAPH-85FE
        '34303' => '5287'             , # G+5287  U+85FF  uni85FF,  CJK UNIFIED IDEOGRAPH-85FF
        '34304' => '18339'            , # G+18339  U+8600  uni8600,  CJK UNIFIED IDEOGRAPH-8600
        '34305' => '18340'            , # G+18340  U+8601  uni8601,  CJK UNIFIED IDEOGRAPH-8601
        '34306' => '18341'            , # G+18341  U+8602  uni8602,  CJK UNIFIED IDEOGRAPH-8602
        '34307' => '18342'            , # G+18342  U+8603  uni8603,  CJK UNIFIED IDEOGRAPH-8603
        '34308' => '9048'             , # G+9048  U+8604  uni8604,  CJK UNIFIED IDEOGRAPH-8604
        '34309' => '5289'             , # G+5289  U+8605  uni8605,  CJK UNIFIED IDEOGRAPH-8605
        '34310' => '8258'             , # G+8258  U+8606  uni8606,  CJK UNIFIED IDEOGRAPH-8606
        '34311' => '8531'             , # G+8531  U+8607  uni8607,  CJK UNIFIED IDEOGRAPH-8607
        '34312' => '18343'            , # G+18343  U+8608  uni8608,  CJK UNIFIED IDEOGRAPH-8608
        '34313' => '18344'            , # G+18344  U+8609  uni8609,  CJK UNIFIED IDEOGRAPH-8609
        '34314' => '18345'            , # G+18345  U+860A  uni860A,  CJK UNIFIED IDEOGRAPH-860A
        '34315' => '8379'             , # G+8379  U+860B  uni860B,  CJK UNIFIED IDEOGRAPH-860B
        '34316' => '18346'            , # G+18346  U+860C  uni860C,  CJK UNIFIED IDEOGRAPH-860C
        '34317' => '18347'            , # G+18347  U+860D  uni860D,  CJK UNIFIED IDEOGRAPH-860D
        '34318' => '18348'            , # G+18348  U+860E  uni860E,  CJK UNIFIED IDEOGRAPH-860E
        '34319' => '18349'            , # G+18349  U+860F  uni860F,  CJK UNIFIED IDEOGRAPH-860F
        '34320' => '18350'            , # G+18350  U+8610  uni8610,  CJK UNIFIED IDEOGRAPH-8610
        '34321' => '2821'             , # G+2821  U+8611  uni8611,  CJK UNIFIED IDEOGRAPH-8611
        '34322' => '18351'            , # G+18351  U+8612  uni8612,  CJK UNIFIED IDEOGRAPH-8612
        '34323' => '18352'            , # G+18352  U+8613  uni8613,  CJK UNIFIED IDEOGRAPH-8613
        '34324' => '18353'            , # G+18353  U+8614  uni8614,  CJK UNIFIED IDEOGRAPH-8614
        '34325' => '18354'            , # G+18354  U+8615  uni8615,  CJK UNIFIED IDEOGRAPH-8615
        '34326' => '5291'             , # G+5291  U+8616  uni8616,  CJK UNIFIED IDEOGRAPH-8616
        '34327' => '18355'            , # G+18355  U+8617  uni8617,  CJK UNIFIED IDEOGRAPH-8617
        '34328' => '18356'            , # G+18356  U+8618  uni8618,  CJK UNIFIED IDEOGRAPH-8618
        '34329' => '18357'            , # G+18357  U+8619  uni8619,  CJK UNIFIED IDEOGRAPH-8619
        '34330' => '9050'             , # G+9050  U+861A  uni861A,  CJK UNIFIED IDEOGRAPH-861A
        '34331' => '18358'            , # G+18358  U+861B  uni861B,  CJK UNIFIED IDEOGRAPH-861B
        '34332' => '18359'            , # G+18359  U+861C  uni861C,  CJK UNIFIED IDEOGRAPH-861C
        '34333' => '18360'            , # G+18360  U+861D  uni861D,  CJK UNIFIED IDEOGRAPH-861D
        '34334' => '9046'             , # G+9046  U+861E  uni861E,  CJK UNIFIED IDEOGRAPH-861E
        '34335' => '18361'            , # G+18361  U+861F  uni861F,  CJK UNIFIED IDEOGRAPH-861F
        '34336' => '18362'            , # G+18362  U+8620  uni8620,  CJK UNIFIED IDEOGRAPH-8620
        '34337' => '18363'            , # G+18363  U+8621  uni8621,  CJK UNIFIED IDEOGRAPH-8621
        '34338' => '9015'             , # G+9015  U+8622  uni8622,  CJK UNIFIED IDEOGRAPH-8622
        '34339' => '18364'            , # G+18364  U+8623  uni8623,  CJK UNIFIED IDEOGRAPH-8623
        '34340' => '18365'            , # G+18365  U+8624  uni8624,  CJK UNIFIED IDEOGRAPH-8624
        '34341' => '18366'            , # G+18366  U+8625  uni8625,  CJK UNIFIED IDEOGRAPH-8625
        '34342' => '18367'            , # G+18367  U+8626  uni8626,  CJK UNIFIED IDEOGRAPH-8626
        '34343' => '5288'             , # G+5288  U+8627  uni8627,  CJK UNIFIED IDEOGRAPH-8627
        '34344' => '18368'            , # G+18368  U+8628  uni8628,  CJK UNIFIED IDEOGRAPH-8628
        '34345' => '5290'             , # G+5290  U+8629  uni8629,  CJK UNIFIED IDEOGRAPH-8629
        '34346' => '18369'            , # G+18369  U+862A  uni862A,  CJK UNIFIED IDEOGRAPH-862A
        '34347' => '18370'            , # G+18370  U+862B  uni862B,  CJK UNIFIED IDEOGRAPH-862B
        '34348' => '18371'            , # G+18371  U+862C  uni862C,  CJK UNIFIED IDEOGRAPH-862C
        '34349' => '8185'             , # G+8185  U+862D  uni862D,  CJK UNIFIED IDEOGRAPH-862D
        '34350' => '18372'            , # G+18372  U+862E  uni862E,  CJK UNIFIED IDEOGRAPH-862E
        '34351' => '18373'            , # G+18373  U+862F  uni862F,  CJK UNIFIED IDEOGRAPH-862F
        '34352' => '18374'            , # G+18374  U+8630  uni8630,  CJK UNIFIED IDEOGRAPH-8630
        '34353' => '18375'            , # G+18375  U+8631  uni8631,  CJK UNIFIED IDEOGRAPH-8631
        '34354' => '18376'            , # G+18376  U+8632  uni8632,  CJK UNIFIED IDEOGRAPH-8632
        '34355' => '18377'            , # G+18377  U+8633  uni8633,  CJK UNIFIED IDEOGRAPH-8633
        '34356' => '18378'            , # G+18378  U+8634  uni8634,  CJK UNIFIED IDEOGRAPH-8634
        '34357' => '18379'            , # G+18379  U+8635  uni8635,  CJK UNIFIED IDEOGRAPH-8635
        '34358' => '18380'            , # G+18380  U+8636  uni8636,  CJK UNIFIED IDEOGRAPH-8636
        '34359' => '18381'            , # G+18381  U+8637  uni8637,  CJK UNIFIED IDEOGRAPH-8637
        '34360' => '4443'             , # G+4443  U+8638  uni8638,  CJK UNIFIED IDEOGRAPH-8638
        '34361' => '18382'            , # G+18382  U+8639  uni8639,  CJK UNIFIED IDEOGRAPH-8639
        '34362' => '9043'             , # G+9043  U+863A  uni863A,  CJK UNIFIED IDEOGRAPH-863A
        '34363' => '18383'            , # G+18383  U+863B  uni863B,  CJK UNIFIED IDEOGRAPH-863B
        '34364' => '5292'             , # G+5292  U+863C  uni863C,  CJK UNIFIED IDEOGRAPH-863C
        '34365' => '18384'            , # G+18384  U+863D  uni863D,  CJK UNIFIED IDEOGRAPH-863D
        '34366' => '18385'            , # G+18385  U+863E  uni863E,  CJK UNIFIED IDEOGRAPH-863E
        '34367' => '8289'             , # G+8289  U+863F  uni863F,  CJK UNIFIED IDEOGRAPH-863F
        '34368' => '18386'            , # G+18386  U+8640  uni8640,  CJK UNIFIED IDEOGRAPH-8640
        '34369' => '18387'            , # G+18387  U+8641  uni8641,  CJK UNIFIED IDEOGRAPH-8641
        '34370' => '18388'            , # G+18388  U+8642  uni8642,  CJK UNIFIED IDEOGRAPH-8642
        '34371' => '18389'            , # G+18389  U+8643  uni8643,  CJK UNIFIED IDEOGRAPH-8643
        '34372' => '18390'            , # G+18390  U+8644  uni8644,  CJK UNIFIED IDEOGRAPH-8644
        '34373' => '18391'            , # G+18391  U+8645  uni8645,  CJK UNIFIED IDEOGRAPH-8645
        '34374' => '18392'            , # G+18392  U+8646  uni8646,  CJK UNIFIED IDEOGRAPH-8646
        '34375' => '18393'            , # G+18393  U+8647  uni8647,  CJK UNIFIED IDEOGRAPH-8647
        '34376' => '18394'            , # G+18394  U+8648  uni8648,  CJK UNIFIED IDEOGRAPH-8648
        '34377' => '18395'            , # G+18395  U+8649  uni8649,  CJK UNIFIED IDEOGRAPH-8649
        '34378' => '18396'            , # G+18396  U+864A  uni864A,  CJK UNIFIED IDEOGRAPH-864A
        '34379' => '18397'            , # G+18397  U+864B  uni864B,  CJK UNIFIED IDEOGRAPH-864B
        '34380' => '18398'            , # G+18398  U+864C  uni864C,  CJK UNIFIED IDEOGRAPH-864C
        '34381' => '7152'             , # G+7152  U+864D  uni864D,  CJK UNIFIED IDEOGRAPH-864D
        '34382' => '1975'             , # G+1975  U+864E  uni864E,  CJK UNIFIED IDEOGRAPH-864E
        '34383' => '2649'             , # G+2649  U+864F  uni864F,  CJK UNIFIED IDEOGRAPH-864F
        '34384' => '2929'             , # G+2929  U+8650  uni8650,  CJK UNIFIED IDEOGRAPH-8650
        '34385' => '2670'             , # G+2670  U+8651  uni8651,  CJK UNIFIED IDEOGRAPH-8651
        '34386' => '18399'            , # G+18399  U+8652  uni8652,  CJK UNIFIED IDEOGRAPH-8652
        '34387' => '18400'            , # G+18400  U+8653  uni8653,  CJK UNIFIED IDEOGRAPH-8653
        '34388' => '7153'             , # G+7153  U+8654  uni8654,  CJK UNIFIED IDEOGRAPH-8654
        '34389' => '7829'             , # G+7829  U+8655  uni8655,  CJK UNIFIED IDEOGRAPH-8655
        '34390' => '18401'            , # G+18401  U+8656  uni8656,  CJK UNIFIED IDEOGRAPH-8656
        '34391' => '18402'            , # G+18402  U+8657  uni8657,  CJK UNIFIED IDEOGRAPH-8657
        '34392' => '18403'            , # G+18403  U+8658  uni8658,  CJK UNIFIED IDEOGRAPH-8658
        '34393' => '18404'            , # G+18404  U+8659  uni8659,  CJK UNIFIED IDEOGRAPH-8659
        '34394' => '4020'             , # G+4020  U+865A  uni865A,  CJK UNIFIED IDEOGRAPH-865A
        '34395' => '18405'            , # G+18405  U+865B  uni865B,  CJK UNIFIED IDEOGRAPH-865B
        '34396' => '8265'             , # G+8265  U+865C  uni865C,  CJK UNIFIED IDEOGRAPH-865C
        '34397' => '18406'            , # G+18406  U+865D  uni865D,  CJK UNIFIED IDEOGRAPH-865D
        '34398' => '4290'             , # G+4290  U+865E  uni865E,  CJK UNIFIED IDEOGRAPH-865E
        '34399' => '8002'             , # G+8002  U+865F  uni865F,  CJK UNIFIED IDEOGRAPH-865F
        '34400' => '18407'            , # G+18407  U+8660  uni8660,  CJK UNIFIED IDEOGRAPH-8660
        '34401' => '18408'            , # G+18408  U+8661  uni8661,  CJK UNIFIED IDEOGRAPH-8661
        '34402' => '6509'             , # G+6509  U+8662  uni8662,  CJK UNIFIED IDEOGRAPH-8662
        '34403' => '18409'            , # G+18409  U+8663  uni8663,  CJK UNIFIED IDEOGRAPH-8663
        '34404' => '18410'            , # G+18410  U+8664  uni8664,  CJK UNIFIED IDEOGRAPH-8664
        '34405' => '18411'            , # G+18411  U+8665  uni8665,  CJK UNIFIED IDEOGRAPH-8665
        '34406' => '18412'            , # G+18412  U+8666  uni8666,  CJK UNIFIED IDEOGRAPH-8666
        '34407' => '8168'             , # G+8168  U+8667  uni8667,  CJK UNIFIED IDEOGRAPH-8667
        '34408' => '18413'            , # G+18413  U+8668  uni8668,  CJK UNIFIED IDEOGRAPH-8668
        '34409' => '18414'            , # G+18414  U+8669  uni8669,  CJK UNIFIED IDEOGRAPH-8669
        '34410' => '18415'            , # G+18415  U+866A  uni866A,  CJK UNIFIED IDEOGRAPH-866A
        '34411' => '1291'             , # G+1291  U+866B  uni866B,  CJK UNIFIED IDEOGRAPH-866B
        '34412' => '7154'             , # G+7154  U+866C  uni866C,  CJK UNIFIED IDEOGRAPH-866C
        '34413' => '18416'            , # G+18416  U+866D  uni866D,  CJK UNIFIED IDEOGRAPH-866D
        '34414' => '7155'             , # G+7155  U+866E  uni866E,  CJK UNIFIED IDEOGRAPH-866E
        '34415' => '18417'            , # G+18417  U+866F  uni866F,  CJK UNIFIED IDEOGRAPH-866F
        '34416' => '18418'            , # G+18418  U+8670  uni8670,  CJK UNIFIED IDEOGRAPH-8670
        '34417' => '3396'             , # G+3396  U+8671  uni8671,  CJK UNIFIED IDEOGRAPH-8671
        '34418' => '18419'            , # G+18419  U+8672  uni8672,  CJK UNIFIED IDEOGRAPH-8672
        '34419' => '18420'            , # G+18420  U+8673  uni8673,  CJK UNIFIED IDEOGRAPH-8673
        '34420' => '18421'            , # G+18421  U+8674  uni8674,  CJK UNIFIED IDEOGRAPH-8674
        '34421' => '18422'            , # G+18422  U+8675  uni8675,  CJK UNIFIED IDEOGRAPH-8675
        '34422' => '18423'            , # G+18423  U+8676  uni8676,  CJK UNIFIED IDEOGRAPH-8676
        '34423' => '18424'            , # G+18424  U+8677  uni8677,  CJK UNIFIED IDEOGRAPH-8677
        '34424' => '18425'            , # G+18425  U+8678  uni8678,  CJK UNIFIED IDEOGRAPH-8678
        '34425' => '1950'             , # G+1950  U+8679  uni8679,  CJK UNIFIED IDEOGRAPH-8679
        '34426' => '7157'             , # G+7157  U+867A  uni867A,  CJK UNIFIED IDEOGRAPH-867A
        '34427' => '7159'             , # G+7159  U+867B  uni867B,  CJK UNIFIED IDEOGRAPH-867B
        '34428' => '7158'             , # G+7158  U+867C  uni867C,  CJK UNIFIED IDEOGRAPH-867C
        '34429' => '3545'             , # G+3545  U+867D  uni867D,  CJK UNIFIED IDEOGRAPH-867D
        '34430' => '3879'             , # G+3879  U+867E  uni867E,  CJK UNIFIED IDEOGRAPH-867E
        '34431' => '7156'             , # G+7156  U+867F  uni867F,  CJK UNIFIED IDEOGRAPH-867F
        '34432' => '3403'             , # G+3403  U+8680  uni8680,  CJK UNIFIED IDEOGRAPH-8680
        '34433' => '4182'             , # G+4182  U+8681  uni8681,  CJK UNIFIED IDEOGRAPH-8681
        '34434' => '2707'             , # G+2707  U+8682  uni8682,  CJK UNIFIED IDEOGRAPH-8682
        '34435' => '18426'            , # G+18426  U+8683  uni8683,  CJK UNIFIED IDEOGRAPH-8683
        '34436' => '18427'            , # G+18427  U+8684  uni8684,  CJK UNIFIED IDEOGRAPH-8684
        '34437' => '18428'            , # G+18428  U+8685  uni8685,  CJK UNIFIED IDEOGRAPH-8685
        '34438' => '18429'            , # G+18429  U+8686  uni8686,  CJK UNIFIED IDEOGRAPH-8686
        '34439' => '18430'            , # G+18430  U+8687  uni8687,  CJK UNIFIED IDEOGRAPH-8687
        '34440' => '18431'            , # G+18431  U+8688  uni8688,  CJK UNIFIED IDEOGRAPH-8688
        '34441' => '18432'            , # G+18432  U+8689  uni8689,  CJK UNIFIED IDEOGRAPH-8689
        '34442' => '3794'             , # G+3794  U+868A  uni868A,  CJK UNIFIED IDEOGRAPH-868A
        '34443' => '7162'             , # G+7162  U+868B  uni868B,  CJK UNIFIED IDEOGRAPH-868B
        '34444' => '1025'             , # G+1025  U+868C  uni868C,  CJK UNIFIED IDEOGRAPH-868C
        '34445' => '7161'             , # G+7161  U+868D  uni868D,  CJK UNIFIED IDEOGRAPH-868D
        '34446' => '18433'            , # G+18433  U+868E  uni868E,  CJK UNIFIED IDEOGRAPH-868E
        '34447' => '18434'            , # G+18434  U+868F  uni868F,  CJK UNIFIED IDEOGRAPH-868F
        '34448' => '18435'            , # G+18435  U+8690  uni8690,  CJK UNIFIED IDEOGRAPH-8690
        '34449' => '18436'            , # G+18436  U+8691  uni8691,  CJK UNIFIED IDEOGRAPH-8691
        '34450' => '18437'            , # G+18437  U+8692  uni8692,  CJK UNIFIED IDEOGRAPH-8692
        '34451' => '7168'             , # G+7168  U+8693  uni8693,  CJK UNIFIED IDEOGRAPH-8693
        '34452' => '18438'            , # G+18438  U+8694  uni8694,  CJK UNIFIED IDEOGRAPH-8694
        '34453' => '1174'             , # G+1174  U+8695  uni8695,  CJK UNIFIED IDEOGRAPH-8695
        '34454' => '18439'            , # G+18439  U+8696  uni8696,  CJK UNIFIED IDEOGRAPH-8696
        '34455' => '18440'            , # G+18440  U+8697  uni8697,  CJK UNIFIED IDEOGRAPH-8697
        '34456' => '18441'            , # G+18441  U+8698  uni8698,  CJK UNIFIED IDEOGRAPH-8698
        '34457' => '18442'            , # G+18442  U+8699  uni8699,  CJK UNIFIED IDEOGRAPH-8699
        '34458' => '18443'            , # G+18443  U+869A  uni869A,  CJK UNIFIED IDEOGRAPH-869A
        '34459' => '18444'            , # G+18444  U+869B  uni869B,  CJK UNIFIED IDEOGRAPH-869B
        '34460' => '4074'             , # G+4074  U+869C  uni869C,  CJK UNIFIED IDEOGRAPH-869C
        '34461' => '7164'             , # G+7164  U+869D  uni869D,  CJK UNIFIED IDEOGRAPH-869D
        '34462' => '18445'            , # G+18445  U+869E  uni869E,  CJK UNIFIED IDEOGRAPH-869E
        '34463' => '18446'            , # G+18446  U+869F  uni869F,  CJK UNIFIED IDEOGRAPH-869F
        '34464' => '18447'            , # G+18447  U+86A0  uni86A0,  CJK UNIFIED IDEOGRAPH-86A0
        '34465' => '18448'            , # G+18448  U+86A1  uni86A1,  CJK UNIFIED IDEOGRAPH-86A1
        '34466' => '18449'            , # G+18449  U+86A2  uni86A2,  CJK UNIFIED IDEOGRAPH-86A2
        '34467' => '7166'             , # G+7166  U+86A3  uni86A3,  CJK UNIFIED IDEOGRAPH-86A3
        '34468' => '4396'             , # G+4396  U+86A4  uni86A4,  CJK UNIFIED IDEOGRAPH-86A4
        '34469' => '18450'            , # G+18450  U+86A5  uni86A5,  CJK UNIFIED IDEOGRAPH-86A5
        '34470' => '18451'            , # G+18451  U+86A6  uni86A6,  CJK UNIFIED IDEOGRAPH-86A6
        '34471' => '7165'             , # G+7165  U+86A7  uni86A7,  CJK UNIFIED IDEOGRAPH-86A7
        '34472' => '7160'             , # G+7160  U+86A8  uni86A8,  CJK UNIFIED IDEOGRAPH-86A8
        '34473' => '7169'             , # G+7169  U+86A9  uni86A9,  CJK UNIFIED IDEOGRAPH-86A9
        '34474' => '7167'             , # G+7167  U+86AA  uni86AA,  CJK UNIFIED IDEOGRAPH-86AA
        '34475' => '18452'            , # G+18452  U+86AB  uni86AB,  CJK UNIFIED IDEOGRAPH-86AB
        '34476' => '7163'             , # G+7163  U+86AC  uni86AC,  CJK UNIFIED IDEOGRAPH-86AC
        '34477' => '18453'            , # G+18453  U+86AD  uni86AD,  CJK UNIFIED IDEOGRAPH-86AD
        '34478' => '18454'            , # G+18454  U+86AE  uni86AE,  CJK UNIFIED IDEOGRAPH-86AE
        '34479' => '7177'             , # G+7177  U+86AF  uni86AF,  CJK UNIFIED IDEOGRAPH-86AF
        '34480' => '7174'             , # G+7174  U+86B0  uni86B0,  CJK UNIFIED IDEOGRAPH-86B0
        '34481' => '7176'             , # G+7176  U+86B1  uni86B1,  CJK UNIFIED IDEOGRAPH-86B1
        '34482' => '18455'            , # G+18455  U+86B2  uni86B2,  CJK UNIFIED IDEOGRAPH-86B2
        '34483' => '18456'            , # G+18456  U+86B3  uni86B3,  CJK UNIFIED IDEOGRAPH-86B3
        '34484' => '7180'             , # G+7180  U+86B4  uni86B4,  CJK UNIFIED IDEOGRAPH-86B4
        '34485' => '7172'             , # G+7172  U+86B5  uni86B5,  CJK UNIFIED IDEOGRAPH-86B5
        '34486' => '7170'             , # G+7170  U+86B6  uni86B6,  CJK UNIFIED IDEOGRAPH-86B6
        '34487' => '18457'            , # G+18457  U+86B7  uni86B7,  CJK UNIFIED IDEOGRAPH-86B7
        '34488' => '18458'            , # G+18458  U+86B8  uni86B8,  CJK UNIFIED IDEOGRAPH-86B8
        '34489' => '18459'            , # G+18459  U+86B9  uni86B9,  CJK UNIFIED IDEOGRAPH-86B9
        '34490' => '7175'             , # G+7175  U+86BA  uni86BA,  CJK UNIFIED IDEOGRAPH-86BA
        '34491' => '18460'            , # G+18460  U+86BB  uni86BB,  CJK UNIFIED IDEOGRAPH-86BB
        '34492' => '18461'            , # G+18461  U+86BC  uni86BC,  CJK UNIFIED IDEOGRAPH-86BC
        '34493' => '18462'            , # G+18462  U+86BD  uni86BD,  CJK UNIFIED IDEOGRAPH-86BD
        '34494' => '18463'            , # G+18463  U+86BE  uni86BE,  CJK UNIFIED IDEOGRAPH-86BE
        '34495' => '18464'            , # G+18464  U+86BF  uni86BF,  CJK UNIFIED IDEOGRAPH-86BF
        '34496' => '4602'             , # G+4602  U+86C0  uni86C0,  CJK UNIFIED IDEOGRAPH-86C0
        '34497' => '18465'            , # G+18465  U+86C1  uni86C1,  CJK UNIFIED IDEOGRAPH-86C1
        '34498' => '18466'            , # G+18466  U+86C2  uni86C2,  CJK UNIFIED IDEOGRAPH-86C2
        '34499' => '18467'            , # G+18467  U+86C3  uni86C3,  CJK UNIFIED IDEOGRAPH-86C3
        '34500' => '7171'             , # G+7171  U+86C4  uni86C4,  CJK UNIFIED IDEOGRAPH-86C4
        '34501' => '18468'            , # G+18468  U+86C5  uni86C5,  CJK UNIFIED IDEOGRAPH-86C5
        '34502' => '3190'             , # G+3190  U+86C6  uni86C6,  CJK UNIFIED IDEOGRAPH-86C6
        '34503' => '3352'             , # G+3352  U+86C7  uni86C7,  CJK UNIFIED IDEOGRAPH-86C7
        '34504' => '18469'            , # G+18469  U+86C8  uni86C8,  CJK UNIFIED IDEOGRAPH-86C8
        '34505' => '7178'             , # G+7178  U+86C9  uni86C9,  CJK UNIFIED IDEOGRAPH-86C9
        '34506' => '1823'             , # G+1823  U+86CA  uni86CA,  CJK UNIFIED IDEOGRAPH-86CA
        '34507' => '1425'             , # G+1425  U+86CB  uni86CB,  CJK UNIFIED IDEOGRAPH-86CB
        '34508' => '18470'            , # G+18470  U+86CC  uni86CC,  CJK UNIFIED IDEOGRAPH-86CC
        '34509' => '18471'            , # G+18471  U+86CD  uni86CD,  CJK UNIFIED IDEOGRAPH-86CD
        '34510' => '7173'             , # G+7173  U+86CE  uni86CE,  CJK UNIFIED IDEOGRAPH-86CE
        '34511' => '7179'             , # G+7179  U+86CF  uni86CF,  CJK UNIFIED IDEOGRAPH-86CF
        '34512' => '7186'             , # G+7186  U+86D0  uni86D0,  CJK UNIFIED IDEOGRAPH-86D0
        '34513' => '7192'             , # G+7192  U+86D1  uni86D1,  CJK UNIFIED IDEOGRAPH-86D1
        '34514' => '18472'            , # G+18472  U+86D2  uni86D2,  CJK UNIFIED IDEOGRAPH-86D2
        '34515' => '18473'            , # G+18473  U+86D3  uni86D3,  CJK UNIFIED IDEOGRAPH-86D3
        '34516' => '2028'             , # G+2028  U+86D4  uni86D4,  CJK UNIFIED IDEOGRAPH-86D4
        '34517' => '18474'            , # G+18474  U+86D5  uni86D5,  CJK UNIFIED IDEOGRAPH-86D5
        '34518' => '18475'            , # G+18475  U+86D6  uni86D6,  CJK UNIFIED IDEOGRAPH-86D6
        '34519' => '18476'            , # G+18476  U+86D7  uni86D7,  CJK UNIFIED IDEOGRAPH-86D7
        '34520' => '7191'             , # G+7191  U+86D8  uni86D8,  CJK UNIFIED IDEOGRAPH-86D8
        '34521' => '3725'             , # G+3725  U+86D9  uni86D9,  CJK UNIFIED IDEOGRAPH-86D9
        '34522' => '18477'            , # G+18477  U+86DA  uni86DA,  CJK UNIFIED IDEOGRAPH-86DA
        '34523' => '4586'             , # G+4586  U+86DB  uni86DB,  CJK UNIFIED IDEOGRAPH-86DB
        '34524' => '18478'            , # G+18478  U+86DC  uni86DC,  CJK UNIFIED IDEOGRAPH-86DC
        '34525' => '18479'            , # G+18479  U+86DD  uni86DD,  CJK UNIFIED IDEOGRAPH-86DD
        '34526' => '7188'             , # G+7188  U+86DE  uni86DE,  CJK UNIFIED IDEOGRAPH-86DE
        '34527' => '7190'             , # G+7190  U+86DF  uni86DF,  CJK UNIFIED IDEOGRAPH-86DF
        '34528' => '18480'            , # G+18480  U+86E0  uni86E0,  CJK UNIFIED IDEOGRAPH-86E0
        '34529' => '18481'            , # G+18481  U+86E1  uni86E1,  CJK UNIFIED IDEOGRAPH-86E1
        '34530' => '18482'            , # G+18482  U+86E2  uni86E2,  CJK UNIFIED IDEOGRAPH-86E2
        '34531' => '18483'            , # G+18483  U+86E3  uni86E3,  CJK UNIFIED IDEOGRAPH-86E3
        '34532' => '1773'             , # G+1773  U+86E4  uni86E4,  CJK UNIFIED IDEOGRAPH-86E4
        '34533' => '18484'            , # G+18484  U+86E5  uni86E5,  CJK UNIFIED IDEOGRAPH-86E5
        '34534' => '18485'            , # G+18485  U+86E6  uni86E6,  CJK UNIFIED IDEOGRAPH-86E6
        '34535' => '18486'            , # G+18486  U+86E7  uni86E7,  CJK UNIFIED IDEOGRAPH-86E7
        '34536' => '18487'            , # G+18487  U+86E8  uni86E8,  CJK UNIFIED IDEOGRAPH-86E8
        '34537' => '7181'             , # G+7181  U+86E9  uni86E9,  CJK UNIFIED IDEOGRAPH-86E9
        '34538' => '18488'            , # G+18488  U+86EA  uni86EA,  CJK UNIFIED IDEOGRAPH-86EA
        '34539' => '18489'            , # G+18489  U+86EB  uni86EB,  CJK UNIFIED IDEOGRAPH-86EB
        '34540' => '18490'            , # G+18490  U+86EC  uni86EC,  CJK UNIFIED IDEOGRAPH-86EC
        '34541' => '7184'             , # G+7184  U+86ED  uni86ED,  CJK UNIFIED IDEOGRAPH-86ED
        '34542' => '2720'             , # G+2720  U+86EE  uni86EE,  CJK UNIFIED IDEOGRAPH-86EE
        '34543' => '18491'            , # G+18491  U+86EF  uni86EF,  CJK UNIFIED IDEOGRAPH-86EF
        '34544' => '4478'             , # G+4478  U+86F0  uni86F0,  CJK UNIFIED IDEOGRAPH-86F0
        '34545' => '7182'             , # G+7182  U+86F1  uni86F1,  CJK UNIFIED IDEOGRAPH-86F1
        '34546' => '7183'             , # G+7183  U+86F2  uni86F2,  CJK UNIFIED IDEOGRAPH-86F2
        '34547' => '7185'             , # G+7185  U+86F3  uni86F3,  CJK UNIFIED IDEOGRAPH-86F3
        '34548' => '7189'             , # G+7189  U+86F4  uni86F4,  CJK UNIFIED IDEOGRAPH-86F4
        '34549' => '18492'            , # G+18492  U+86F5  uni86F5,  CJK UNIFIED IDEOGRAPH-86F5
        '34550' => '18493'            , # G+18493  U+86F6  uni86F6,  CJK UNIFIED IDEOGRAPH-86F6
        '34551' => '18494'            , # G+18494  U+86F7  uni86F7,  CJK UNIFIED IDEOGRAPH-86F7
        '34552' => '7195'             , # G+7195  U+86F8  uni86F8,  CJK UNIFIED IDEOGRAPH-86F8
        '34553' => '4257'             , # G+4257  U+86F9  uni86F9,  CJK UNIFIED IDEOGRAPH-86F9
        '34554' => '9690'             , # G+9690  U+86FA  uni86FA,  CJK UNIFIED IDEOGRAPH-86FA
        '34555' => '18495'            , # G+18495  U+86FB  uni86FB,  CJK UNIFIED IDEOGRAPH-86FB
        '34556' => '18496'            , # G+18496  U+86FC  uni86FC,  CJK UNIFIED IDEOGRAPH-86FC
        '34557' => '18497'            , # G+18497  U+86FD  uni86FD,  CJK UNIFIED IDEOGRAPH-86FD
        '34558' => '1577'             , # G+1577  U+86FE  uni86FE,  CJK UNIFIED IDEOGRAPH-86FE
        '34559' => '18498'            , # G+18498  U+86FF  uni86FF,  CJK UNIFIED IDEOGRAPH-86FF
        '34560' => '3464'             , # G+3464  U+8700  uni8700,  CJK UNIFIED IDEOGRAPH-8700
        '34561' => '18499'            , # G+18499  U+8701  uni8701,  CJK UNIFIED IDEOGRAPH-8701
        '34562' => '1665'             , # G+1665  U+8702  uni8702,  CJK UNIFIED IDEOGRAPH-8702
        '34563' => '7193'             , # G+7193  U+8703  uni8703,  CJK UNIFIED IDEOGRAPH-8703
        '34564' => '18500'            , # G+18500  U+8704  uni8704,  CJK UNIFIED IDEOGRAPH-8704
        '34565' => '18501'            , # G+18501  U+8705  uni8705,  CJK UNIFIED IDEOGRAPH-8705
        '34566' => '9687'             , # G+9687  U+8706  uni8706,  CJK UNIFIED IDEOGRAPH-8706
        '34567' => '7194'             , # G+7194  U+8707  uni8707,  CJK UNIFIED IDEOGRAPH-8707
        '34568' => '7196'             , # G+7196  U+8708  uni8708,  CJK UNIFIED IDEOGRAPH-8708
        '34569' => '7199'             , # G+7199  U+8709  uni8709,  CJK UNIFIED IDEOGRAPH-8709
        '34570' => '7197'             , # G+7197  U+870A  uni870A,  CJK UNIFIED IDEOGRAPH-870A
        '34571' => '18502'            , # G+18502  U+870B  uni870B,  CJK UNIFIED IDEOGRAPH-870B
        '34572' => '18503'            , # G+18503  U+870C  uni870C,  CJK UNIFIED IDEOGRAPH-870C
        '34573' => '7198'             , # G+7198  U+870D  uni870D,  CJK UNIFIED IDEOGRAPH-870D
        '34574' => '18504'            , # G+18504  U+870E  uni870E,  CJK UNIFIED IDEOGRAPH-870E
        '34575' => '18505'            , # G+18505  U+870F  uni870F,  CJK UNIFIED IDEOGRAPH-870F
        '34576' => '18506'            , # G+18506  U+8710  uni8710,  CJK UNIFIED IDEOGRAPH-8710
        '34577' => '18507'            , # G+18507  U+8711  uni8711,  CJK UNIFIED IDEOGRAPH-8711
        '34578' => '4090'             , # G+4090  U+8712  uni8712,  CJK UNIFIED IDEOGRAPH-8712
        '34579' => '7187'             , # G+7187  U+8713  uni8713,  CJK UNIFIED IDEOGRAPH-8713
        '34580' => '18508'            , # G+18508  U+8714  uni8714,  CJK UNIFIED IDEOGRAPH-8714
        '34581' => '3706'             , # G+3706  U+8715  uni8715,  CJK UNIFIED IDEOGRAPH-8715
        '34582' => '18509'            , # G+18509  U+8716  uni8716,  CJK UNIFIED IDEOGRAPH-8716
        '34583' => '3806'             , # G+3806  U+8717  uni8717,  CJK UNIFIED IDEOGRAPH-8717
        '34584' => '4520'             , # G+4520  U+8718  uni8718,  CJK UNIFIED IDEOGRAPH-8718
        '34585' => '18510'            , # G+18510  U+8719  uni8719,  CJK UNIFIED IDEOGRAPH-8719
        '34586' => '7205'             , # G+7205  U+871A  uni871A,  CJK UNIFIED IDEOGRAPH-871A
        '34587' => '18511'            , # G+18511  U+871B  uni871B,  CJK UNIFIED IDEOGRAPH-871B
        '34588' => '2784'             , # G+2784  U+871C  uni871C,  CJK UNIFIED IDEOGRAPH-871C
        '34589' => '18512'            , # G+18512  U+871D  uni871D,  CJK UNIFIED IDEOGRAPH-871D
        '34590' => '7202'             , # G+7202  U+871E  uni871E,  CJK UNIFIED IDEOGRAPH-871E
        '34591' => '18513'            , # G+18513  U+871F  uni871F,  CJK UNIFIED IDEOGRAPH-871F
        '34592' => '18514'            , # G+18514  U+8720  uni8720,  CJK UNIFIED IDEOGRAPH-8720
        '34593' => '2458'             , # G+2458  U+8721  uni8721,  CJK UNIFIED IDEOGRAPH-8721
        '34594' => '7214'             , # G+7214  U+8722  uni8722,  CJK UNIFIED IDEOGRAPH-8722
        '34595' => '7200'             , # G+7200  U+8723  uni8723,  CJK UNIFIED IDEOGRAPH-8723
        '34596' => '18515'            , # G+18515  U+8724  uni8724,  CJK UNIFIED IDEOGRAPH-8724
        '34597' => '7203'             , # G+7203  U+8725  uni8725,  CJK UNIFIED IDEOGRAPH-8725
        '34598' => '18516'            , # G+18516  U+8726  uni8726,  CJK UNIFIED IDEOGRAPH-8726
        '34599' => '18517'            , # G+18517  U+8727  uni8727,  CJK UNIFIED IDEOGRAPH-8727
        '34600' => '18518'            , # G+18518  U+8728  uni8728,  CJK UNIFIED IDEOGRAPH-8728
        '34601' => '7210'             , # G+7210  U+8729  uni8729,  CJK UNIFIED IDEOGRAPH-8729
        '34602' => '18519'            , # G+18519  U+872A  uni872A,  CJK UNIFIED IDEOGRAPH-872A
        '34603' => '18520'            , # G+18520  U+872B  uni872B,  CJK UNIFIED IDEOGRAPH-872B
        '34604' => '18521'            , # G+18521  U+872C  uni872C,  CJK UNIFIED IDEOGRAPH-872C
        '34605' => '18522'            , # G+18522  U+872D  uni872D,  CJK UNIFIED IDEOGRAPH-872D
        '34606' => '7204'             , # G+7204  U+872E  uni872E,  CJK UNIFIED IDEOGRAPH-872E
        '34607' => '18523'            , # G+18523  U+872F  uni872F,  CJK UNIFIED IDEOGRAPH-872F
        '34608' => '18524'            , # G+18524  U+8730  uni8730,  CJK UNIFIED IDEOGRAPH-8730
        '34609' => '7209'             , # G+7209  U+8731  uni8731,  CJK UNIFIED IDEOGRAPH-8731
        '34610' => '18525'            , # G+18525  U+8732  uni8732,  CJK UNIFIED IDEOGRAPH-8732
        '34611' => '18526'            , # G+18526  U+8733  uni8733,  CJK UNIFIED IDEOGRAPH-8733
        '34612' => '7208'             , # G+7208  U+8734  uni8734,  CJK UNIFIED IDEOGRAPH-8734
        '34613' => '18527'            , # G+18527  U+8735  uni8735,  CJK UNIFIED IDEOGRAPH-8735
        '34614' => '18528'            , # G+18528  U+8736  uni8736,  CJK UNIFIED IDEOGRAPH-8736
        '34615' => '7211'             , # G+7211  U+8737  uni8737,  CJK UNIFIED IDEOGRAPH-8737
        '34616' => '18529'            , # G+18529  U+8738  uni8738,  CJK UNIFIED IDEOGRAPH-8738
        '34617' => '18530'            , # G+18530  U+8739  uni8739,  CJK UNIFIED IDEOGRAPH-8739
        '34618' => '18531'            , # G+18531  U+873A  uni873A,  CJK UNIFIED IDEOGRAPH-873A
        '34619' => '7201'             , # G+7201  U+873B  uni873B,  CJK UNIFIED IDEOGRAPH-873B
        '34620' => '18532'            , # G+18532  U+873C  uni873C,  CJK UNIFIED IDEOGRAPH-873C
        '34621' => '18533'            , # G+18533  U+873D  uni873D,  CJK UNIFIED IDEOGRAPH-873D
        '34622' => '7206'             , # G+7206  U+873E  uni873E,  CJK UNIFIED IDEOGRAPH-873E
        '34623' => '7212'             , # G+7212  U+873F  uni873F,  CJK UNIFIED IDEOGRAPH-873F
        '34624' => '18534'            , # G+18534  U+8740  uni8740,  CJK UNIFIED IDEOGRAPH-8740
        '34625' => '18535'            , # G+18535  U+8741  uni8741,  CJK UNIFIED IDEOGRAPH-8741
        '34626' => '18536'            , # G+18536  U+8742  uni8742,  CJK UNIFIED IDEOGRAPH-8742
        '34627' => '18537'            , # G+18537  U+8743  uni8743,  CJK UNIFIED IDEOGRAPH-8743
        '34628' => '18538'            , # G+18538  U+8744  uni8744,  CJK UNIFIED IDEOGRAPH-8744
        '34629' => '18539'            , # G+18539  U+8745  uni8745,  CJK UNIFIED IDEOGRAPH-8745
        '34630' => '18540'            , # G+18540  U+8746  uni8746,  CJK UNIFIED IDEOGRAPH-8746
        '34631' => '4241'             , # G+4241  U+8747  uni8747,  CJK UNIFIED IDEOGRAPH-8747
        '34632' => '7207'             , # G+7207  U+8748  uni8748,  CJK UNIFIED IDEOGRAPH-8748
        '34633' => '1212'             , # G+1212  U+8749  uni8749,  CJK UNIFIED IDEOGRAPH-8749
        '34634' => '18541'            , # G+18541  U+874A  uni874A,  CJK UNIFIED IDEOGRAPH-874A
        '34635' => '18542'            , # G+18542  U+874B  uni874B,  CJK UNIFIED IDEOGRAPH-874B
        '34636' => '7220'             , # G+7220  U+874C  uni874C,  CJK UNIFIED IDEOGRAPH-874C
        '34637' => '18543'            , # G+18543  U+874D  uni874D,  CJK UNIFIED IDEOGRAPH-874D
        '34638' => '3958'             , # G+3958  U+874E  uni874E,  CJK UNIFIED IDEOGRAPH-874E
        '34639' => '18544'            , # G+18544  U+874F  uni874F,  CJK UNIFIED IDEOGRAPH-874F
        '34640' => '18545'            , # G+18545  U+8750  uni8750,  CJK UNIFIED IDEOGRAPH-8750
        '34641' => '18546'            , # G+18546  U+8751  uni8751,  CJK UNIFIED IDEOGRAPH-8751
        '34642' => '18547'            , # G+18547  U+8752  uni8752,  CJK UNIFIED IDEOGRAPH-8752
        '34643' => '7223'             , # G+7223  U+8753  uni8753,  CJK UNIFIED IDEOGRAPH-8753
        '34644' => '18548'            , # G+18548  U+8754  uni8754,  CJK UNIFIED IDEOGRAPH-8754
        '34645' => '8494'             , # G+8494  U+8755  uni8755,  CJK UNIFIED IDEOGRAPH-8755
        '34646' => '18549'            , # G+18549  U+8756  uni8756,  CJK UNIFIED IDEOGRAPH-8756
        '34647' => '2013'             , # G+2013  U+8757  uni8757,  CJK UNIFIED IDEOGRAPH-8757
        '34648' => '18550'            , # G+18550  U+8758  uni8758,  CJK UNIFIED IDEOGRAPH-8758
        '34649' => '7227'             , # G+7227  U+8759  uni8759,  CJK UNIFIED IDEOGRAPH-8759
        '34650' => '18551'            , # G+18551  U+875A  uni875A,  CJK UNIFIED IDEOGRAPH-875A
        '34651' => '18552'            , # G+18552  U+875B  uni875B,  CJK UNIFIED IDEOGRAPH-875B
        '34652' => '18553'            , # G+18553  U+875C  uni875C,  CJK UNIFIED IDEOGRAPH-875C
        '34653' => '18554'            , # G+18554  U+875D  uni875D,  CJK UNIFIED IDEOGRAPH-875D
        '34654' => '18555'            , # G+18555  U+875E  uni875E,  CJK UNIFIED IDEOGRAPH-875E
        '34655' => '18556'            , # G+18556  U+875F  uni875F,  CJK UNIFIED IDEOGRAPH-875F
        '34656' => '7218'             , # G+7218  U+8760  uni8760,  CJK UNIFIED IDEOGRAPH-8760
        '34657' => '18557'            , # G+18557  U+8761  uni8761,  CJK UNIFIED IDEOGRAPH-8761
        '34658' => '18558'            , # G+18558  U+8762  uni8762,  CJK UNIFIED IDEOGRAPH-8762
        '34659' => '7224'             , # G+7224  U+8763  uni8763,  CJK UNIFIED IDEOGRAPH-8763
        '34660' => '7226'             , # G+7226  U+8764  uni8764,  CJK UNIFIED IDEOGRAPH-8764
        '34661' => '7228'             , # G+7228  U+8765  uni8765,  CJK UNIFIED IDEOGRAPH-8765
        '34662' => '8626'             , # G+8626  U+8766  uni8766,  CJK UNIFIED IDEOGRAPH-8766
        '34663' => '18559'            , # G+18559  U+8767  uni8767,  CJK UNIFIED IDEOGRAPH-8767
        '34664' => '18560'            , # G+18560  U+8768  uni8768,  CJK UNIFIED IDEOGRAPH-8768
        '34665' => '18561'            , # G+18561  U+8769  uni8769,  CJK UNIFIED IDEOGRAPH-8769
        '34666' => '18562'            , # G+18562  U+876A  uni876A,  CJK UNIFIED IDEOGRAPH-876A
        '34667' => '18563'            , # G+18563  U+876B  uni876B,  CJK UNIFIED IDEOGRAPH-876B
        '34668' => '18564'            , # G+18564  U+876C  uni876C,  CJK UNIFIED IDEOGRAPH-876C
        '34669' => '18565'            , # G+18565  U+876D  uni876D,  CJK UNIFIED IDEOGRAPH-876D
        '34670' => '7221'             , # G+7221  U+876E  uni876E,  CJK UNIFIED IDEOGRAPH-876E
        '34671' => '18566'            , # G+18566  U+876F  uni876F,  CJK UNIFIED IDEOGRAPH-876F
        '34672' => '7219'             , # G+7219  U+8770  uni8770,  CJK UNIFIED IDEOGRAPH-8770
        '34673' => '18567'            , # G+18567  U+8771  uni8771,  CJK UNIFIED IDEOGRAPH-8771
        '34674' => '18568'            , # G+18568  U+8772  uni8772,  CJK UNIFIED IDEOGRAPH-8772
        '34675' => '18569'            , # G+18569  U+8773  uni8773,  CJK UNIFIED IDEOGRAPH-8773
        '34676' => '1970'             , # G+1970  U+8774  uni8774,  CJK UNIFIED IDEOGRAPH-8774
        '34677' => '18570'            , # G+18570  U+8775  uni8775,  CJK UNIFIED IDEOGRAPH-8775
        '34678' => '1500'             , # G+1500  U+8776  uni8776,  CJK UNIFIED IDEOGRAPH-8776
        '34679' => '18571'            , # G+18571  U+8777  uni8777,  CJK UNIFIED IDEOGRAPH-8777
        '34680' => '8606'             , # G+8606  U+8778  uni8778,  CJK UNIFIED IDEOGRAPH-8778
        '34681' => '18572'            , # G+18572  U+8779  uni8779,  CJK UNIFIED IDEOGRAPH-8779
        '34682' => '18573'            , # G+18573  U+877A  uni877A,  CJK UNIFIED IDEOGRAPH-877A
        '34683' => '7217'             , # G+7217  U+877B  uni877B,  CJK UNIFIED IDEOGRAPH-877B
        '34684' => '7225'             , # G+7225  U+877C  uni877C,  CJK UNIFIED IDEOGRAPH-877C
        '34685' => '7215'             , # G+7215  U+877D  uni877D,  CJK UNIFIED IDEOGRAPH-877D
        '34686' => '7216'             , # G+7216  U+877E  uni877E,  CJK UNIFIED IDEOGRAPH-877E
        '34687' => '18574'            , # G+18574  U+877F  uni877F,  CJK UNIFIED IDEOGRAPH-877F
        '34688' => '18575'            , # G+18575  U+8780  uni8780,  CJK UNIFIED IDEOGRAPH-8780
        '34689' => '18576'            , # G+18576  U+8781  uni8781,  CJK UNIFIED IDEOGRAPH-8781
        '34690' => '7213'             , # G+7213  U+8782  uni8782,  CJK UNIFIED IDEOGRAPH-8782
        '34691' => '7238'             , # G+7238  U+8783  uni8783,  CJK UNIFIED IDEOGRAPH-8783
        '34692' => '9692'             , # G+9692  U+8784  uni8784,  CJK UNIFIED IDEOGRAPH-8784
        '34693' => '7235'             , # G+7235  U+8785  uni8785,  CJK UNIFIED IDEOGRAPH-8785
        '34694' => '18577'            , # G+18577  U+8786  uni8786,  CJK UNIFIED IDEOGRAPH-8786
        '34695' => '18578'            , # G+18578  U+8787  uni8787,  CJK UNIFIED IDEOGRAPH-8787
        '34696' => '7234'             , # G+7234  U+8788  uni8788,  CJK UNIFIED IDEOGRAPH-8788
        '34697' => '18579'            , # G+18579  U+8789  uni8789,  CJK UNIFIED IDEOGRAPH-8789
        '34698' => '18580'            , # G+18580  U+878A  uni878A,  CJK UNIFIED IDEOGRAPH-878A
        '34699' => '7222'             , # G+7222  U+878B  uni878B,  CJK UNIFIED IDEOGRAPH-878B
        '34700' => '18581'            , # G+18581  U+878C  uni878C,  CJK UNIFIED IDEOGRAPH-878C
        '34701' => '3253'             , # G+3253  U+878D  uni878D,  CJK UNIFIED IDEOGRAPH-878D
        '34702' => '18582'            , # G+18582  U+878E  uni878E,  CJK UNIFIED IDEOGRAPH-878E
        '34703' => '18583'            , # G+18583  U+878F  uni878F,  CJK UNIFIED IDEOGRAPH-878F
        '34704' => '18584'            , # G+18584  U+8790  uni8790,  CJK UNIFIED IDEOGRAPH-8790
        '34705' => '18585'            , # G+18585  U+8791  uni8791,  CJK UNIFIED IDEOGRAPH-8791
        '34706' => '18586'            , # G+18586  U+8792  uni8792,  CJK UNIFIED IDEOGRAPH-8792
        '34707' => '7229'             , # G+7229  U+8793  uni8793,  CJK UNIFIED IDEOGRAPH-8793
        '34708' => '18587'            , # G+18587  U+8794  uni8794,  CJK UNIFIED IDEOGRAPH-8794
        '34709' => '18588'            , # G+18588  U+8795  uni8795,  CJK UNIFIED IDEOGRAPH-8795
        '34710' => '18589'            , # G+18589  U+8796  uni8796,  CJK UNIFIED IDEOGRAPH-8796
        '34711' => '7237'             , # G+7237  U+8797  uni8797,  CJK UNIFIED IDEOGRAPH-8797
        '34712' => '18590'            , # G+18590  U+8798  uni8798,  CJK UNIFIED IDEOGRAPH-8798
        '34713' => '18591'            , # G+18591  U+8799  uni8799,  CJK UNIFIED IDEOGRAPH-8799
        '34714' => '18592'            , # G+18592  U+879A  uni879A,  CJK UNIFIED IDEOGRAPH-879A
        '34715' => '18593'            , # G+18593  U+879B  uni879B,  CJK UNIFIED IDEOGRAPH-879B
        '34716' => '18594'            , # G+18594  U+879C  uni879C,  CJK UNIFIED IDEOGRAPH-879C
        '34717' => '18595'            , # G+18595  U+879D  uni879D,  CJK UNIFIED IDEOGRAPH-879D
        '34718' => '8300'             , # G+8300  U+879E  uni879E,  CJK UNIFIED IDEOGRAPH-879E
        '34719' => '2813'             , # G+2813  U+879F  uni879F,  CJK UNIFIED IDEOGRAPH-879F
        '34720' => '18596'            , # G+18596  U+87A0  uni87A0,  CJK UNIFIED IDEOGRAPH-87A0
        '34721' => '18597'            , # G+18597  U+87A1  uni87A1,  CJK UNIFIED IDEOGRAPH-87A1
        '34722' => '8742'             , # G+8742  U+87A2  uni87A2,  CJK UNIFIED IDEOGRAPH-87A2
        '34723' => '18598'            , # G+18598  U+87A3  uni87A3,  CJK UNIFIED IDEOGRAPH-87A3
        '34724' => '18599'            , # G+18599  U+87A4  uni87A4,  CJK UNIFIED IDEOGRAPH-87A4
        '34725' => '18600'            , # G+18600  U+87A5  uni87A5,  CJK UNIFIED IDEOGRAPH-87A5
        '34726' => '18601'            , # G+18601  U+87A6  uni87A6,  CJK UNIFIED IDEOGRAPH-87A6
        '34727' => '18602'            , # G+18602  U+87A7  uni87A7,  CJK UNIFIED IDEOGRAPH-87A7
        '34728' => '7231'             , # G+7231  U+87A8  uni87A8,  CJK UNIFIED IDEOGRAPH-87A8
        '34729' => '18603'            , # G+18603  U+87A9  uni87A9,  CJK UNIFIED IDEOGRAPH-87A9
        '34730' => '18604'            , # G+18604  U+87AA  uni87AA,  CJK UNIFIED IDEOGRAPH-87AA
        '34731' => '7239'             , # G+7239  U+87AB  uni87AB,  CJK UNIFIED IDEOGRAPH-87AB
        '34732' => '7241'             , # G+7241  U+87AC  uni87AC,  CJK UNIFIED IDEOGRAPH-87AC
        '34733' => '7236'             , # G+7236  U+87AD  uni87AD,  CJK UNIFIED IDEOGRAPH-87AD
        '34734' => '18605'            , # G+18605  U+87AE  uni87AE,  CJK UNIFIED IDEOGRAPH-87AE
        '34735' => '7230'             , # G+7230  U+87AF  uni87AF,  CJK UNIFIED IDEOGRAPH-87AF
        '34736' => '18606'            , # G+18606  U+87B0  uni87B0,  CJK UNIFIED IDEOGRAPH-87B0
        '34737' => '18607'            , # G+18607  U+87B1  uni87B1,  CJK UNIFIED IDEOGRAPH-87B1
        '34738' => '18608'            , # G+18608  U+87B2  uni87B2,  CJK UNIFIED IDEOGRAPH-87B2
        '34739' => '7243'             , # G+7243  U+87B3  uni87B3,  CJK UNIFIED IDEOGRAPH-87B3
        '34740' => '18609'            , # G+18609  U+87B4  uni87B4,  CJK UNIFIED IDEOGRAPH-87B4
        '34741' => '7242'             , # G+7242  U+87B5  uni87B5,  CJK UNIFIED IDEOGRAPH-87B5
        '34742' => '18610'            , # G+18610  U+87B6  uni87B6,  CJK UNIFIED IDEOGRAPH-87B6
        '34743' => '18611'            , # G+18611  U+87B7  uni87B7,  CJK UNIFIED IDEOGRAPH-87B7
        '34744' => '18612'            , # G+18612  U+87B8  uni87B8,  CJK UNIFIED IDEOGRAPH-87B8
        '34745' => '18613'            , # G+18613  U+87B9  uni87B9,  CJK UNIFIED IDEOGRAPH-87B9
        '34746' => '2692'             , # G+2692  U+87BA  uni87BA,  CJK UNIFIED IDEOGRAPH-87BA
        '34747' => '9696'             , # G+9696  U+87BB  uni87BB,  CJK UNIFIED IDEOGRAPH-87BB
        '34748' => '18614'            , # G+18614  U+87BC  uni87BC,  CJK UNIFIED IDEOGRAPH-87BC
        '34749' => '7246'             , # G+7246  U+87BD  uni87BD,  CJK UNIFIED IDEOGRAPH-87BD
        '34750' => '18615'            , # G+18615  U+87BE  uni87BE,  CJK UNIFIED IDEOGRAPH-87BE
        '34751' => '18616'            , # G+18616  U+87BF  uni87BF,  CJK UNIFIED IDEOGRAPH-87BF
        '34752' => '7248'             , # G+7248  U+87C0  uni87C0,  CJK UNIFIED IDEOGRAPH-87C0
        '34753' => '18617'            , # G+18617  U+87C1  uni87C1,  CJK UNIFIED IDEOGRAPH-87C1
        '34754' => '18618'            , # G+18618  U+87C2  uni87C2,  CJK UNIFIED IDEOGRAPH-87C2
        '34755' => '18619'            , # G+18619  U+87C3  uni87C3,  CJK UNIFIED IDEOGRAPH-87C3
        '34756' => '8827'             , # G+8827  U+87C4  uni87C4,  CJK UNIFIED IDEOGRAPH-87C4
        '34757' => '18620'            , # G+18620  U+87C5  uni87C5,  CJK UNIFIED IDEOGRAPH-87C5
        '34758' => '7233'             , # G+7233  U+87C6  uni87C6,  CJK UNIFIED IDEOGRAPH-87C6
        '34759' => '18621'            , # G+18621  U+87C7  uni87C7,  CJK UNIFIED IDEOGRAPH-87C7
        '34760' => '9694'             , # G+9694  U+87C8  uni87C8,  CJK UNIFIED IDEOGRAPH-87C8
        '34761' => '18622'            , # G+18622  U+87C9  uni87C9,  CJK UNIFIED IDEOGRAPH-87C9
        '34762' => '7249'             , # G+7249  U+87CA  uni87CA,  CJK UNIFIED IDEOGRAPH-87CA
        '34763' => '7244'             , # G+7244  U+87CB  uni87CB,  CJK UNIFIED IDEOGRAPH-87CB
        '34764' => '18623'            , # G+18623  U+87CC  uni87CC,  CJK UNIFIED IDEOGRAPH-87CC
        '34765' => '18624'            , # G+18624  U+87CD  uni87CD,  CJK UNIFIED IDEOGRAPH-87CD
        '34766' => '9697'             , # G+9697  U+87CE  uni87CE,  CJK UNIFIED IDEOGRAPH-87CE
        '34767' => '18625'            , # G+18625  U+87CF  uni87CF,  CJK UNIFIED IDEOGRAPH-87CF
        '34768' => '18626'            , # G+18626  U+87D0  uni87D0,  CJK UNIFIED IDEOGRAPH-87D0
        '34769' => '7247'             , # G+7247  U+87D1  uni87D1,  CJK UNIFIED IDEOGRAPH-87D1
        '34770' => '7232'             , # G+7232  U+87D2  uni87D2,  CJK UNIFIED IDEOGRAPH-87D2
        '34771' => '7245'             , # G+7245  U+87D3  uni87D3,  CJK UNIFIED IDEOGRAPH-87D3
        '34772' => '18627'            , # G+18627  U+87D4  uni87D4,  CJK UNIFIED IDEOGRAPH-87D4
        '34773' => '18628'            , # G+18628  U+87D5  uni87D5,  CJK UNIFIED IDEOGRAPH-87D5
        '34774' => '18629'            , # G+18629  U+87D6  uni87D6,  CJK UNIFIED IDEOGRAPH-87D6
        '34775' => '18630'            , # G+18630  U+87D7  uni87D7,  CJK UNIFIED IDEOGRAPH-87D7
        '34776' => '18631'            , # G+18631  U+87D8  uni87D8,  CJK UNIFIED IDEOGRAPH-87D8
        '34777' => '18632'            , # G+18632  U+87D9  uni87D9,  CJK UNIFIED IDEOGRAPH-87D9
        '34778' => '18633'            , # G+18633  U+87DA  uni87DA,  CJK UNIFIED IDEOGRAPH-87DA
        '34779' => '7250'             , # G+7250  U+87DB  uni87DB,  CJK UNIFIED IDEOGRAPH-87DB
        '34780' => '18634'            , # G+18634  U+87DC  uni87DC,  CJK UNIFIED IDEOGRAPH-87DC
        '34781' => '18635'            , # G+18635  U+87DD  uni87DD,  CJK UNIFIED IDEOGRAPH-87DD
        '34782' => '18636'            , # G+18636  U+87DE  uni87DE,  CJK UNIFIED IDEOGRAPH-87DE
        '34783' => '18637'            , # G+18637  U+87DF  uni87DF,  CJK UNIFIED IDEOGRAPH-87DF
        '34784' => '7252'             , # G+7252  U+87E0  uni87E0,  CJK UNIFIED IDEOGRAPH-87E0
        '34785' => '18638'            , # G+18638  U+87E1  uni87E1,  CJK UNIFIED IDEOGRAPH-87E1
        '34786' => '18639'            , # G+18639  U+87E2  uni87E2,  CJK UNIFIED IDEOGRAPH-87E2
        '34787' => '9685'             , # G+9685  U+87E3  uni87E3,  CJK UNIFIED IDEOGRAPH-87E3
        '34788' => '18640'            , # G+18640  U+87E4  uni87E4,  CJK UNIFIED IDEOGRAPH-87E4
        '34789' => '7240'             , # G+7240  U+87E5  uni87E5,  CJK UNIFIED IDEOGRAPH-87E5
        '34790' => '18641'            , # G+18641  U+87E6  uni87E6,  CJK UNIFIED IDEOGRAPH-87E6
        '34791' => '18642'            , # G+18642  U+87E7  uni87E7,  CJK UNIFIED IDEOGRAPH-87E7
        '34792' => '18643'            , # G+18643  U+87E8  uni87E8,  CJK UNIFIED IDEOGRAPH-87E8
        '34793' => '18644'            , # G+18644  U+87E9  uni87E9,  CJK UNIFIED IDEOGRAPH-87E9
        '34794' => '7251'             , # G+7251  U+87EA  uni87EA,  CJK UNIFIED IDEOGRAPH-87EA
        '34795' => '18645'            , # G+18645  U+87EB  uni87EB,  CJK UNIFIED IDEOGRAPH-87EB
        '34796' => '7787'             , # G+7787  U+87EC  uni87EC,  CJK UNIFIED IDEOGRAPH-87EC
        '34797' => '18646'            , # G+18646  U+87ED  uni87ED,  CJK UNIFIED IDEOGRAPH-87ED
        '34798' => '7253'             , # G+7253  U+87EE  uni87EE,  CJK UNIFIED IDEOGRAPH-87EE
        '34799' => '9691'             , # G+9691  U+87EF  uni87EF,  CJK UNIFIED IDEOGRAPH-87EF
        '34800' => '18647'            , # G+18647  U+87F0  uni87F0,  CJK UNIFIED IDEOGRAPH-87F0
        '34801' => '18648'            , # G+18648  U+87F1  uni87F1,  CJK UNIFIED IDEOGRAPH-87F1
        '34802' => '7817'             , # G+7817  U+87F2  uni87F2,  CJK UNIFIED IDEOGRAPH-87F2
        '34803' => '18649'            , # G+18649  U+87F3  uni87F3,  CJK UNIFIED IDEOGRAPH-87F3
        '34804' => '18650'            , # G+18650  U+87F4  uni87F4,  CJK UNIFIED IDEOGRAPH-87F4
        '34805' => '18651'            , # G+18651  U+87F5  uni87F5,  CJK UNIFIED IDEOGRAPH-87F5
        '34806' => '9689'             , # G+9689  U+87F6  uni87F6,  CJK UNIFIED IDEOGRAPH-87F6
        '34807' => '18652'            , # G+18652  U+87F7  uni87F7,  CJK UNIFIED IDEOGRAPH-87F7
        '34808' => '18653'            , # G+18653  U+87F8  uni87F8,  CJK UNIFIED IDEOGRAPH-87F8
        '34809' => '3970'             , # G+3970  U+87F9  uni87F9,  CJK UNIFIED IDEOGRAPH-87F9
        '34810' => '18654'            , # G+18654  U+87FA  uni87FA,  CJK UNIFIED IDEOGRAPH-87FA
        '34811' => '8721'             , # G+8721  U+87FB  uni87FB,  CJK UNIFIED IDEOGRAPH-87FB
        '34812' => '18655'            , # G+18655  U+87FC  uni87FC,  CJK UNIFIED IDEOGRAPH-87FC
        '34813' => '18656'            , # G+18656  U+87FD  uni87FD,  CJK UNIFIED IDEOGRAPH-87FD
        '34814' => '7256'             , # G+7256  U+87FE  uni87FE,  CJK UNIFIED IDEOGRAPH-87FE
        '34815' => '18657'            , # G+18657  U+87FF  uni87FF,  CJK UNIFIED IDEOGRAPH-87FF
        '34816' => '18658'            , # G+18658  U+8800  uni8800,  CJK UNIFIED IDEOGRAPH-8800
        '34817' => '18659'            , # G+18659  U+8801  uni8801,  CJK UNIFIED IDEOGRAPH-8801
        '34818' => '18660'            , # G+18660  U+8802  uni8802,  CJK UNIFIED IDEOGRAPH-8802
        '34819' => '4877'             , # G+4877  U+8803  uni8803,  CJK UNIFIED IDEOGRAPH-8803
        '34820' => '18661'            , # G+18661  U+8804  uni8804,  CJK UNIFIED IDEOGRAPH-8804
        '34821' => '8745'             , # G+8745  U+8805  uni8805,  CJK UNIFIED IDEOGRAPH-8805
        '34822' => '9686'             , # G+9686  U+8806  uni8806,  CJK UNIFIED IDEOGRAPH-8806
        '34823' => '18662'            , # G+18662  U+8807  uni8807,  CJK UNIFIED IDEOGRAPH-8807
        '34824' => '18663'            , # G+18663  U+8808  uni8808,  CJK UNIFIED IDEOGRAPH-8808
        '34825' => '18664'            , # G+18664  U+8809  uni8809,  CJK UNIFIED IDEOGRAPH-8809
        '34826' => '7257'             , # G+7257  U+880A  uni880A,  CJK UNIFIED IDEOGRAPH-880A
        '34827' => '18665'            , # G+18665  U+880B  uni880B,  CJK UNIFIED IDEOGRAPH-880B
        '34828' => '18666'            , # G+18666  U+880C  uni880C,  CJK UNIFIED IDEOGRAPH-880C
        '34829' => '18667'            , # G+18667  U+880D  uni880D,  CJK UNIFIED IDEOGRAPH-880D
        '34830' => '18668'            , # G+18668  U+880E  uni880E,  CJK UNIFIED IDEOGRAPH-880E
        '34831' => '18669'            , # G+18669  U+880F  uni880F,  CJK UNIFIED IDEOGRAPH-880F
        '34832' => '9693'             , # G+9693  U+8810  uni8810,  CJK UNIFIED IDEOGRAPH-8810
        '34833' => '9695'             , # G+9695  U+8811  uni8811,  CJK UNIFIED IDEOGRAPH-8811
        '34834' => '18670'            , # G+18670  U+8812  uni8812,  CJK UNIFIED IDEOGRAPH-8812
        '34835' => '7255'             , # G+7255  U+8813  uni8813,  CJK UNIFIED IDEOGRAPH-8813
        '34836' => '18671'            , # G+18671  U+8814  uni8814,  CJK UNIFIED IDEOGRAPH-8814
        '34837' => '3263'             , # G+3263  U+8815  uni8815,  CJK UNIFIED IDEOGRAPH-8815
        '34838' => '7254'             , # G+7254  U+8816  uni8816,  CJK UNIFIED IDEOGRAPH-8816
        '34839' => '18672'            , # G+18672  U+8817  uni8817,  CJK UNIFIED IDEOGRAPH-8817
        '34840' => '18673'            , # G+18673  U+8818  uni8818,  CJK UNIFIED IDEOGRAPH-8818
        '34841' => '18674'            , # G+18674  U+8819  uni8819,  CJK UNIFIED IDEOGRAPH-8819
        '34842' => '18675'            , # G+18675  U+881A  uni881A,  CJK UNIFIED IDEOGRAPH-881A
        '34843' => '7258'             , # G+7258  U+881B  uni881B,  CJK UNIFIED IDEOGRAPH-881B
        '34844' => '18676'            , # G+18676  U+881C  uni881C,  CJK UNIFIED IDEOGRAPH-881C
        '34845' => '18677'            , # G+18677  U+881D  uni881D,  CJK UNIFIED IDEOGRAPH-881D
        '34846' => '18678'            , # G+18678  U+881E  uni881E,  CJK UNIFIED IDEOGRAPH-881E
        '34847' => '8175'             , # G+8175  U+881F  uni881F,  CJK UNIFIED IDEOGRAPH-881F
        '34848' => '18679'            , # G+18679  U+8820  uni8820,  CJK UNIFIED IDEOGRAPH-8820
        '34849' => '7259'             , # G+7259  U+8821  uni8821,  CJK UNIFIED IDEOGRAPH-8821
        '34850' => '1347'             , # G+1347  U+8822  uni8822,  CJK UNIFIED IDEOGRAPH-8822
        '34851' => '9688'             , # G+9688  U+8823  uni8823,  CJK UNIFIED IDEOGRAPH-8823
        '34852' => '18680'            , # G+18680  U+8824  uni8824,  CJK UNIFIED IDEOGRAPH-8824
        '34853' => '18681'            , # G+18681  U+8825  uni8825,  CJK UNIFIED IDEOGRAPH-8825
        '34854' => '18682'            , # G+18682  U+8826  uni8826,  CJK UNIFIED IDEOGRAPH-8826
        '34855' => '18683'            , # G+18683  U+8827  uni8827,  CJK UNIFIED IDEOGRAPH-8827
        '34856' => '18684'            , # G+18684  U+8828  uni8828,  CJK UNIFIED IDEOGRAPH-8828
        '34857' => '18685'            , # G+18685  U+8829  uni8829,  CJK UNIFIED IDEOGRAPH-8829
        '34858' => '18686'            , # G+18686  U+882A  uni882A,  CJK UNIFIED IDEOGRAPH-882A
        '34859' => '18687'            , # G+18687  U+882B  uni882B,  CJK UNIFIED IDEOGRAPH-882B
        '34860' => '18688'            , # G+18688  U+882C  uni882C,  CJK UNIFIED IDEOGRAPH-882C
        '34861' => '18689'            , # G+18689  U+882D  uni882D,  CJK UNIFIED IDEOGRAPH-882D
        '34862' => '18690'            , # G+18690  U+882E  uni882E,  CJK UNIFIED IDEOGRAPH-882E
        '34863' => '18691'            , # G+18691  U+882F  uni882F,  CJK UNIFIED IDEOGRAPH-882F
        '34864' => '18692'            , # G+18692  U+8830  uni8830,  CJK UNIFIED IDEOGRAPH-8830
        '34865' => '7977'             , # G+7977  U+8831  uni8831,  CJK UNIFIED IDEOGRAPH-8831
        '34866' => '6797'             , # G+6797  U+8832  uni8832,  CJK UNIFIED IDEOGRAPH-8832
        '34867' => '18693'            , # G+18693  U+8833  uni8833,  CJK UNIFIED IDEOGRAPH-8833
        '34868' => '18694'            , # G+18694  U+8834  uni8834,  CJK UNIFIED IDEOGRAPH-8834
        '34869' => '18695'            , # G+18695  U+8835  uni8835,  CJK UNIFIED IDEOGRAPH-8835
        '34870' => '7771'             , # G+7771  U+8836  uni8836,  CJK UNIFIED IDEOGRAPH-8836
        '34871' => '18696'            , # G+18696  U+8837  uni8837,  CJK UNIFIED IDEOGRAPH-8837
        '34872' => '18697'            , # G+18697  U+8838  uni8838,  CJK UNIFIED IDEOGRAPH-8838
        '34873' => '7260'             , # G+7260  U+8839  uni8839,  CJK UNIFIED IDEOGRAPH-8839
        '34874' => '18698'            , # G+18698  U+883A  uni883A,  CJK UNIFIED IDEOGRAPH-883A
        '34875' => '8310'             , # G+8310  U+883B  uni883B,  CJK UNIFIED IDEOGRAPH-883B
        '34876' => '7261'             , # G+7261  U+883C  uni883C,  CJK UNIFIED IDEOGRAPH-883C
        '34877' => '18699'            , # G+18699  U+883D  uni883D,  CJK UNIFIED IDEOGRAPH-883D
        '34878' => '18700'            , # G+18700  U+883E  uni883E,  CJK UNIFIED IDEOGRAPH-883E
        '34879' => '18701'            , # G+18701  U+883F  uni883F,  CJK UNIFIED IDEOGRAPH-883F
        '34880' => '4051'             , # G+4051  U+8840  uni8840,  CJK UNIFIED IDEOGRAPH-8840
        '34881' => '18702'            , # G+18702  U+8841  uni8841,  CJK UNIFIED IDEOGRAPH-8841
        '34882' => '18703'            , # G+18703  U+8842  uni8842,  CJK UNIFIED IDEOGRAPH-8842
        '34883' => '18704'            , # G+18704  U+8843  uni8843,  CJK UNIFIED IDEOGRAPH-8843
        '34884' => '7338'             , # G+7338  U+8844  uni8844,  CJK UNIFIED IDEOGRAPH-8844
        '34885' => '3985'             , # G+3985  U+8845  uni8845,  CJK UNIFIED IDEOGRAPH-8845
        '34886' => '8855'             , # G+8855  U+8846  uni8846,  CJK UNIFIED IDEOGRAPH-8846
        '34887' => '18705'            , # G+18705  U+8847  uni8847,  CJK UNIFIED IDEOGRAPH-8847
        '34888' => '18706'            , # G+18706  U+8848  uni8848,  CJK UNIFIED IDEOGRAPH-8848
        '34889' => '18707'            , # G+18707  U+8849  uni8849,  CJK UNIFIED IDEOGRAPH-8849
        '34890' => '9872'             , # G+9872  U+884A  uni884A,  CJK UNIFIED IDEOGRAPH-884A
        '34891' => '18708'            , # G+18708  U+884B  uni884B,  CJK UNIFIED IDEOGRAPH-884B
        '34892' => '3995'             , # G+3995  U+884C  uni884C,  CJK UNIFIED IDEOGRAPH-884C
        '34893' => '4101'             , # G+4101  U+884D  uni884D,  CJK UNIFIED IDEOGRAPH-884D
        '34894' => '18709'            , # G+18709  U+884E  uni884E,  CJK UNIFIED IDEOGRAPH-884E
        '34895' => '18710'            , # G+18710  U+884F  uni884F,  CJK UNIFIED IDEOGRAPH-884F
        '34896' => '18711'            , # G+18711  U+8850  uni8850,  CJK UNIFIED IDEOGRAPH-8850
        '34897' => '18712'            , # G+18712  U+8851  uni8851,  CJK UNIFIED IDEOGRAPH-8851
        '34898' => '18713'            , # G+18713  U+8852  uni8852,  CJK UNIFIED IDEOGRAPH-8852
        '34899' => '8511'             , # G+8511  U+8853  uni8853,  CJK UNIFIED IDEOGRAPH-8853
        '34900' => '3899'             , # G+3899  U+8854  uni8854,  CJK UNIFIED IDEOGRAPH-8854
        '34901' => '18714'            , # G+18714  U+8855  uni8855,  CJK UNIFIED IDEOGRAPH-8855
        '34902' => '18715'            , # G+18715  U+8856  uni8856,  CJK UNIFIED IDEOGRAPH-8856
        '34903' => '2215'             , # G+2215  U+8857  uni8857,  CJK UNIFIED IDEOGRAPH-8857
        '34904' => '18716'            , # G+18716  U+8858  uni8858,  CJK UNIFIED IDEOGRAPH-8858
        '34905' => '4076'             , # G+4076  U+8859  uni8859,  CJK UNIFIED IDEOGRAPH-8859
        '34906' => '18717'            , # G+18717  U+885A  uni885A,  CJK UNIFIED IDEOGRAPH-885A
        '34907' => '8600'             , # G+8600  U+885B  uni885B,  CJK UNIFIED IDEOGRAPH-885B
        '34908' => '18718'            , # G+18718  U+885C  uni885C,  CJK UNIFIED IDEOGRAPH-885C
        '34909' => '7816'             , # G+7816  U+885D  uni885D,  CJK UNIFIED IDEOGRAPH-885D
        '34910' => '18719'            , # G+18719  U+885E  uni885E,  CJK UNIFIED IDEOGRAPH-885E
        '34911' => '18720'            , # G+18720  U+885F  uni885F,  CJK UNIFIED IDEOGRAPH-885F
        '34912' => '18721'            , # G+18721  U+8860  uni8860,  CJK UNIFIED IDEOGRAPH-8860
        '34913' => '1945'             , # G+1945  U+8861  uni8861,  CJK UNIFIED IDEOGRAPH-8861
        '34914' => '5613'             , # G+5613  U+8862  uni8862,  CJK UNIFIED IDEOGRAPH-8862
        '34915' => '4169'             , # G+4169  U+8863  uni8863,  CJK UNIFIED IDEOGRAPH-8863
        '34916' => '7078'             , # G+7078  U+8864  uni8864,  CJK UNIFIED IDEOGRAPH-8864
        '34917' => '1152'             , # G+1152  U+8865  uni8865,  CJK UNIFIED IDEOGRAPH-8865
        '34918' => '18722'            , # G+18722  U+8866  uni8866,  CJK UNIFIED IDEOGRAPH-8866
        '34919' => '18723'            , # G+18723  U+8867  uni8867,  CJK UNIFIED IDEOGRAPH-8867
        '34920' => '1110'             , # G+1110  U+8868  uni8868,  CJK UNIFIED IDEOGRAPH-8868
        '34921' => '7079'             , # G+7079  U+8869  uni8869,  CJK UNIFIED IDEOGRAPH-8869
        '34922' => '18724'            , # G+18724  U+886A  uni886A,  CJK UNIFIED IDEOGRAPH-886A
        '34923' => '3321'             , # G+3321  U+886B  uni886B,  CJK UNIFIED IDEOGRAPH-886B
        '34924' => '1257'             , # G+1257  U+886C  uni886C,  CJK UNIFIED IDEOGRAPH-886C
        '34925' => '18725'            , # G+18725  U+886D  uni886D,  CJK UNIFIED IDEOGRAPH-886D
        '34926' => '4870'             , # G+4870  U+886E  uni886E,  CJK UNIFIED IDEOGRAPH-886E
        '34927' => '18726'            , # G+18726  U+886F  uni886F,  CJK UNIFIED IDEOGRAPH-886F
        '34928' => '3482'             , # G+3482  U+8870  uni8870,  CJK UNIFIED IDEOGRAPH-8870
        '34929' => '18727'            , # G+18727  U+8871  uni8871,  CJK UNIFIED IDEOGRAPH-8871
        '34930' => '7080'             , # G+7080  U+8872  uni8872,  CJK UNIFIED IDEOGRAPH-8872
        '34931' => '18728'            , # G+18728  U+8873  uni8873,  CJK UNIFIED IDEOGRAPH-8873
        '34932' => '18729'            , # G+18729  U+8874  uni8874,  CJK UNIFIED IDEOGRAPH-8874
        '34933' => '18730'            , # G+18730  U+8875  uni8875,  CJK UNIFIED IDEOGRAPH-8875
        '34934' => '18731'            , # G+18731  U+8876  uni8876,  CJK UNIFIED IDEOGRAPH-8876
        '34935' => '4563'             , # G+4563  U+8877  uni8877,  CJK UNIFIED IDEOGRAPH-8877
        '34936' => '18732'            , # G+18732  U+8878  uni8878,  CJK UNIFIED IDEOGRAPH-8878
        '34937' => '8844'             , # G+8844  U+8879  uni8879,  CJK UNIFIED IDEOGRAPH-8879
        '34938' => '18733'            , # G+18733  U+887A  uni887A,  CJK UNIFIED IDEOGRAPH-887A
        '34939' => '18734'            , # G+18734  U+887B  uni887B,  CJK UNIFIED IDEOGRAPH-887B
        '34940' => '18735'            , # G+18735  U+887C  uni887C,  CJK UNIFIED IDEOGRAPH-887C
        '34941' => '7081'             , # G+7081  U+887D  uni887D,  CJK UNIFIED IDEOGRAPH-887D
        '34942' => '7358'             , # G+7358  U+887E  uni887E,  CJK UNIFIED IDEOGRAPH-887E
        '34943' => '7082'             , # G+7082  U+887F  uni887F,  CJK UNIFIED IDEOGRAPH-887F
        '34944' => '18736'            , # G+18736  U+8880  uni8880,  CJK UNIFIED IDEOGRAPH-8880
        '34945' => '4335'             , # G+4335  U+8881  uni8881,  CJK UNIFIED IDEOGRAPH-8881
        '34946' => '7083'             , # G+7083  U+8882  uni8882,  CJK UNIFIED IDEOGRAPH-8882
        '34947' => '18737'            , # G+18737  U+8883  uni8883,  CJK UNIFIED IDEOGRAPH-8883
        '34948' => '971'              , # G+971  U+8884  uni8884,  CJK UNIFIED IDEOGRAPH-8884
        '34949' => '7359'             , # G+7359  U+8885  uni8885,  CJK UNIFIED IDEOGRAPH-8885
        '34950' => '18738'            , # G+18738  U+8886  uni8886,  CJK UNIFIED IDEOGRAPH-8886
        '34951' => '18739'            , # G+18739  U+8887  uni8887,  CJK UNIFIED IDEOGRAPH-8887
        '34952' => '7360'             , # G+7360  U+8888  uni8888,  CJK UNIFIED IDEOGRAPH-8888
        '34953' => '18740'            , # G+18740  U+8889  uni8889,  CJK UNIFIED IDEOGRAPH-8889
        '34954' => '18741'            , # G+18741  U+888A  uni888A,  CJK UNIFIED IDEOGRAPH-888A
        '34955' => '1407'             , # G+1407  U+888B  uni888B,  CJK UNIFIED IDEOGRAPH-888B
        '34956' => '18742'            , # G+18742  U+888C  uni888C,  CJK UNIFIED IDEOGRAPH-888C
        '34957' => '2972'             , # G+2972  U+888D  uni888D,  CJK UNIFIED IDEOGRAPH-888D
        '34958' => '18743'            , # G+18743  U+888E  uni888E,  CJK UNIFIED IDEOGRAPH-888E
        '34959' => '18744'            , # G+18744  U+888F  uni888F,  CJK UNIFIED IDEOGRAPH-888F
        '34960' => '18745'            , # G+18745  U+8890  uni8890,  CJK UNIFIED IDEOGRAPH-8890
        '34961' => '18746'            , # G+18746  U+8891  uni8891,  CJK UNIFIED IDEOGRAPH-8891
        '34962' => '3598'             , # G+3598  U+8892  uni8892,  CJK UNIFIED IDEOGRAPH-8892
        '34963' => '18747'            , # G+18747  U+8893  uni8893,  CJK UNIFIED IDEOGRAPH-8893
        '34964' => '18748'            , # G+18748  U+8894  uni8894,  CJK UNIFIED IDEOGRAPH-8894
        '34965' => '18749'            , # G+18749  U+8895  uni8895,  CJK UNIFIED IDEOGRAPH-8895
        '34966' => '4015'             , # G+4015  U+8896  uni8896,  CJK UNIFIED IDEOGRAPH-8896
        '34967' => '18750'            , # G+18750  U+8897  uni8897,  CJK UNIFIED IDEOGRAPH-8897
        '34968' => '18751'            , # G+18751  U+8898  uni8898,  CJK UNIFIED IDEOGRAPH-8898
        '34969' => '18752'            , # G+18752  U+8899  uni8899,  CJK UNIFIED IDEOGRAPH-8899
        '34970' => '18753'            , # G+18753  U+889A  uni889A,  CJK UNIFIED IDEOGRAPH-889A
        '34971' => '18754'            , # G+18754  U+889B  uni889B,  CJK UNIFIED IDEOGRAPH-889B
        '34972' => '3729'             , # G+3729  U+889C  uni889C,  CJK UNIFIED IDEOGRAPH-889C
        '34973' => '18755'            , # G+18755  U+889D  uni889D,  CJK UNIFIED IDEOGRAPH-889D
        '34974' => '18756'            , # G+18756  U+889E  uni889E,  CJK UNIFIED IDEOGRAPH-889E
        '34975' => '18757'            , # G+18757  U+889F  uni889F,  CJK UNIFIED IDEOGRAPH-889F
        '34976' => '18758'            , # G+18758  U+88A0  uni88A0,  CJK UNIFIED IDEOGRAPH-88A0
        '34977' => '18759'            , # G+18759  U+88A1  uni88A1,  CJK UNIFIED IDEOGRAPH-88A1
        '34978' => '7084'             , # G+7084  U+88A2  uni88A2,  CJK UNIFIED IDEOGRAPH-88A2
        '34979' => '18760'            , # G+18760  U+88A3  uni88A3,  CJK UNIFIED IDEOGRAPH-88A3
        '34980' => '4871'             , # G+4871  U+88A4  uni88A4,  CJK UNIFIED IDEOGRAPH-88A4
        '34981' => '18761'            , # G+18761  U+88A5  uni88A5,  CJK UNIFIED IDEOGRAPH-88A5
        '34982' => '18762'            , # G+18762  U+88A6  uni88A6,  CJK UNIFIED IDEOGRAPH-88A6
        '34983' => '18763'            , # G+18763  U+88A7  uni88A7,  CJK UNIFIED IDEOGRAPH-88A7
        '34984' => '18764'            , # G+18764  U+88A8  uni88A8,  CJK UNIFIED IDEOGRAPH-88A8
        '34985' => '18765'            , # G+18765  U+88A9  uni88A9,  CJK UNIFIED IDEOGRAPH-88A9
        '34986' => '18766'            , # G+18766  U+88AA  uni88AA,  CJK UNIFIED IDEOGRAPH-88AA
        '34987' => '1060'             , # G+1060  U+88AB  uni88AB,  CJK UNIFIED IDEOGRAPH-88AB
        '34988' => '18767'            , # G+18767  U+88AC  uni88AC,  CJK UNIFIED IDEOGRAPH-88AC
        '34989' => '3867'             , # G+3867  U+88AD  uni88AD,  CJK UNIFIED IDEOGRAPH-88AD
        '34990' => '18768'            , # G+18768  U+88AE  uni88AE,  CJK UNIFIED IDEOGRAPH-88AE
        '34991' => '18769'            , # G+18769  U+88AF  uni88AF,  CJK UNIFIED IDEOGRAPH-88AF
        '34992' => '18770'            , # G+18770  U+88B0  uni88B0,  CJK UNIFIED IDEOGRAPH-88B0
        '34993' => '1695'             , # G+1695  U+88B1  uni88B1,  CJK UNIFIED IDEOGRAPH-88B1
        '34994' => '18771'            , # G+18771  U+88B2  uni88B2,  CJK UNIFIED IDEOGRAPH-88B2
        '34995' => '18772'            , # G+18772  U+88B3  uni88B3,  CJK UNIFIED IDEOGRAPH-88B3
        '34996' => '18773'            , # G+18773  U+88B4  uni88B4,  CJK UNIFIED IDEOGRAPH-88B4
        '34997' => '18774'            , # G+18774  U+88B5  uni88B5,  CJK UNIFIED IDEOGRAPH-88B5
        '34998' => '18775'            , # G+18775  U+88B6  uni88B6,  CJK UNIFIED IDEOGRAPH-88B6
        '34999' => '7086'             , # G+7086  U+88B7  uni88B7,  CJK UNIFIED IDEOGRAPH-88B7
        '35000' => '18776'            , # G+18776  U+88B8  uni88B8,  CJK UNIFIED IDEOGRAPH-88B8
        '35001' => '18777'            , # G+18777  U+88B9  uni88B9,  CJK UNIFIED IDEOGRAPH-88B9
        '35002' => '18778'            , # G+18778  U+88BA  uni88BA,  CJK UNIFIED IDEOGRAPH-88BA
        '35003' => '18779'            , # G+18779  U+88BB  uni88BB,  CJK UNIFIED IDEOGRAPH-88BB
        '35004' => '7087'             , # G+7087  U+88BC  uni88BC,  CJK UNIFIED IDEOGRAPH-88BC
        '35005' => '18780'            , # G+18780  U+88BD  uni88BD,  CJK UNIFIED IDEOGRAPH-88BD
        '35006' => '18781'            , # G+18781  U+88BE  uni88BE,  CJK UNIFIED IDEOGRAPH-88BE
        '35007' => '18782'            , # G+18782  U+88BF  uni88BF,  CJK UNIFIED IDEOGRAPH-88BF
        '35008' => '18783'            , # G+18783  U+88C0  uni88C0,  CJK UNIFIED IDEOGRAPH-88C0
        '35009' => '1162'             , # G+1162  U+88C1  uni88C1,  CJK UNIFIED IDEOGRAPH-88C1
        '35010' => '2586'             , # G+2586  U+88C2  uni88C2,  CJK UNIFIED IDEOGRAPH-88C2
        '35011' => '18784'            , # G+18784  U+88C3  uni88C3,  CJK UNIFIED IDEOGRAPH-88C3
        '35012' => '18785'            , # G+18785  U+88C4  uni88C4,  CJK UNIFIED IDEOGRAPH-88C4
        '35013' => '4621'             , # G+4621  U+88C5  uni88C5,  CJK UNIFIED IDEOGRAPH-88C5
        '35014' => '7085'             , # G+7085  U+88C6  uni88C6,  CJK UNIFIED IDEOGRAPH-88C6
        '35015' => '18786'            , # G+18786  U+88C7  uni88C7,  CJK UNIFIED IDEOGRAPH-88C7
        '35016' => '18787'            , # G+18787  U+88C8  uni88C8,  CJK UNIFIED IDEOGRAPH-88C8
        '35017' => '7088'             , # G+7088  U+88C9  uni88C9,  CJK UNIFIED IDEOGRAPH-88C9
        '35018' => '9713'             , # G+9713  U+88CA  uni88CA,  CJK UNIFIED IDEOGRAPH-88CA
        '35019' => '18788'            , # G+18788  U+88CB  uni88CB,  CJK UNIFIED IDEOGRAPH-88CB
        '35020' => '18789'            , # G+18789  U+88CC  uni88CC,  CJK UNIFIED IDEOGRAPH-88CC
        '35021' => '18790'            , # G+18790  U+88CD  uni88CD,  CJK UNIFIED IDEOGRAPH-88CD
        '35022' => '7090'             , # G+7090  U+88CE  uni88CE,  CJK UNIFIED IDEOGRAPH-88CE
        '35023' => '8204'             , # G+8204  U+88CF  uni88CF,  CJK UNIFIED IDEOGRAPH-88CF
        '35024' => '18791'            , # G+18791  U+88D0  uni88D0,  CJK UNIFIED IDEOGRAPH-88D0
        '35025' => '18792'            , # G+18792  U+88D1  uni88D1,  CJK UNIFIED IDEOGRAPH-88D1
        '35026' => '4874'             , # G+4874  U+88D2  uni88D2,  CJK UNIFIED IDEOGRAPH-88D2
        '35027' => '18793'            , # G+18793  U+88D3  uni88D3,  CJK UNIFIED IDEOGRAPH-88D3
        '35028' => '4200'             , # G+4200  U+88D4  uni88D4,  CJK UNIFIED IDEOGRAPH-88D4
        '35029' => '4326'             , # G+4326  U+88D5  uni88D5,  CJK UNIFIED IDEOGRAPH-88D5
        '35030' => '18794'            , # G+18794  U+88D6  uni88D6,  CJK UNIFIED IDEOGRAPH-88D6
        '35031' => '18795'            , # G+18795  U+88D7  uni88D7,  CJK UNIFIED IDEOGRAPH-88D7
        '35032' => '7361'             , # G+7361  U+88D8  uni88D8,  CJK UNIFIED IDEOGRAPH-88D8
        '35033' => '3220'             , # G+3220  U+88D9  uni88D9,  CJK UNIFIED IDEOGRAPH-88D9
        '35034' => '18796'            , # G+18796  U+88DA  uni88DA,  CJK UNIFIED IDEOGRAPH-88DA
        '35035' => '18797'            , # G+18797  U+88DB  uni88DB,  CJK UNIFIED IDEOGRAPH-88DB
        '35036' => '7768'             , # G+7768  U+88DC  uni88DC,  CJK UNIFIED IDEOGRAPH-88DC
        '35037' => '8876'             , # G+8876  U+88DD  uni88DD,  CJK UNIFIED IDEOGRAPH-88DD
        '35038' => '18798'            , # G+18798  U+88DE  uni88DE,  CJK UNIFIED IDEOGRAPH-88DE
        '35039' => '7362'             , # G+7362  U+88DF  uni88DF,  CJK UNIFIED IDEOGRAPH-88DF
        '35040' => '18799'            , # G+18799  U+88E0  uni88E0,  CJK UNIFIED IDEOGRAPH-88E0
        '35041' => '18800'            , # G+18800  U+88E1  uni88E1,  CJK UNIFIED IDEOGRAPH-88E1
        '35042' => '7089'             , # G+7089  U+88E2  uni88E2,  CJK UNIFIED IDEOGRAPH-88E2
        '35043' => '7091'             , # G+7091  U+88E3  uni88E3,  CJK UNIFIED IDEOGRAPH-88E3
        '35044' => '2416'             , # G+2416  U+88E4  uni88E4,  CJK UNIFIED IDEOGRAPH-88E4
        '35045' => '7092'             , # G+7092  U+88E5  uni88E5,  CJK UNIFIED IDEOGRAPH-88E5
        '35046' => '18801'            , # G+18801  U+88E6  uni88E6,  CJK UNIFIED IDEOGRAPH-88E6
        '35047' => '18802'            , # G+18802  U+88E7  uni88E7,  CJK UNIFIED IDEOGRAPH-88E7
        '35048' => '7096'             , # G+7096  U+88E8  uni88E8,  CJK UNIFIED IDEOGRAPH-88E8
        '35049' => '18803'            , # G+18803  U+88E9  uni88E9,  CJK UNIFIED IDEOGRAPH-88E9
        '35050' => '18804'            , # G+18804  U+88EA  uni88EA,  CJK UNIFIED IDEOGRAPH-88EA
        '35051' => '18805'            , # G+18805  U+88EB  uni88EB,  CJK UNIFIED IDEOGRAPH-88EB
        '35052' => '18806'            , # G+18806  U+88EC  uni88EC,  CJK UNIFIED IDEOGRAPH-88EC
        '35053' => '18807'            , # G+18807  U+88ED  uni88ED,  CJK UNIFIED IDEOGRAPH-88ED
        '35054' => '18808'            , # G+18808  U+88EE  uni88EE,  CJK UNIFIED IDEOGRAPH-88EE
        '35055' => '18809'            , # G+18809  U+88EF  uni88EF,  CJK UNIFIED IDEOGRAPH-88EF
        '35056' => '7098'             , # G+7098  U+88F0  uni88F0,  CJK UNIFIED IDEOGRAPH-88F0
        '35057' => '7093'             , # G+7093  U+88F1  uni88F1,  CJK UNIFIED IDEOGRAPH-88F1
        '35058' => '18810'            , # G+18810  U+88F2  uni88F2,  CJK UNIFIED IDEOGRAPH-88F2
        '35059' => '3338'             , # G+3338  U+88F3  uni88F3,  CJK UNIFIED IDEOGRAPH-88F3
        '35060' => '2978'             , # G+2978  U+88F4  uni88F4,  CJK UNIFIED IDEOGRAPH-88F4
        '35061' => '18811'            , # G+18811  U+88F5  uni88F5,  CJK UNIFIED IDEOGRAPH-88F5
        '35062' => '18812'            , # G+18812  U+88F6  uni88F6,  CJK UNIFIED IDEOGRAPH-88F6
        '35063' => '18813'            , # G+18813  U+88F7  uni88F7,  CJK UNIFIED IDEOGRAPH-88F7
        '35064' => '2698'             , # G+2698  U+88F8  uni88F8,  CJK UNIFIED IDEOGRAPH-88F8
        '35065' => '1877'             , # G+1877  U+88F9  uni88F9,  CJK UNIFIED IDEOGRAPH-88F9
        '35066' => '18814'            , # G+18814  U+88FA  uni88FA,  CJK UNIFIED IDEOGRAPH-88FA
        '35067' => '18815'            , # G+18815  U+88FB  uni88FB,  CJK UNIFIED IDEOGRAPH-88FB
        '35068' => '7095'             , # G+7095  U+88FC  uni88FC,  CJK UNIFIED IDEOGRAPH-88FC
        '35069' => '9895'             , # G+9895  U+88FD  uni88FD,  CJK UNIFIED IDEOGRAPH-88FD
        '35070' => '7097'             , # G+7097  U+88FE  uni88FE,  CJK UNIFIED IDEOGRAPH-88FE
        '35071' => '18816'            , # G+18816  U+88FF  uni88FF,  CJK UNIFIED IDEOGRAPH-88FF
        '35072' => '18817'            , # G+18817  U+8900  uni8900,  CJK UNIFIED IDEOGRAPH-8900
        '35073' => '18818'            , # G+18818  U+8901  uni8901,  CJK UNIFIED IDEOGRAPH-8901
        '35074' => '1836'             , # G+1836  U+8902  uni8902,  CJK UNIFIED IDEOGRAPH-8902
        '35075' => '18819'            , # G+18819  U+8903  uni8903,  CJK UNIFIED IDEOGRAPH-8903
        '35076' => '18820'            , # G+18820  U+8904  uni8904,  CJK UNIFIED IDEOGRAPH-8904
        '35077' => '18821'            , # G+18821  U+8905  uni8905,  CJK UNIFIED IDEOGRAPH-8905
        '35078' => '18822'            , # G+18822  U+8906  uni8906,  CJK UNIFIED IDEOGRAPH-8906
        '35079' => '9846'             , # G+9846  U+8907  uni8907,  CJK UNIFIED IDEOGRAPH-8907
        '35080' => '18823'            , # G+18823  U+8908  uni8908,  CJK UNIFIED IDEOGRAPH-8908
        '35081' => '18824'            , # G+18824  U+8909  uni8909,  CJK UNIFIED IDEOGRAPH-8909
        '35082' => '7103'             , # G+7103  U+890A  uni890A,  CJK UNIFIED IDEOGRAPH-890A
        '35083' => '18825'            , # G+18825  U+890B  uni890B,  CJK UNIFIED IDEOGRAPH-890B
        '35084' => '18826'            , # G+18826  U+890C  uni890C,  CJK UNIFIED IDEOGRAPH-890C
        '35085' => '18827'            , # G+18827  U+890D  uni890D,  CJK UNIFIED IDEOGRAPH-890D
        '35086' => '18828'            , # G+18828  U+890E  uni890E,  CJK UNIFIED IDEOGRAPH-890E
        '35087' => '18829'            , # G+18829  U+890F  uni890F,  CJK UNIFIED IDEOGRAPH-890F
        '35088' => '1933'             , # G+1933  U+8910  uni8910,  CJK UNIFIED IDEOGRAPH-8910
        '35089' => '18830'            , # G+18830  U+8911  uni8911,  CJK UNIFIED IDEOGRAPH-8911
        '35090' => '1032'             , # G+1032  U+8912  uni8912,  CJK UNIFIED IDEOGRAPH-8912
        '35091' => '7101'             , # G+7101  U+8913  uni8913,  CJK UNIFIED IDEOGRAPH-8913
        '35092' => '18831'            , # G+18831  U+8914  uni8914,  CJK UNIFIED IDEOGRAPH-8914
        '35093' => '18832'            , # G+18832  U+8915  uni8915,  CJK UNIFIED IDEOGRAPH-8915
        '35094' => '18833'            , # G+18833  U+8916  uni8916,  CJK UNIFIED IDEOGRAPH-8916
        '35095' => '18834'            , # G+18834  U+8917  uni8917,  CJK UNIFIED IDEOGRAPH-8917
        '35096' => '18835'            , # G+18835  U+8918  uni8918,  CJK UNIFIED IDEOGRAPH-8918
        '35097' => '7100'             , # G+7100  U+8919  uni8919,  CJK UNIFIED IDEOGRAPH-8919
        '35098' => '7094'             , # G+7094  U+891A  uni891A,  CJK UNIFIED IDEOGRAPH-891A
        '35099' => '7102'             , # G+7102  U+891B  uni891B,  CJK UNIFIED IDEOGRAPH-891B
        '35100' => '18836'            , # G+18836  U+891C  uni891C,  CJK UNIFIED IDEOGRAPH-891C
        '35101' => '18837'            , # G+18837  U+891D  uni891D,  CJK UNIFIED IDEOGRAPH-891D
        '35102' => '18838'            , # G+18838  U+891E  uni891E,  CJK UNIFIED IDEOGRAPH-891E
        '35103' => '18839'            , # G+18839  U+891F  uni891F,  CJK UNIFIED IDEOGRAPH-891F
        '35104' => '18840'            , # G+18840  U+8920  uni8920,  CJK UNIFIED IDEOGRAPH-8920
        '35105' => '7099'             , # G+7099  U+8921  uni8921,  CJK UNIFIED IDEOGRAPH-8921
        '35106' => '18841'            , # G+18841  U+8922  uni8922,  CJK UNIFIED IDEOGRAPH-8922
        '35107' => '18842'            , # G+18842  U+8923  uni8923,  CJK UNIFIED IDEOGRAPH-8923
        '35108' => '18843'            , # G+18843  U+8924  uni8924,  CJK UNIFIED IDEOGRAPH-8924
        '35109' => '3271'             , # G+3271  U+8925  uni8925,  CJK UNIFIED IDEOGRAPH-8925
        '35110' => '18844'            , # G+18844  U+8926  uni8926,  CJK UNIFIED IDEOGRAPH-8926
        '35111' => '18845'            , # G+18845  U+8927  uni8927,  CJK UNIFIED IDEOGRAPH-8927
        '35112' => '18846'            , # G+18846  U+8928  uni8928,  CJK UNIFIED IDEOGRAPH-8928
        '35113' => '18847'            , # G+18847  U+8929  uni8929,  CJK UNIFIED IDEOGRAPH-8929
        '35114' => '3707'             , # G+3707  U+892A  uni892A,  CJK UNIFIED IDEOGRAPH-892A
        '35115' => '7105'             , # G+7105  U+892B  uni892B,  CJK UNIFIED IDEOGRAPH-892B
        '35116' => '18848'            , # G+18848  U+892C  uni892C,  CJK UNIFIED IDEOGRAPH-892C
        '35117' => '18849'            , # G+18849  U+892D  uni892D,  CJK UNIFIED IDEOGRAPH-892D
        '35118' => '18850'            , # G+18850  U+892E  uni892E,  CJK UNIFIED IDEOGRAPH-892E
        '35119' => '18851'            , # G+18851  U+892F  uni892F,  CJK UNIFIED IDEOGRAPH-892F
        '35120' => '5945'             , # G+5945  U+8930  uni8930,  CJK UNIFIED IDEOGRAPH-8930
        '35121' => '18852'            , # G+18852  U+8931  uni8931,  CJK UNIFIED IDEOGRAPH-8931
        '35122' => '8161'             , # G+8161  U+8932  uni8932,  CJK UNIFIED IDEOGRAPH-8932
        '35123' => '9659'             , # G+9659  U+8933  uni8933,  CJK UNIFIED IDEOGRAPH-8933
        '35124' => '7104'             , # G+7104  U+8934  uni8934,  CJK UNIFIED IDEOGRAPH-8934
        '35125' => '18853'            , # G+18853  U+8935  uni8935,  CJK UNIFIED IDEOGRAPH-8935
        '35126' => '7106'             , # G+7106  U+8936  uni8936,  CJK UNIFIED IDEOGRAPH-8936
        '35127' => '18854'            , # G+18854  U+8937  uni8937,  CJK UNIFIED IDEOGRAPH-8937
        '35128' => '9662'             , # G+9662  U+8938  uni8938,  CJK UNIFIED IDEOGRAPH-8938
        '35129' => '18855'            , # G+18855  U+8939  uni8939,  CJK UNIFIED IDEOGRAPH-8939
        '35130' => '18856'            , # G+18856  U+893A  uni893A,  CJK UNIFIED IDEOGRAPH-893A
        '35131' => '8925'             , # G+8925  U+893B  uni893B,  CJK UNIFIED IDEOGRAPH-893B
        '35132' => '18857'            , # G+18857  U+893C  uni893C,  CJK UNIFIED IDEOGRAPH-893C
        '35133' => '18858'            , # G+18858  U+893D  uni893D,  CJK UNIFIED IDEOGRAPH-893D
        '35134' => '18859'            , # G+18859  U+893E  uni893E,  CJK UNIFIED IDEOGRAPH-893E
        '35135' => '18860'            , # G+18860  U+893F  uni893F,  CJK UNIFIED IDEOGRAPH-893F
        '35136' => '18861'            , # G+18861  U+8940  uni8940,  CJK UNIFIED IDEOGRAPH-8940
        '35137' => '7107'             , # G+7107  U+8941  uni8941,  CJK UNIFIED IDEOGRAPH-8941
        '35138' => '18862'            , # G+18862  U+8942  uni8942,  CJK UNIFIED IDEOGRAPH-8942
        '35139' => '18863'            , # G+18863  U+8943  uni8943,  CJK UNIFIED IDEOGRAPH-8943
        '35140' => '3922'             , # G+3922  U+8944  uni8944,  CJK UNIFIED IDEOGRAPH-8944
        '35141' => '18864'            , # G+18864  U+8945  uni8945,  CJK UNIFIED IDEOGRAPH-8945
        '35142' => '18865'            , # G+18865  U+8946  uni8946,  CJK UNIFIED IDEOGRAPH-8946
        '35143' => '9661'             , # G+9661  U+8947  uni8947,  CJK UNIFIED IDEOGRAPH-8947
        '35144' => '18866'            , # G+18866  U+8948  uni8948,  CJK UNIFIED IDEOGRAPH-8948
        '35145' => '18867'            , # G+18867  U+8949  uni8949,  CJK UNIFIED IDEOGRAPH-8949
        '35146' => '18868'            , # G+18868  U+894A  uni894A,  CJK UNIFIED IDEOGRAPH-894A
        '35147' => '18869'            , # G+18869  U+894B  uni894B,  CJK UNIFIED IDEOGRAPH-894B
        '35148' => '18870'            , # G+18870  U+894C  uni894C,  CJK UNIFIED IDEOGRAPH-894C
        '35149' => '18871'            , # G+18871  U+894D  uni894D,  CJK UNIFIED IDEOGRAPH-894D
        '35150' => '18872'            , # G+18872  U+894E  uni894E,  CJK UNIFIED IDEOGRAPH-894E
        '35151' => '18873'            , # G+18873  U+894F  uni894F,  CJK UNIFIED IDEOGRAPH-894F
        '35152' => '18874'            , # G+18874  U+8950  uni8950,  CJK UNIFIED IDEOGRAPH-8950
        '35153' => '18875'            , # G+18875  U+8951  uni8951,  CJK UNIFIED IDEOGRAPH-8951
        '35154' => '18876'            , # G+18876  U+8952  uni8952,  CJK UNIFIED IDEOGRAPH-8952
        '35155' => '18877'            , # G+18877  U+8953  uni8953,  CJK UNIFIED IDEOGRAPH-8953
        '35156' => '18878'            , # G+18878  U+8954  uni8954,  CJK UNIFIED IDEOGRAPH-8954
        '35157' => '18879'            , # G+18879  U+8955  uni8955,  CJK UNIFIED IDEOGRAPH-8955
        '35158' => '7722'             , # G+7722  U+8956  uni8956,  CJK UNIFIED IDEOGRAPH-8956
        '35159' => '18880'            , # G+18880  U+8957  uni8957,  CJK UNIFIED IDEOGRAPH-8957
        '35160' => '18881'            , # G+18881  U+8958  uni8958,  CJK UNIFIED IDEOGRAPH-8958
        '35161' => '18882'            , # G+18882  U+8959  uni8959,  CJK UNIFIED IDEOGRAPH-8959
        '35162' => '18883'            , # G+18883  U+895A  uni895A,  CJK UNIFIED IDEOGRAPH-895A
        '35163' => '18884'            , # G+18884  U+895B  uni895B,  CJK UNIFIED IDEOGRAPH-895B
        '35164' => '18885'            , # G+18885  U+895C  uni895C,  CJK UNIFIED IDEOGRAPH-895C
        '35165' => '9660'             , # G+9660  U+895D  uni895D,  CJK UNIFIED IDEOGRAPH-895D
        '35166' => '7363'             , # G+7363  U+895E  uni895E,  CJK UNIFIED IDEOGRAPH-895E
        '35167' => '2244'             , # G+2244  U+895F  uni895F,  CJK UNIFIED IDEOGRAPH-895F
        '35168' => '9658'             , # G+9658  U+8960  uni8960,  CJK UNIFIED IDEOGRAPH-8960
        '35169' => '18886'            , # G+18886  U+8961  uni8961,  CJK UNIFIED IDEOGRAPH-8961
        '35170' => '18887'            , # G+18887  U+8962  uni8962,  CJK UNIFIED IDEOGRAPH-8962
        '35171' => '18888'            , # G+18888  U+8963  uni8963,  CJK UNIFIED IDEOGRAPH-8963
        '35172' => '9663'             , # G+9663  U+8964  uni8964,  CJK UNIFIED IDEOGRAPH-8964
        '35173' => '18889'            , # G+18889  U+8965  uni8965,  CJK UNIFIED IDEOGRAPH-8965
        '35174' => '7108'             , # G+7108  U+8966  uni8966,  CJK UNIFIED IDEOGRAPH-8966
        '35175' => '18890'            , # G+18890  U+8967  uni8967,  CJK UNIFIED IDEOGRAPH-8967
        '35176' => '18891'            , # G+18891  U+8968  uni8968,  CJK UNIFIED IDEOGRAPH-8968
        '35177' => '18892'            , # G+18892  U+8969  uni8969,  CJK UNIFIED IDEOGRAPH-8969
        '35178' => '8583'             , # G+8583  U+896A  uni896A,  CJK UNIFIED IDEOGRAPH-896A
        '35179' => '18893'            , # G+18893  U+896B  uni896B,  CJK UNIFIED IDEOGRAPH-896B
        '35180' => '9835'             , # G+9835  U+896C  uni896C,  CJK UNIFIED IDEOGRAPH-896C
        '35181' => '18894'            , # G+18894  U+896D  uni896D,  CJK UNIFIED IDEOGRAPH-896D
        '35182' => '18895'            , # G+18895  U+896E  uni896E,  CJK UNIFIED IDEOGRAPH-896E
        '35183' => '7807'             , # G+7807  U+896F  uni896F,  CJK UNIFIED IDEOGRAPH-896F
        '35184' => '18896'            , # G+18896  U+8970  uni8970,  CJK UNIFIED IDEOGRAPH-8970
        '35185' => '18897'            , # G+18897  U+8971  uni8971,  CJK UNIFIED IDEOGRAPH-8971
        '35186' => '8621'             , # G+8621  U+8972  uni8972,  CJK UNIFIED IDEOGRAPH-8972
        '35187' => '18898'            , # G+18898  U+8973  uni8973,  CJK UNIFIED IDEOGRAPH-8973
        '35188' => '18899'            , # G+18899  U+8974  uni8974,  CJK UNIFIED IDEOGRAPH-8974
        '35189' => '18900'            , # G+18900  U+8975  uni8975,  CJK UNIFIED IDEOGRAPH-8975
        '35190' => '18901'            , # G+18901  U+8976  uni8976,  CJK UNIFIED IDEOGRAPH-8976
        '35191' => '18902'            , # G+18902  U+8977  uni8977,  CJK UNIFIED IDEOGRAPH-8977
        '35192' => '18903'            , # G+18903  U+8978  uni8978,  CJK UNIFIED IDEOGRAPH-8978
        '35193' => '18904'            , # G+18904  U+8979  uni8979,  CJK UNIFIED IDEOGRAPH-8979
        '35194' => '18905'            , # G+18905  U+897A  uni897A,  CJK UNIFIED IDEOGRAPH-897A
        '35195' => '7109'             , # G+7109  U+897B  uni897B,  CJK UNIFIED IDEOGRAPH-897B
        '35196' => '18906'            , # G+18906  U+897C  uni897C,  CJK UNIFIED IDEOGRAPH-897C
        '35197' => '18907'            , # G+18907  U+897D  uni897D,  CJK UNIFIED IDEOGRAPH-897D
        '35198' => '18908'            , # G+18908  U+897E  uni897E,  CJK UNIFIED IDEOGRAPH-897E
        '35199' => '3846'             , # G+3846  U+897F  uni897F,  CJK UNIFIED IDEOGRAPH-897F
        '35200' => '18909'            , # G+18909  U+8980  uni8980,  CJK UNIFIED IDEOGRAPH-8980
        '35201' => '4145'             , # G+4145  U+8981  uni8981,  CJK UNIFIED IDEOGRAPH-8981
        '35202' => '18910'            , # G+18910  U+8982  uni8982,  CJK UNIFIED IDEOGRAPH-8982
        '35203' => '7135'             , # G+7135  U+8983  uni8983,  CJK UNIFIED IDEOGRAPH-8983
        '35204' => '18911'            , # G+18911  U+8984  uni8984,  CJK UNIFIED IDEOGRAPH-8984
        '35205' => '18912'            , # G+18912  U+8985  uni8985,  CJK UNIFIED IDEOGRAPH-8985
        '35206' => '1709'             , # G+1709  U+8986  uni8986,  CJK UNIFIED IDEOGRAPH-8986
        '35207' => '18913'            , # G+18913  U+8987  uni8987,  CJK UNIFIED IDEOGRAPH-8987
        '35208' => '18914'            , # G+18914  U+8988  uni8988,  CJK UNIFIED IDEOGRAPH-8988
        '35209' => '18915'            , # G+18915  U+8989  uni8989,  CJK UNIFIED IDEOGRAPH-8989
        '35210' => '18916'            , # G+18916  U+898A  uni898A,  CJK UNIFIED IDEOGRAPH-898A
        '35211' => '8086'             , # G+8086  U+898B  uni898B,  CJK UNIFIED IDEOGRAPH-898B
        '35212' => '18917'            , # G+18917  U+898C  uni898C,  CJK UNIFIED IDEOGRAPH-898C
        '35213' => '18918'            , # G+18918  U+898D  uni898D,  CJK UNIFIED IDEOGRAPH-898D
        '35214' => '18919'            , # G+18919  U+898E  uni898E,  CJK UNIFIED IDEOGRAPH-898E
        '35215' => '7986'             , # G+7986  U+898F  uni898F,  CJK UNIFIED IDEOGRAPH-898F
        '35216' => '18920'            , # G+18920  U+8990  uni8990,  CJK UNIFIED IDEOGRAPH-8990
        '35217' => '18921'            , # G+18921  U+8991  uni8991,  CJK UNIFIED IDEOGRAPH-8991
        '35218' => '18922'            , # G+18922  U+8992  uni8992,  CJK UNIFIED IDEOGRAPH-8992
        '35219' => '8324'             , # G+8324  U+8993  uni8993,  CJK UNIFIED IDEOGRAPH-8993
        '35220' => '18923'            , # G+18923  U+8994  uni8994,  CJK UNIFIED IDEOGRAPH-8994
        '35221' => '18924'            , # G+18924  U+8995  uni8995,  CJK UNIFIED IDEOGRAPH-8995
        '35222' => '8502'             , # G+8502  U+8996  uni8996,  CJK UNIFIED IDEOGRAPH-8996
        '35223' => '18925'            , # G+18925  U+8997  uni8997,  CJK UNIFIED IDEOGRAPH-8997
        '35224' => '9400'             , # G+9400  U+8998  uni8998,  CJK UNIFIED IDEOGRAPH-8998
        '35225' => '18926'            , # G+18926  U+8999  uni8999,  CJK UNIFIED IDEOGRAPH-8999
        '35226' => '18927'            , # G+18927  U+899A  uni899A,  CJK UNIFIED IDEOGRAPH-899A
        '35227' => '18928'            , # G+18928  U+899B  uni899B,  CJK UNIFIED IDEOGRAPH-899B
        '35228' => '18929'            , # G+18929  U+899C  uni899C,  CJK UNIFIED IDEOGRAPH-899C
        '35229' => '18930'            , # G+18930  U+899D  uni899D,  CJK UNIFIED IDEOGRAPH-899D
        '35230' => '18931'            , # G+18931  U+899E  uni899E,  CJK UNIFIED IDEOGRAPH-899E
        '35231' => '18932'            , # G+18932  U+899F  uni899F,  CJK UNIFIED IDEOGRAPH-899F
        '35232' => '18933'            , # G+18933  U+89A0  uni89A0,  CJK UNIFIED IDEOGRAPH-89A0
        '35233' => '9402'             , # G+9402  U+89A1  uni89A1,  CJK UNIFIED IDEOGRAPH-89A1
        '35234' => '18934'            , # G+18934  U+89A2  uni89A2,  CJK UNIFIED IDEOGRAPH-89A2
        '35235' => '18935'            , # G+18935  U+89A3  uni89A3,  CJK UNIFIED IDEOGRAPH-89A3
        '35236' => '18936'            , # G+18936  U+89A4  uni89A4,  CJK UNIFIED IDEOGRAPH-89A4
        '35237' => '18937'            , # G+18937  U+89A5  uni89A5,  CJK UNIFIED IDEOGRAPH-89A5
        '35238' => '9404'             , # G+9404  U+89A6  uni89A6,  CJK UNIFIED IDEOGRAPH-89A6
        '35239' => '18938'            , # G+18938  U+89A7  uni89A7,  CJK UNIFIED IDEOGRAPH-89A7
        '35240' => '18939'            , # G+18939  U+89A8  uni89A8,  CJK UNIFIED IDEOGRAPH-89A8
        '35241' => '18940'            , # G+18940  U+89A9  uni89A9,  CJK UNIFIED IDEOGRAPH-89A9
        '35242' => '8420'             , # G+8420  U+89AA  uni89AA,  CJK UNIFIED IDEOGRAPH-89AA
        '35243' => '18941'            , # G+18941  U+89AB  uni89AB,  CJK UNIFIED IDEOGRAPH-89AB
        '35244' => '9401'             , # G+9401  U+89AC  uni89AC,  CJK UNIFIED IDEOGRAPH-89AC
        '35245' => '18942'            , # G+18942  U+89AD  uni89AD,  CJK UNIFIED IDEOGRAPH-89AD
        '35246' => '18943'            , # G+18943  U+89AE  uni89AE,  CJK UNIFIED IDEOGRAPH-89AE
        '35247' => '9405'             , # G+9405  U+89AF  uni89AF,  CJK UNIFIED IDEOGRAPH-89AF
        '35248' => '18944'            , # G+18944  U+89B0  uni89B0,  CJK UNIFIED IDEOGRAPH-89B0
        '35249' => '18945'            , # G+18945  U+89B1  uni89B1,  CJK UNIFIED IDEOGRAPH-89B1
        '35250' => '9406'             , # G+9406  U+89B2  uni89B2,  CJK UNIFIED IDEOGRAPH-89B2
        '35251' => '18946'            , # G+18946  U+89B3  uni89B3,  CJK UNIFIED IDEOGRAPH-89B3
        '35252' => '18947'            , # G+18947  U+89B4  uni89B4,  CJK UNIFIED IDEOGRAPH-89B4
        '35253' => '18948'            , # G+18948  U+89B5  uni89B5,  CJK UNIFIED IDEOGRAPH-89B5
        '35254' => '18949'            , # G+18949  U+89B6  uni89B6,  CJK UNIFIED IDEOGRAPH-89B6
        '35255' => '9407'             , # G+9407  U+89B7  uni89B7,  CJK UNIFIED IDEOGRAPH-89B7
        '35256' => '18950'            , # G+18950  U+89B8  uni89B8,  CJK UNIFIED IDEOGRAPH-89B8
        '35257' => '18951'            , # G+18951  U+89B9  uni89B9,  CJK UNIFIED IDEOGRAPH-89B9
        '35258' => '8146'             , # G+8146  U+89BA  uni89BA,  CJK UNIFIED IDEOGRAPH-89BA
        '35259' => '18952'            , # G+18952  U+89BB  uni89BB,  CJK UNIFIED IDEOGRAPH-89BB
        '35260' => '18953'            , # G+18953  U+89BC  uni89BC,  CJK UNIFIED IDEOGRAPH-89BC
        '35261' => '8189'             , # G+8189  U+89BD  uni89BD,  CJK UNIFIED IDEOGRAPH-89BD
        '35262' => '18954'            , # G+18954  U+89BE  uni89BE,  CJK UNIFIED IDEOGRAPH-89BE
        '35263' => '9403'             , # G+9403  U+89BF  uni89BF,  CJK UNIFIED IDEOGRAPH-89BF
        '35264' => '7981'             , # G+7981  U+89C0  uni89C0,  CJK UNIFIED IDEOGRAPH-89C0
        '35265' => '2158'             , # G+2158  U+89C1  uni89C1,  CJK UNIFIED IDEOGRAPH-89C1
        '35266' => '1844'             , # G+1844  U+89C2  uni89C2,  CJK UNIFIED IDEOGRAPH-89C2
        '35267' => '18955'            , # G+18955  U+89C3  uni89C3,  CJK UNIFIED IDEOGRAPH-89C3
        '35268' => '1855'             , # G+1855  U+89C4  uni89C4,  CJK UNIFIED IDEOGRAPH-89C4
        '35269' => '2782'             , # G+2782  U+89C5  uni89C5,  CJK UNIFIED IDEOGRAPH-89C5
        '35270' => '3434'             , # G+3434  U+89C6  uni89C6,  CJK UNIFIED IDEOGRAPH-89C6
        '35271' => '6458'             , # G+6458  U+89C7  uni89C7,  CJK UNIFIED IDEOGRAPH-89C7
        '35272' => '2475'             , # G+2475  U+89C8  uni89C8,  CJK UNIFIED IDEOGRAPH-89C8
        '35273' => '2340'             , # G+2340  U+89C9  uni89C9,  CJK UNIFIED IDEOGRAPH-89C9
        '35274' => '6459'             , # G+6459  U+89CA  uni89CA,  CJK UNIFIED IDEOGRAPH-89CA
        '35275' => '6460'             , # G+6460  U+89CB  uni89CB,  CJK UNIFIED IDEOGRAPH-89CB
        '35276' => '6461'             , # G+6461  U+89CC  uni89CC,  CJK UNIFIED IDEOGRAPH-89CC
        '35277' => '18956'            , # G+18956  U+89CD  uni89CD,  CJK UNIFIED IDEOGRAPH-89CD
        '35278' => '6462'             , # G+6462  U+89CE  uni89CE,  CJK UNIFIED IDEOGRAPH-89CE
        '35279' => '6463'             , # G+6463  U+89CF  uni89CF,  CJK UNIFIED IDEOGRAPH-89CF
        '35280' => '6464'             , # G+6464  U+89D0  uni89D0,  CJK UNIFIED IDEOGRAPH-89D0
        '35281' => '6465'             , # G+6465  U+89D1  uni89D1,  CJK UNIFIED IDEOGRAPH-89D1
        '35282' => '2200'             , # G+2200  U+89D2  uni89D2,  CJK UNIFIED IDEOGRAPH-89D2
        '35283' => '18957'            , # G+18957  U+89D3  uni89D3,  CJK UNIFIED IDEOGRAPH-89D3
        '35284' => '18958'            , # G+18958  U+89D4  uni89D4,  CJK UNIFIED IDEOGRAPH-89D4
        '35285' => '18959'            , # G+18959  U+89D5  uni89D5,  CJK UNIFIED IDEOGRAPH-89D5
        '35286' => '7511'             , # G+7511  U+89D6  uni89D6,  CJK UNIFIED IDEOGRAPH-89D6
        '35287' => '18960'            , # G+18960  U+89D7  uni89D7,  CJK UNIFIED IDEOGRAPH-89D7
        '35288' => '18961'            , # G+18961  U+89D8  uni89D8,  CJK UNIFIED IDEOGRAPH-89D8
        '35289' => '18962'            , # G+18962  U+89D9  uni89D9,  CJK UNIFIED IDEOGRAPH-89D9
        '35290' => '7513'             , # G+7513  U+89DA  uni89DA,  CJK UNIFIED IDEOGRAPH-89DA
        '35291' => '18963'            , # G+18963  U+89DB  uni89DB,  CJK UNIFIED IDEOGRAPH-89DB
        '35292' => '7514'             , # G+7514  U+89DC  uni89DC,  CJK UNIFIED IDEOGRAPH-89DC
        '35293' => '18964'            , # G+18964  U+89DD  uni89DD,  CJK UNIFIED IDEOGRAPH-89DD
        '35294' => '7512'             , # G+7512  U+89DE  uni89DE,  CJK UNIFIED IDEOGRAPH-89DE
        '35295' => '18965'            , # G+18965  U+89DF  uni89DF,  CJK UNIFIED IDEOGRAPH-89DF
        '35296' => '18966'            , # G+18966  U+89E0  uni89E0,  CJK UNIFIED IDEOGRAPH-89E0
        '35297' => '18967'            , # G+18967  U+89E1  uni89E1,  CJK UNIFIED IDEOGRAPH-89E1
        '35298' => '18968'            , # G+18968  U+89E2  uni89E2,  CJK UNIFIED IDEOGRAPH-89E2
        '35299' => '2227'             , # G+2227  U+89E3  uni89E3,  CJK UNIFIED IDEOGRAPH-89E3
        '35300' => '18969'            , # G+18969  U+89E4  uni89E4,  CJK UNIFIED IDEOGRAPH-89E4
        '35301' => '7515'             , # G+7515  U+89E5  uni89E5,  CJK UNIFIED IDEOGRAPH-89E5
        '35302' => '1320'             , # G+1320  U+89E6  uni89E6,  CJK UNIFIED IDEOGRAPH-89E6
        '35303' => '18970'            , # G+18970  U+89E7  uni89E7,  CJK UNIFIED IDEOGRAPH-89E7
        '35304' => '18971'            , # G+18971  U+89E8  uni89E8,  CJK UNIFIED IDEOGRAPH-89E8
        '35305' => '18972'            , # G+18972  U+89E9  uni89E9,  CJK UNIFIED IDEOGRAPH-89E9
        '35306' => '18973'            , # G+18973  U+89EA  uni89EA,  CJK UNIFIED IDEOGRAPH-89EA
        '35307' => '7516'             , # G+7516  U+89EB  uni89EB,  CJK UNIFIED IDEOGRAPH-89EB
        '35308' => '18974'            , # G+18974  U+89EC  uni89EC,  CJK UNIFIED IDEOGRAPH-89EC
        '35309' => '18975'            , # G+18975  U+89ED  uni89ED,  CJK UNIFIED IDEOGRAPH-89ED
        '35310' => '18976'            , # G+18976  U+89EE  uni89EE,  CJK UNIFIED IDEOGRAPH-89EE
        '35311' => '7517'             , # G+7517  U+89EF  uni89EF,  CJK UNIFIED IDEOGRAPH-89EF
        '35312' => '18977'            , # G+18977  U+89F0  uni89F0,  CJK UNIFIED IDEOGRAPH-89F0
        '35313' => '18978'            , # G+18978  U+89F1  uni89F1,  CJK UNIFIED IDEOGRAPH-89F1
        '35314' => '18979'            , # G+18979  U+89F2  uni89F2,  CJK UNIFIED IDEOGRAPH-89F2
        '35315' => '6592'             , # G+6592  U+89F3  uni89F3,  CJK UNIFIED IDEOGRAPH-89F3
        '35316' => '9737'             , # G+9737  U+89F4  uni89F4,  CJK UNIFIED IDEOGRAPH-89F4
        '35317' => '18980'            , # G+18980  U+89F5  uni89F5,  CJK UNIFIED IDEOGRAPH-89F5
        '35318' => '9738'             , # G+9738  U+89F6  uni89F6,  CJK UNIFIED IDEOGRAPH-89F6
        '35319' => '18981'            , # G+18981  U+89F7  uni89F7,  CJK UNIFIED IDEOGRAPH-89F7
        '35320' => '7828'             , # G+7828  U+89F8  uni89F8,  CJK UNIFIED IDEOGRAPH-89F8
        '35321' => '18982'            , # G+18982  U+89F9  uni89F9,  CJK UNIFIED IDEOGRAPH-89F9
        '35322' => '18983'            , # G+18983  U+89FA  uni89FA,  CJK UNIFIED IDEOGRAPH-89FA
        '35323' => '18984'            , # G+18984  U+89FB  uni89FB,  CJK UNIFIED IDEOGRAPH-89FB
        '35324' => '18985'            , # G+18985  U+89FC  uni89FC,  CJK UNIFIED IDEOGRAPH-89FC
        '35325' => '18986'            , # G+18986  U+89FD  uni89FD,  CJK UNIFIED IDEOGRAPH-89FD
        '35326' => '18987'            , # G+18987  U+89FE  uni89FE,  CJK UNIFIED IDEOGRAPH-89FE
        '35327' => '18988'            , # G+18988  U+89FF  uni89FF,  CJK UNIFIED IDEOGRAPH-89FF
        '35328' => '4093'             , # G+4093  U+8A00  uni8A00,  CJK UNIFIED IDEOGRAPH-8A00
        '35329' => '8927'             , # G+8927  U+8A01  uni8A01,  CJK UNIFIED IDEOGRAPH-8A01
        '35330' => '7883'             , # G+7883  U+8A02  uni8A02,  CJK UNIFIED IDEOGRAPH-8A02
        '35331' => '7949'             , # G+7949  U+8A03  uni8A03,  CJK UNIFIED IDEOGRAPH-8A03
        '35332' => '18989'            , # G+18989  U+8A04  uni8A04,  CJK UNIFIED IDEOGRAPH-8A04
        '35333' => '18990'            , # G+18990  U+8A05  uni8A05,  CJK UNIFIED IDEOGRAPH-8A05
        '35334' => '18991'            , # G+18991  U+8A06  uni8A06,  CJK UNIFIED IDEOGRAPH-8A06
        '35335' => '4862'             , # G+4862  U+8A07  uni8A07,  CJK UNIFIED IDEOGRAPH-8A07
        '35336' => '8055'             , # G+8055  U+8A08  uni8A08,  CJK UNIFIED IDEOGRAPH-8A08
        '35337' => '18992'            , # G+18992  U+8A09  uni8A09,  CJK UNIFIED IDEOGRAPH-8A09
        '35338' => '8683'             , # G+8683  U+8A0A  uni8A0A,  CJK UNIFIED IDEOGRAPH-8A0A
        '35339' => '18993'            , # G+18993  U+8A0B  uni8A0B,  CJK UNIFIED IDEOGRAPH-8A0B
        '35340' => '8929'             , # G+8929  U+8A0C  uni8A0C,  CJK UNIFIED IDEOGRAPH-8A0C
        '35341' => '18994'            , # G+18994  U+8A0D  uni8A0D,  CJK UNIFIED IDEOGRAPH-8A0D
        '35342' => '8559'             , # G+8559  U+8A0E  uni8A0E,  CJK UNIFIED IDEOGRAPH-8A0E
        '35343' => '18995'            , # G+18995  U+8A0F  uni8A0F,  CJK UNIFIED IDEOGRAPH-8A0F
        '35344' => '8928'             , # G+8928  U+8A10  uni8A10,  CJK UNIFIED IDEOGRAPH-8A10
        '35345' => '18996'            , # G+18996  U+8A11  uni8A11,  CJK UNIFIED IDEOGRAPH-8A11
        '35346' => '18997'            , # G+18997  U+8A12  uni8A12,  CJK UNIFIED IDEOGRAPH-8A12
        '35347' => '8682'             , # G+8682  U+8A13  uni8A13,  CJK UNIFIED IDEOGRAPH-8A13
        '35348' => '18998'            , # G+18998  U+8A14  uni8A14,  CJK UNIFIED IDEOGRAPH-8A14
        '35349' => '8930'             , # G+8930  U+8A15  uni8A15,  CJK UNIFIED IDEOGRAPH-8A15
        '35350' => '8395'             , # G+8395  U+8A16  uni8A16,  CJK UNIFIED IDEOGRAPH-8A16
        '35351' => '18999'            , # G+18999  U+8A17  uni8A17,  CJK UNIFIED IDEOGRAPH-8A17
        '35352' => '8056'             , # G+8056  U+8A18  uni8A18,  CJK UNIFIED IDEOGRAPH-8A18
        '35353' => '19000'            , # G+19000  U+8A19  uni8A19,  CJK UNIFIED IDEOGRAPH-8A19
        '35354' => '19001'            , # G+19001  U+8A1A  uni8A1A,  CJK UNIFIED IDEOGRAPH-8A1A
        '35355' => '7906'             , # G+7906  U+8A1B  uni8A1B,  CJK UNIFIED IDEOGRAPH-8A1B
        '35356' => '19002'            , # G+19002  U+8A1C  uni8A1C,  CJK UNIFIED IDEOGRAPH-8A1C
        '35357' => '8690'             , # G+8690  U+8A1D  uni8A1D,  CJK UNIFIED IDEOGRAPH-8A1D
        '35358' => '19003'            , # G+19003  U+8A1E  uni8A1E,  CJK UNIFIED IDEOGRAPH-8A1E
        '35359' => '8528'             , # G+8528  U+8A1F  uni8A1F,  CJK UNIFIED IDEOGRAPH-8A1F
        '35360' => '19004'            , # G+19004  U+8A20  uni8A20,  CJK UNIFIED IDEOGRAPH-8A20
        '35361' => '19005'            , # G+19005  U+8A21  uni8A21,  CJK UNIFIED IDEOGRAPH-8A21
        '35362' => '19006'            , # G+19006  U+8A22  uni8A22,  CJK UNIFIED IDEOGRAPH-8A22
        '35363' => '8147'             , # G+8147  U+8A23  uni8A23,  CJK UNIFIED IDEOGRAPH-8A23
        '35364' => '19007'            , # G+19007  U+8A24  uni8A24,  CJK UNIFIED IDEOGRAPH-8A24
        '35365' => '8933'             , # G+8933  U+8A25  uni8A25,  CJK UNIFIED IDEOGRAPH-8A25
        '35366' => '19008'            , # G+19008  U+8A26  uni8A26,  CJK UNIFIED IDEOGRAPH-8A26
        '35367' => '19009'            , # G+19009  U+8A27  uni8A27,  CJK UNIFIED IDEOGRAPH-8A27
        '35368' => '19010'            , # G+19010  U+8A28  uni8A28,  CJK UNIFIED IDEOGRAPH-8A28
        '35369' => '19011'            , # G+19011  U+8A29  uni8A29,  CJK UNIFIED IDEOGRAPH-8A29
        '35370' => '7922'             , # G+7922  U+8A2A  uni8A2A,  CJK UNIFIED IDEOGRAPH-8A2A
        '35371' => '19012'            , # G+19012  U+8A2B  uni8A2B,  CJK UNIFIED IDEOGRAPH-8A2B
        '35372' => '19013'            , # G+19013  U+8A2C  uni8A2C,  CJK UNIFIED IDEOGRAPH-8A2C
        '35373' => '8479'             , # G+8479  U+8A2D  uni8A2D,  CJK UNIFIED IDEOGRAPH-8A2D
        '35374' => '19014'            , # G+19014  U+8A2E  uni8A2E,  CJK UNIFIED IDEOGRAPH-8A2E
        '35375' => '19015'            , # G+19015  U+8A2F  uni8A2F,  CJK UNIFIED IDEOGRAPH-8A2F
        '35376' => '19016'            , # G+19016  U+8A30  uni8A30,  CJK UNIFIED IDEOGRAPH-8A30
        '35377' => '8669'             , # G+8669  U+8A31  uni8A31,  CJK UNIFIED IDEOGRAPH-8A31
        '35378' => '19017'            , # G+19017  U+8A32  uni8A32,  CJK UNIFIED IDEOGRAPH-8A32
        '35379' => '19018'            , # G+19018  U+8A33  uni8A33,  CJK UNIFIED IDEOGRAPH-8A33
        '35380' => '8532'             , # G+8532  U+8A34  uni8A34,  CJK UNIFIED IDEOGRAPH-8A34
        '35381' => '19019'            , # G+19019  U+8A35  uni8A35,  CJK UNIFIED IDEOGRAPH-8A35
        '35382' => '8935'             , # G+8935  U+8A36  uni8A36,  CJK UNIFIED IDEOGRAPH-8A36
        '35383' => '19020'            , # G+19020  U+8A37  uni8A37,  CJK UNIFIED IDEOGRAPH-8A37
        '35384' => '19021'            , # G+19021  U+8A38  uni8A38,  CJK UNIFIED IDEOGRAPH-8A38
        '35385' => '19022'            , # G+19022  U+8A39  uni8A39,  CJK UNIFIED IDEOGRAPH-8A39
        '35386' => '8834'             , # G+8834  U+8A3A  uni8A3A,  CJK UNIFIED IDEOGRAPH-8A3A
        '35387' => '19023'            , # G+19023  U+8A3B  uni8A3B,  CJK UNIFIED IDEOGRAPH-8A3B
        '35388' => '19024'            , # G+19024  U+8A3C  uni8A3C,  CJK UNIFIED IDEOGRAPH-8A3C
        '35389' => '19025'            , # G+19025  U+8A3D  uni8A3D,  CJK UNIFIED IDEOGRAPH-8A3D
        '35390' => '7518'             , # G+7518  U+8A3E  uni8A3E,  CJK UNIFIED IDEOGRAPH-8A3E
        '35391' => '19026'            , # G+19026  U+8A3F  uni8A3F,  CJK UNIFIED IDEOGRAPH-8A3F
        '35392' => '19027'            , # G+19027  U+8A40  uni8A40,  CJK UNIFIED IDEOGRAPH-8A40
        '35393' => '8934'             , # G+8934  U+8A41  uni8A41,  CJK UNIFIED IDEOGRAPH-8A41
        '35394' => '19028'            , # G+19028  U+8A42  uni8A42,  CJK UNIFIED IDEOGRAPH-8A42
        '35395' => '19029'            , # G+19029  U+8A43  uni8A43,  CJK UNIFIED IDEOGRAPH-8A43
        '35396' => '19030'            , # G+19030  U+8A44  uni8A44,  CJK UNIFIED IDEOGRAPH-8A44
        '35397' => '19031'            , # G+19031  U+8A45  uni8A45,  CJK UNIFIED IDEOGRAPH-8A45
        '35398' => '8936'             , # G+8936  U+8A46  uni8A46,  CJK UNIFIED IDEOGRAPH-8A46
        '35399' => '19032'            , # G+19032  U+8A47  uni8A47,  CJK UNIFIED IDEOGRAPH-8A47
        '35400' => '6788'             , # G+6788  U+8A48  uni8A48,  CJK UNIFIED IDEOGRAPH-8A48
        '35401' => '19033'            , # G+19033  U+8A49  uni8A49,  CJK UNIFIED IDEOGRAPH-8A49
        '35402' => '19034'            , # G+19034  U+8A4A  uni8A4A,  CJK UNIFIED IDEOGRAPH-8A4A
        '35403' => '19035'            , # G+19035  U+8A4B  uni8A4B,  CJK UNIFIED IDEOGRAPH-8A4B
        '35404' => '19036'            , # G+19036  U+8A4C  uni8A4C,  CJK UNIFIED IDEOGRAPH-8A4C
        '35405' => '19037'            , # G+19037  U+8A4D  uni8A4D,  CJK UNIFIED IDEOGRAPH-8A4D
        '35406' => '8932'             , # G+8932  U+8A4E  uni8A4E,  CJK UNIFIED IDEOGRAPH-8A4E
        '35407' => '19038'            , # G+19038  U+8A4F  uni8A4F,  CJK UNIFIED IDEOGRAPH-8A4F
        '35408' => '8810'             , # G+8810  U+8A50  uni8A50,  CJK UNIFIED IDEOGRAPH-8A50
        '35409' => '19039'            , # G+19039  U+8A51  uni8A51,  CJK UNIFIED IDEOGRAPH-8A51
        '35410' => '8939'             , # G+8939  U+8A52  uni8A52,  CJK UNIFIED IDEOGRAPH-8A52
        '35411' => '19040'            , # G+19040  U+8A53  uni8A53,  CJK UNIFIED IDEOGRAPH-8A53
        '35412' => '8937'             , # G+8937  U+8A54  uni8A54,  CJK UNIFIED IDEOGRAPH-8A54
        '35413' => '8381'             , # G+8381  U+8A55  uni8A55,  CJK UNIFIED IDEOGRAPH-8A55
        '35414' => '19041'            , # G+19041  U+8A56  uni8A56,  CJK UNIFIED IDEOGRAPH-8A56
        '35415' => '19042'            , # G+19042  U+8A57  uni8A57,  CJK UNIFIED IDEOGRAPH-8A57
        '35416' => '8938'             , # G+8938  U+8A58  uni8A58,  CJK UNIFIED IDEOGRAPH-8A58
        '35417' => '19043'            , # G+19043  U+8A59  uni8A59,  CJK UNIFIED IDEOGRAPH-8A59
        '35418' => '19044'            , # G+19044  U+8A5A  uni8A5A,  CJK UNIFIED IDEOGRAPH-8A5A
        '35419' => '8893'             , # G+8893  U+8A5B  uni8A5B,  CJK UNIFIED IDEOGRAPH-8A5B
        '35420' => '19045'            , # G+19045  U+8A5C  uni8A5C,  CJK UNIFIED IDEOGRAPH-8A5C
        '35421' => '19046'            , # G+19046  U+8A5D  uni8A5D,  CJK UNIFIED IDEOGRAPH-8A5D
        '35422' => '7838'             , # G+7838  U+8A5E  uni8A5E,  CJK UNIFIED IDEOGRAPH-8A5E
        '35423' => '19047'            , # G+19047  U+8A5F  uni8A5F,  CJK UNIFIED IDEOGRAPH-8A5F
        '35424' => '19048'            , # G+19048  U+8A60  uni8A60,  CJK UNIFIED IDEOGRAPH-8A60
        '35425' => '8950'             , # G+8950  U+8A61  uni8A61,  CJK UNIFIED IDEOGRAPH-8A61
        '35426' => '8679'             , # G+8679  U+8A62  uni8A62,  CJK UNIFIED IDEOGRAPH-8A62
        '35427' => '8726'             , # G+8726  U+8A63  uni8A63,  CJK UNIFIED IDEOGRAPH-8A63
        '35428' => '19049'            , # G+19049  U+8A64  uni8A64,  CJK UNIFIED IDEOGRAPH-8A64
        '35429' => '19050'            , # G+19050  U+8A65  uni8A65,  CJK UNIFIED IDEOGRAPH-8A65
        '35430' => '8503'             , # G+8503  U+8A66  uni8A66,  CJK UNIFIED IDEOGRAPH-8A66
        '35431' => '19051'            , # G+19051  U+8A67  uni8A67,  CJK UNIFIED IDEOGRAPH-8A67
        '35432' => '19052'            , # G+19052  U+8A68  uni8A68,  CJK UNIFIED IDEOGRAPH-8A68
        '35433' => '8492'             , # G+8492  U+8A69  uni8A69,  CJK UNIFIED IDEOGRAPH-8A69
        '35434' => '19053'            , # G+19053  U+8A6A  uni8A6A,  CJK UNIFIED IDEOGRAPH-8A6A
        '35435' => '7784'             , # G+7784  U+8A6B  uni8A6B,  CJK UNIFIED IDEOGRAPH-8A6B
        '35436' => '8946'             , # G+8946  U+8A6C  uni8A6C,  CJK UNIFIED IDEOGRAPH-8A6C
        '35437' => '7991'             , # G+7991  U+8A6D  uni8A6D,  CJK UNIFIED IDEOGRAPH-8A6D
        '35438' => '8947'             , # G+8947  U+8A6E  uni8A6E,  CJK UNIFIED IDEOGRAPH-8A6E
        '35439' => '19054'            , # G+19054  U+8A6F  uni8A6F,  CJK UNIFIED IDEOGRAPH-8A6F
        '35440' => '8943'             , # G+8943  U+8A70  uni8A70,  CJK UNIFIED IDEOGRAPH-8A70
        '35441' => '8016'             , # G+8016  U+8A71  uni8A71,  CJK UNIFIED IDEOGRAPH-8A71
        '35442' => '7952'             , # G+7952  U+8A72  uni8A72,  CJK UNIFIED IDEOGRAPH-8A72
        '35443' => '8648'             , # G+8648  U+8A73  uni8A73,  CJK UNIFIED IDEOGRAPH-8A73
        '35444' => '19055'            , # G+19055  U+8A74  uni8A74,  CJK UNIFIED IDEOGRAPH-8A74
        '35445' => '8945'             , # G+8945  U+8A75  uni8A75,  CJK UNIFIED IDEOGRAPH-8A75
        '35446' => '19056'            , # G+19056  U+8A76  uni8A76,  CJK UNIFIED IDEOGRAPH-8A76
        '35447' => '19057'            , # G+19057  U+8A77  uni8A77,  CJK UNIFIED IDEOGRAPH-8A77
        '35448' => '19058'            , # G+19058  U+8A78  uni8A78,  CJK UNIFIED IDEOGRAPH-8A78
        '35449' => '4435'             , # G+4435  U+8A79  uni8A79,  CJK UNIFIED IDEOGRAPH-8A79
        '35450' => '19059'            , # G+19059  U+8A7A  uni8A7A,  CJK UNIFIED IDEOGRAPH-8A7A
        '35451' => '19060'            , # G+19060  U+8A7B  uni8A7B,  CJK UNIFIED IDEOGRAPH-8A7B
        '35452' => '8944'             , # G+8944  U+8A7C  uni8A7C,  CJK UNIFIED IDEOGRAPH-8A7C
        '35453' => '19061'            , # G+19061  U+8A7D  uni8A7D,  CJK UNIFIED IDEOGRAPH-8A7D
        '35454' => '19062'            , # G+19062  U+8A7E  uni8A7E,  CJK UNIFIED IDEOGRAPH-8A7E
        '35455' => '8942'             , # G+8942  U+8A7F  uni8A7F,  CJK UNIFIED IDEOGRAPH-8A7F
        '35456' => '19063'            , # G+19063  U+8A80  uni8A80,  CJK UNIFIED IDEOGRAPH-8A80
        '35457' => '19064'            , # G+19064  U+8A81  uni8A81,  CJK UNIFIED IDEOGRAPH-8A81
        '35458' => '19065'            , # G+19065  U+8A82  uni8A82,  CJK UNIFIED IDEOGRAPH-8A82
        '35459' => '19066'            , # G+19066  U+8A83  uni8A83,  CJK UNIFIED IDEOGRAPH-8A83
        '35460' => '8941'             , # G+8941  U+8A84  uni8A84,  CJK UNIFIED IDEOGRAPH-8A84
        '35461' => '8862'             , # G+8862  U+8A85  uni8A85,  CJK UNIFIED IDEOGRAPH-8A85
        '35462' => '8940'             , # G+8940  U+8A86  uni8A86,  CJK UNIFIED IDEOGRAPH-8A86
        '35463' => '8162'             , # G+8162  U+8A87  uni8A87,  CJK UNIFIED IDEOGRAPH-8A87
        '35464' => '19067'            , # G+19067  U+8A88  uni8A88,  CJK UNIFIED IDEOGRAPH-8A88
        '35465' => '4323'             , # G+4323  U+8A89  uni8A89,  CJK UNIFIED IDEOGRAPH-8A89
        '35466' => '3631'             , # G+3631  U+8A8A  uni8A8A,  CJK UNIFIED IDEOGRAPH-8A8A
        '35467' => '19068'            , # G+19068  U+8A8B  uni8A8B,  CJK UNIFIED IDEOGRAPH-8A8B
        '35468' => '19069'            , # G+19069  U+8A8C  uni8A8C,  CJK UNIFIED IDEOGRAPH-8A8C
        '35469' => '8446'             , # G+8446  U+8A8D  uni8A8D,  CJK UNIFIED IDEOGRAPH-8A8D
        '35470' => '19070'            , # G+19070  U+8A8E  uni8A8E,  CJK UNIFIED IDEOGRAPH-8A8E
        '35471' => '19071'            , # G+19071  U+8A8F  uni8A8F,  CJK UNIFIED IDEOGRAPH-8A8F
        '35472' => '19072'            , # G+19072  U+8A90  uni8A90,  CJK UNIFIED IDEOGRAPH-8A90
        '35473' => '8953'             , # G+8953  U+8A91  uni8A91,  CJK UNIFIED IDEOGRAPH-8A91
        '35474' => '8954'             , # G+8954  U+8A92  uni8A92,  CJK UNIFIED IDEOGRAPH-8A92
        '35475' => '3419'             , # G+3419  U+8A93  uni8A93,  CJK UNIFIED IDEOGRAPH-8A93
        '35476' => '19073'            , # G+19073  U+8A94  uni8A94,  CJK UNIFIED IDEOGRAPH-8A94
        '35477' => '7855'             , # G+7855  U+8A95  uni8A95,  CJK UNIFIED IDEOGRAPH-8A95
        '35478' => '19074'            , # G+19074  U+8A96  uni8A96,  CJK UNIFIED IDEOGRAPH-8A96
        '35479' => '19075'            , # G+19075  U+8A97  uni8A97,  CJK UNIFIED IDEOGRAPH-8A97
        '35480' => '8758'             , # G+8758  U+8A98  uni8A98,  CJK UNIFIED IDEOGRAPH-8A98
        '35481' => '19076'            , # G+19076  U+8A99  uni8A99,  CJK UNIFIED IDEOGRAPH-8A99
        '35482' => '8951'             , # G+8951  U+8A9A  uni8A9A,  CJK UNIFIED IDEOGRAPH-8A9A
        '35483' => '19077'            , # G+19077  U+8A9B  uni8A9B,  CJK UNIFIED IDEOGRAPH-8A9B
        '35484' => '19078'            , # G+19078  U+8A9C  uni8A9C,  CJK UNIFIED IDEOGRAPH-8A9C
        '35485' => '19079'            , # G+19079  U+8A9D  uni8A9D,  CJK UNIFIED IDEOGRAPH-8A9D
        '35486' => '8765'             , # G+8765  U+8A9E  uni8A9E,  CJK UNIFIED IDEOGRAPH-8A9E
        '35487' => '19080'            , # G+19080  U+8A9F  uni8A9F,  CJK UNIFIED IDEOGRAPH-8A9F
        '35488' => '7810'             , # G+7810  U+8AA0  uni8AA0,  CJK UNIFIED IDEOGRAPH-8AA0
        '35489' => '8118'             , # G+8118  U+8AA1  uni8AA1,  CJK UNIFIED IDEOGRAPH-8AA1
        '35490' => '19081'            , # G+19081  U+8AA2  uni8AA2,  CJK UNIFIED IDEOGRAPH-8AA2
        '35491' => '8612'             , # G+8612  U+8AA3  uni8AA3,  CJK UNIFIED IDEOGRAPH-8AA3
        '35492' => '8618'             , # G+8618  U+8AA4  uni8AA4,  CJK UNIFIED IDEOGRAPH-8AA4
        '35493' => '8952'             , # G+8952  U+8AA5  uni8AA5,  CJK UNIFIED IDEOGRAPH-8AA5
        '35494' => '8529'             , # G+8529  U+8AA6  uni8AA6,  CJK UNIFIED IDEOGRAPH-8AA6
        '35495' => '19082'            , # G+19082  U+8AA7  uni8AA7,  CJK UNIFIED IDEOGRAPH-8AA7
        '35496' => '8032'             , # G+8032  U+8AA8  uni8AA8,  CJK UNIFIED IDEOGRAPH-8AA8
        '35497' => '19083'            , # G+19083  U+8AA9  uni8AA9,  CJK UNIFIED IDEOGRAPH-8AA9
        '35498' => '19084'            , # G+19084  U+8AAA  uni8AAA,  CJK UNIFIED IDEOGRAPH-8AAA
        '35499' => '19085'            , # G+19085  U+8AAB  uni8AAB,  CJK UNIFIED IDEOGRAPH-8AAB
        '35500' => '8519'             , # G+8519  U+8AAC  uni8AAC,  CJK UNIFIED IDEOGRAPH-8AAC
        '35501' => '19086'            , # G+19086  U+8AAD  uni8AAD,  CJK UNIFIED IDEOGRAPH-8AAD
        '35502' => '19087'            , # G+19087  U+8AAE  uni8AAE,  CJK UNIFIED IDEOGRAPH-8AAE
        '35503' => '19088'            , # G+19088  U+8AAF  uni8AAF,  CJK UNIFIED IDEOGRAPH-8AAF
        '35504' => '8517'             , # G+8517  U+8AB0  uni8AB0,  CJK UNIFIED IDEOGRAPH-8AB0
        '35505' => '19089'            , # G+19089  U+8AB1  uni8AB1,  CJK UNIFIED IDEOGRAPH-8AB1
        '35506' => '8156'             , # G+8156  U+8AB2  uni8AB2,  CJK UNIFIED IDEOGRAPH-8AB2
        '35507' => '19090'            , # G+19090  U+8AB3  uni8AB3,  CJK UNIFIED IDEOGRAPH-8AB3
        '35508' => '19091'            , # G+19091  U+8AB4  uni8AB4,  CJK UNIFIED IDEOGRAPH-8AB4
        '35509' => '19092'            , # G+19092  U+8AB5  uni8AB5,  CJK UNIFIED IDEOGRAPH-8AB5
        '35510' => '8961'             , # G+8961  U+8AB6  uni8AB6,  CJK UNIFIED IDEOGRAPH-8AB6
        '35511' => '19093'            , # G+19093  U+8AB7  uni8AB7,  CJK UNIFIED IDEOGRAPH-8AB7
        '35512' => '19094'            , # G+19094  U+8AB8  uni8AB8,  CJK UNIFIED IDEOGRAPH-8AB8
        '35513' => '7925'             , # G+7925  U+8AB9  uni8AB9,  CJK UNIFIED IDEOGRAPH-8AB9
        '35514' => '19095'            , # G+19095  U+8ABA  uni8ABA,  CJK UNIFIED IDEOGRAPH-8ABA
        '35515' => '19096'            , # G+19096  U+8ABB  uni8ABB,  CJK UNIFIED IDEOGRAPH-8ABB
        '35516' => '8728'             , # G+8728  U+8ABC  uni8ABC,  CJK UNIFIED IDEOGRAPH-8ABC
        '35517' => '19097'            , # G+19097  U+8ABD  uni8ABD,  CJK UNIFIED IDEOGRAPH-8ABD
        '35518' => '19098'            , # G+19098  U+8ABE  uni8ABE,  CJK UNIFIED IDEOGRAPH-8ABE
        '35519' => '7878'             , # G+7878  U+8ABF  uni8ABF,  CJK UNIFIED IDEOGRAPH-8ABF
        '35520' => '19099'            , # G+19099  U+8AC0  uni8AC0,  CJK UNIFIED IDEOGRAPH-8AC0
        '35521' => '19100'            , # G+19100  U+8AC1  uni8AC1,  CJK UNIFIED IDEOGRAPH-8AC1
        '35522' => '8960'             , # G+8960  U+8AC2  uni8AC2,  CJK UNIFIED IDEOGRAPH-8AC2
        '35523' => '19101'            , # G+19101  U+8AC3  uni8AC3,  CJK UNIFIED IDEOGRAPH-8AC3
        '35524' => '8884'             , # G+8884  U+8AC4  uni8AC4,  CJK UNIFIED IDEOGRAPH-8AC4
        '35525' => '19102'            , # G+19102  U+8AC5  uni8AC5,  CJK UNIFIED IDEOGRAPH-8AC5
        '35526' => '19103'            , # G+19103  U+8AC6  uni8AC6,  CJK UNIFIED IDEOGRAPH-8AC6
        '35527' => '8553'             , # G+8553  U+8AC7  uni8AC7,  CJK UNIFIED IDEOGRAPH-8AC7
        '35528' => '19104'            , # G+19104  U+8AC8  uni8AC8,  CJK UNIFIED IDEOGRAPH-8AC8
        '35529' => '8957'             , # G+8957  U+8AC9  uni8AC9,  CJK UNIFIED IDEOGRAPH-8AC9
        '35530' => '19105'            , # G+19105  U+8ACA  uni8ACA,  CJK UNIFIED IDEOGRAPH-8ACA
        '35531' => '8426'             , # G+8426  U+8ACB  uni8ACB,  CJK UNIFIED IDEOGRAPH-8ACB
        '35532' => '19106'            , # G+19106  U+8ACC  uni8ACC,  CJK UNIFIED IDEOGRAPH-8ACC
        '35533' => '8948'             , # G+8948  U+8ACD  uni8ACD,  CJK UNIFIED IDEOGRAPH-8ACD
        '35534' => '19107'            , # G+19107  U+8ACE  uni8ACE,  CJK UNIFIED IDEOGRAPH-8ACE
        '35535' => '8955'             , # G+8955  U+8ACF  uni8ACF,  CJK UNIFIED IDEOGRAPH-8ACF
        '35536' => '19108'            , # G+19108  U+8AD0  uni8AD0,  CJK UNIFIED IDEOGRAPH-8AD0
        '35537' => '8956'             , # G+8956  U+8AD1  uni8AD1,  CJK UNIFIED IDEOGRAPH-8AD1
        '35538' => '8231'             , # G+8231  U+8AD2  uni8AD2,  CJK UNIFIED IDEOGRAPH-8AD2
        '35539' => '19109'            , # G+19109  U+8AD3  uni8AD3,  CJK UNIFIED IDEOGRAPH-8AD3
        '35540' => '19110'            , # G+19110  U+8AD4  uni8AD4,  CJK UNIFIED IDEOGRAPH-8AD4
        '35541' => '19111'            , # G+19111  U+8AD5  uni8AD5,  CJK UNIFIED IDEOGRAPH-8AD5
        '35542' => '8288'             , # G+8288  U+8AD6  uni8AD6,  CJK UNIFIED IDEOGRAPH-8AD6
        '35543' => '8959'             , # G+8959  U+8AD7  uni8AD7,  CJK UNIFIED IDEOGRAPH-8AD7
        '35544' => '19112'            , # G+19112  U+8AD8  uni8AD8,  CJK UNIFIED IDEOGRAPH-8AD8
        '35545' => '19113'            , # G+19113  U+8AD9  uni8AD9,  CJK UNIFIED IDEOGRAPH-8AD9
        '35546' => '19114'            , # G+19114  U+8ADA  uni8ADA,  CJK UNIFIED IDEOGRAPH-8ADA
        '35547' => '8958'             , # G+8958  U+8ADB  uni8ADB,  CJK UNIFIED IDEOGRAPH-8ADB
        '35548' => '7879'             , # G+7879  U+8ADC  uni8ADC,  CJK UNIFIED IDEOGRAPH-8ADC
        '35549' => '19115'            , # G+19115  U+8ADD  uni8ADD,  CJK UNIFIED IDEOGRAPH-8ADD
        '35550' => '8972'             , # G+8972  U+8ADE  uni8ADE,  CJK UNIFIED IDEOGRAPH-8ADE
        '35551' => '19116'            , # G+19116  U+8ADF  uni8ADF,  CJK UNIFIED IDEOGRAPH-8ADF
        '35552' => '19117'            , # G+19117  U+8AE0  uni8AE0,  CJK UNIFIED IDEOGRAPH-8AE0
        '35553' => '19118'            , # G+19118  U+8AE1  uni8AE1,  CJK UNIFIED IDEOGRAPH-8AE1
        '35554' => '8949'             , # G+8949  U+8AE2  uni8AE2,  CJK UNIFIED IDEOGRAPH-8AE2
        '35555' => '19119'            , # G+19119  U+8AE3  uni8AE3,  CJK UNIFIED IDEOGRAPH-8AE3
        '35556' => '8966'             , # G+8966  U+8AE4  uni8AE4,  CJK UNIFIED IDEOGRAPH-8AE4
        '35557' => '19120'            , # G+19120  U+8AE5  uni8AE5,  CJK UNIFIED IDEOGRAPH-8AE5
        '35558' => '8970'             , # G+8970  U+8AE6  uni8AE6,  CJK UNIFIED IDEOGRAPH-8AE6
        '35559' => '8659'             , # G+8659  U+8AE7  uni8AE7,  CJK UNIFIED IDEOGRAPH-8AE7
        '35560' => '19121'            , # G+19121  U+8AE8  uni8AE8,  CJK UNIFIED IDEOGRAPH-8AE8
        '35561' => '19122'            , # G+19122  U+8AE9  uni8AE9,  CJK UNIFIED IDEOGRAPH-8AE9
        '35562' => '19123'            , # G+19123  U+8AEA  uni8AEA,  CJK UNIFIED IDEOGRAPH-8AEA
        '35563' => '8963'             , # G+8963  U+8AEB  uni8AEB,  CJK UNIFIED IDEOGRAPH-8AEB
        '35564' => '19124'            , # G+19124  U+8AEC  uni8AEC,  CJK UNIFIED IDEOGRAPH-8AEC
        '35565' => '8967'             , # G+8967  U+8AED  uni8AED,  CJK UNIFIED IDEOGRAPH-8AED
        '35566' => '8971'             , # G+8971  U+8AEE  uni8AEE,  CJK UNIFIED IDEOGRAPH-8AEE
        '35567' => '19125'            , # G+19125  U+8AEF  uni8AEF,  CJK UNIFIED IDEOGRAPH-8AEF
        '35568' => '19126'            , # G+19126  U+8AF0  uni8AF0,  CJK UNIFIED IDEOGRAPH-8AF0
        '35569' => '8031'             , # G+8031  U+8AF1  uni8AF1,  CJK UNIFIED IDEOGRAPH-8AF1
        '35570' => '19127'            , # G+19127  U+8AF2  uni8AF2,  CJK UNIFIED IDEOGRAPH-8AF2
        '35571' => '8969'             , # G+8969  U+8AF3  uni8AF3,  CJK UNIFIED IDEOGRAPH-8AF3
        '35572' => '19128'            , # G+19128  U+8AF4  uni8AF4,  CJK UNIFIED IDEOGRAPH-8AF4
        '35573' => '19129'            , # G+19129  U+8AF5  uni8AF5,  CJK UNIFIED IDEOGRAPH-8AF5
        '35574' => '8962'             , # G+8962  U+8AF6  uni8AF6,  CJK UNIFIED IDEOGRAPH-8AF6
        '35575' => '7940'             , # G+7940  U+8AF7  uni8AF7,  CJK UNIFIED IDEOGRAPH-8AF7
        '35576' => '8861'             , # G+8861  U+8AF8  uni8AF8,  CJK UNIFIED IDEOGRAPH-8AF8
        '35577' => '19130'            , # G+19130  U+8AF9  uni8AF9,  CJK UNIFIED IDEOGRAPH-8AF9
        '35578' => '8699'             , # G+8699  U+8AFA  uni8AFA,  CJK UNIFIED IDEOGRAPH-8AFA
        '35579' => '19131'            , # G+19131  U+8AFB  uni8AFB,  CJK UNIFIED IDEOGRAPH-8AFB
        '35580' => '8968'             , # G+8968  U+8AFC  uni8AFC,  CJK UNIFIED IDEOGRAPH-8AFC
        '35581' => '19132'            , # G+19132  U+8AFD  uni8AFD,  CJK UNIFIED IDEOGRAPH-8AFD
        '35582' => '8364'             , # G+8364  U+8AFE  uni8AFE,  CJK UNIFIED IDEOGRAPH-8AFE
        '35583' => '19133'            , # G+19133  U+8AFF  uni8AFF,  CJK UNIFIED IDEOGRAPH-8AFF
        '35584' => '8334'             , # G+8334  U+8B00  uni8B00,  CJK UNIFIED IDEOGRAPH-8B00
        '35585' => '8965'             , # G+8965  U+8B01  uni8B01,  CJK UNIFIED IDEOGRAPH-8B01
        '35586' => '8599'             , # G+8599  U+8B02  uni8B02,  CJK UNIFIED IDEOGRAPH-8B02
        '35587' => '19134'            , # G+19134  U+8B03  uni8B03,  CJK UNIFIED IDEOGRAPH-8B03
        '35588' => '8561'             , # G+8561  U+8B04  uni8B04,  CJK UNIFIED IDEOGRAPH-8B04
        '35589' => '8856'             , # G+8856  U+8B05  uni8B05,  CJK UNIFIED IDEOGRAPH-8B05
        '35590' => '19135'            , # G+19135  U+8B06  uni8B06,  CJK UNIFIED IDEOGRAPH-8B06
        '35591' => '5948'             , # G+5948  U+8B07  uni8B07,  CJK UNIFIED IDEOGRAPH-8B07
        '35592' => '19136'            , # G+19136  U+8B08  uni8B08,  CJK UNIFIED IDEOGRAPH-8B08
        '35593' => '19137'            , # G+19137  U+8B09  uni8B09,  CJK UNIFIED IDEOGRAPH-8B09
        '35594' => '8023'             , # G+8023  U+8B0A  uni8B0A,  CJK UNIFIED IDEOGRAPH-8B0A
        '35595' => '19138'            , # G+19138  U+8B0B  uni8B0B,  CJK UNIFIED IDEOGRAPH-8B0B
        '35596' => '19139'            , # G+19139  U+8B0C  uni8B0C,  CJK UNIFIED IDEOGRAPH-8B0C
        '35597' => '19140'            , # G+19140  U+8B0D  uni8B0D,  CJK UNIFIED IDEOGRAPH-8B0D
        '35598' => '8322'             , # G+8322  U+8B0E  uni8B0E,  CJK UNIFIED IDEOGRAPH-8B0E
        '35599' => '19141'            , # G+19141  U+8B0F  uni8B0F,  CJK UNIFIED IDEOGRAPH-8B0F
        '35600' => '8977'             , # G+8977  U+8B10  uni8B10,  CJK UNIFIED IDEOGRAPH-8B10
        '35601' => '19142'            , # G+19142  U+8B11  uni8B11,  CJK UNIFIED IDEOGRAPH-8B11
        '35602' => '19143'            , # G+19143  U+8B12  uni8B12,  CJK UNIFIED IDEOGRAPH-8B12
        '35603' => '19144'            , # G+19144  U+8B13  uni8B13,  CJK UNIFIED IDEOGRAPH-8B13
        '35604' => '8964'             , # G+8964  U+8B14  uni8B14,  CJK UNIFIED IDEOGRAPH-8B14
        '35605' => '19145'            , # G+19145  U+8B15  uni8B15,  CJK UNIFIED IDEOGRAPH-8B15
        '35606' => '8975'             , # G+8975  U+8B16  uni8B16,  CJK UNIFIED IDEOGRAPH-8B16
        '35607' => '7733'             , # G+7733  U+8B17  uni8B17,  CJK UNIFIED IDEOGRAPH-8B17
        '35608' => '19146'            , # G+19146  U+8B18  uni8B18,  CJK UNIFIED IDEOGRAPH-8B18
        '35609' => '8401'             , # G+8401  U+8B19  uni8B19,  CJK UNIFIED IDEOGRAPH-8B19
        '35610' => '8976'             , # G+8976  U+8B1A  uni8B1A,  CJK UNIFIED IDEOGRAPH-8B1A
        '35611' => '8099'             , # G+8099  U+8B1B  uni8B1B,  CJK UNIFIED IDEOGRAPH-8B1B
        '35612' => '19147'            , # G+19147  U+8B1C  uni8B1C,  CJK UNIFIED IDEOGRAPH-8B1C
        '35613' => '8662'             , # G+8662  U+8B1D  uni8B1D,  CJK UNIFIED IDEOGRAPH-8B1D
        '35614' => '19148'            , # G+19148  U+8B1E  uni8B1E,  CJK UNIFIED IDEOGRAPH-8B1E
        '35615' => '19149'            , # G+19149  U+8B1F  uni8B1F,  CJK UNIFIED IDEOGRAPH-8B1F
        '35616' => '19150'            , # G+19150  U+8B20  uni8B20,  CJK UNIFIED IDEOGRAPH-8B20
        '35617' => '8710'             , # G+8710  U+8B21  uni8B21,  CJK UNIFIED IDEOGRAPH-8B21
        '35618' => '19151'            , # G+19151  U+8B22  uni8B22,  CJK UNIFIED IDEOGRAPH-8B22
        '35619' => '19152'            , # G+19152  U+8B23  uni8B23,  CJK UNIFIED IDEOGRAPH-8B23
        '35620' => '19153'            , # G+19153  U+8B24  uni8B24,  CJK UNIFIED IDEOGRAPH-8B24
        '35621' => '19154'            , # G+19154  U+8B25  uni8B25,  CJK UNIFIED IDEOGRAPH-8B25
        '35622' => '7519'             , # G+7519  U+8B26  uni8B26,  CJK UNIFIED IDEOGRAPH-8B26
        '35623' => '19155'            , # G+19155  U+8B27  uni8B27,  CJK UNIFIED IDEOGRAPH-8B27
        '35624' => '8973'             , # G+8973  U+8B28  uni8B28,  CJK UNIFIED IDEOGRAPH-8B28
        '35625' => '19156'            , # G+19156  U+8B29  uni8B29,  CJK UNIFIED IDEOGRAPH-8B29
        '35626' => '19157'            , # G+19157  U+8B2A  uni8B2A,  CJK UNIFIED IDEOGRAPH-8B2A
        '35627' => '8978'             , # G+8978  U+8B2B  uni8B2B,  CJK UNIFIED IDEOGRAPH-8B2B
        '35628' => '8333'             , # G+8333  U+8B2C  uni8B2C,  CJK UNIFIED IDEOGRAPH-8B2C
        '35629' => '8979'             , # G+8979  U+8B2D  uni8B2D,  CJK UNIFIED IDEOGRAPH-8B2D
        '35630' => '19158'            , # G+19158  U+8B2E  uni8B2E,  CJK UNIFIED IDEOGRAPH-8B2E
        '35631' => '19159'            , # G+19159  U+8B2F  uni8B2F,  CJK UNIFIED IDEOGRAPH-8B2F
        '35632' => '19160'            , # G+19160  U+8B30  uni8B30,  CJK UNIFIED IDEOGRAPH-8B30
        '35633' => '19161'            , # G+19161  U+8B31  uni8B31,  CJK UNIFIED IDEOGRAPH-8B31
        '35634' => '19162'            , # G+19162  U+8B32  uni8B32,  CJK UNIFIED IDEOGRAPH-8B32
        '35635' => '8931'             , # G+8931  U+8B33  uni8B33,  CJK UNIFIED IDEOGRAPH-8B33
        '35636' => '19163'            , # G+19163  U+8B34  uni8B34,  CJK UNIFIED IDEOGRAPH-8B34
        '35637' => '19164'            , # G+19164  U+8B35  uni8B35,  CJK UNIFIED IDEOGRAPH-8B35
        '35638' => '19165'            , # G+19165  U+8B36  uni8B36,  CJK UNIFIED IDEOGRAPH-8B36
        '35639' => '19166'            , # G+19166  U+8B37  uni8B37,  CJK UNIFIED IDEOGRAPH-8B37
        '35640' => '19167'            , # G+19167  U+8B38  uni8B38,  CJK UNIFIED IDEOGRAPH-8B38
        '35641' => '8122'             , # G+8122  U+8B39  uni8B39,  CJK UNIFIED IDEOGRAPH-8B39
        '35642' => '19168'            , # G+19168  U+8B3A  uni8B3A,  CJK UNIFIED IDEOGRAPH-8B3A
        '35643' => '19169'            , # G+19169  U+8B3B  uni8B3B,  CJK UNIFIED IDEOGRAPH-8B3B
        '35644' => '19170'            , # G+19170  U+8B3C  uni8B3C,  CJK UNIFIED IDEOGRAPH-8B3C
        '35645' => '19171'            , # G+19171  U+8B3D  uni8B3D,  CJK UNIFIED IDEOGRAPH-8B3D
        '35646' => '8312'             , # G+8312  U+8B3E  uni8B3E,  CJK UNIFIED IDEOGRAPH-8B3E
        '35647' => '19172'            , # G+19172  U+8B3F  uni8B3F,  CJK UNIFIED IDEOGRAPH-8B3F
        '35648' => '19173'            , # G+19173  U+8B40  uni8B40,  CJK UNIFIED IDEOGRAPH-8B40
        '35649' => '19174'            , # G+19174  U+8B41  uni8B41,  CJK UNIFIED IDEOGRAPH-8B41
        '35650' => '19175'            , # G+19175  U+8B42  uni8B42,  CJK UNIFIED IDEOGRAPH-8B42
        '35651' => '19176'            , # G+19176  U+8B43  uni8B43,  CJK UNIFIED IDEOGRAPH-8B43
        '35652' => '19177'            , # G+19177  U+8B44  uni8B44,  CJK UNIFIED IDEOGRAPH-8B44
        '35653' => '19178'            , # G+19178  U+8B45  uni8B45,  CJK UNIFIED IDEOGRAPH-8B45
        '35654' => '19179'            , # G+19179  U+8B46  uni8B46,  CJK UNIFIED IDEOGRAPH-8B46
        '35655' => '19180'            , # G+19180  U+8B47  uni8B47,  CJK UNIFIED IDEOGRAPH-8B47
        '35656' => '19181'            , # G+19181  U+8B48  uni8B48,  CJK UNIFIED IDEOGRAPH-8B48
        '35657' => '8840'             , # G+8840  U+8B49  uni8B49,  CJK UNIFIED IDEOGRAPH-8B49
        '35658' => '19182'            , # G+19182  U+8B4A  uni8B4A,  CJK UNIFIED IDEOGRAPH-8B4A
        '35659' => '19183'            , # G+19183  U+8B4B  uni8B4B,  CJK UNIFIED IDEOGRAPH-8B4B
        '35660' => '19184'            , # G+19184  U+8B4C  uni8B4C,  CJK UNIFIED IDEOGRAPH-8B4C
        '35661' => '19185'            , # G+19185  U+8B4D  uni8B4D,  CJK UNIFIED IDEOGRAPH-8B4D
        '35662' => '8982'             , # G+8982  U+8B4E  uni8B4E,  CJK UNIFIED IDEOGRAPH-8B4E
        '35663' => '8043'             , # G+8043  U+8B4F  uni8B4F,  CJK UNIFIED IDEOGRAPH-8B4F
        '35664' => '19186'            , # G+19186  U+8B50  uni8B50,  CJK UNIFIED IDEOGRAPH-8B50
        '35665' => '19187'            , # G+19187  U+8B51  uni8B51,  CJK UNIFIED IDEOGRAPH-8B51
        '35666' => '19188'            , # G+19188  U+8B52  uni8B52,  CJK UNIFIED IDEOGRAPH-8B52
        '35667' => '19189'            , # G+19189  U+8B53  uni8B53,  CJK UNIFIED IDEOGRAPH-8B53
        '35668' => '19190'            , # G+19190  U+8B54  uni8B54,  CJK UNIFIED IDEOGRAPH-8B54
        '35669' => '19191'            , # G+19191  U+8B55  uni8B55,  CJK UNIFIED IDEOGRAPH-8B55
        '35670' => '8980'             , # G+8980  U+8B56  uni8B56,  CJK UNIFIED IDEOGRAPH-8B56
        '35671' => '19192'            , # G+19192  U+8B57  uni8B57,  CJK UNIFIED IDEOGRAPH-8B57
        '35672' => '8496'             , # G+8496  U+8B58  uni8B58,  CJK UNIFIED IDEOGRAPH-8B58
        '35673' => '8981'             , # G+8981  U+8B59  uni8B59,  CJK UNIFIED IDEOGRAPH-8B59
        '35674' => '8552'             , # G+8552  U+8B5A  uni8B5A,  CJK UNIFIED IDEOGRAPH-8B5A
        '35675' => '19193'            , # G+19193  U+8B5B  uni8B5B,  CJK UNIFIED IDEOGRAPH-8B5B
        '35676' => '8388'             , # G+8388  U+8B5C  uni8B5C,  CJK UNIFIED IDEOGRAPH-8B5C
        '35677' => '19194'            , # G+19194  U+8B5D  uni8B5D,  CJK UNIFIED IDEOGRAPH-8B5D
        '35678' => '19195'            , # G+19195  U+8B5E  uni8B5E,  CJK UNIFIED IDEOGRAPH-8B5E
        '35679' => '19196'            , # G+19196  U+8B5F  uni8B5F,  CJK UNIFIED IDEOGRAPH-8B5F
        '35680' => '19197'            , # G+19197  U+8B60  uni8B60,  CJK UNIFIED IDEOGRAPH-8B60
        '35681' => '19198'            , # G+19198  U+8B61  uni8B61,  CJK UNIFIED IDEOGRAPH-8B61
        '35682' => '19199'            , # G+19199  U+8B62  uni8B62,  CJK UNIFIED IDEOGRAPH-8B62
        '35683' => '19200'            , # G+19200  U+8B63  uni8B63,  CJK UNIFIED IDEOGRAPH-8B63
        '35684' => '19201'            , # G+19201  U+8B64  uni8B64,  CJK UNIFIED IDEOGRAPH-8B64
        '35685' => '19202'            , # G+19202  U+8B65  uni8B65,  CJK UNIFIED IDEOGRAPH-8B65
        '35686' => '2270'             , # G+2270  U+8B66  uni8B66,  CJK UNIFIED IDEOGRAPH-8B66
        '35687' => '19203'            , # G+19203  U+8B67  uni8B67,  CJK UNIFIED IDEOGRAPH-8B67
        '35688' => '19204'            , # G+19204  U+8B68  uni8B68,  CJK UNIFIED IDEOGRAPH-8B68
        '35689' => '19205'            , # G+19205  U+8B69  uni8B69,  CJK UNIFIED IDEOGRAPH-8B69
        '35690' => '19206'            , # G+19206  U+8B6A  uni8B6A,  CJK UNIFIED IDEOGRAPH-8B6A
        '35691' => '8984'             , # G+8984  U+8B6B  uni8B6B,  CJK UNIFIED IDEOGRAPH-8B6B
        '35692' => '3016'             , # G+3016  U+8B6C  uni8B6C,  CJK UNIFIED IDEOGRAPH-8B6C
        '35693' => '19207'            , # G+19207  U+8B6D  uni8B6D,  CJK UNIFIED IDEOGRAPH-8B6D
        '35694' => '19208'            , # G+19208  U+8B6E  uni8B6E,  CJK UNIFIED IDEOGRAPH-8B6E
        '35695' => '8729'             , # G+8729  U+8B6F  uni8B6F,  CJK UNIFIED IDEOGRAPH-8B6F
        '35696' => '8727'             , # G+8727  U+8B70  uni8B70,  CJK UNIFIED IDEOGRAPH-8B70
        '35697' => '19209'            , # G+19209  U+8B71  uni8B71,  CJK UNIFIED IDEOGRAPH-8B71
        '35698' => '19210'            , # G+19210  U+8B72  uni8B72,  CJK UNIFIED IDEOGRAPH-8B72
        '35699' => '19211'            , # G+19211  U+8B73  uni8B73,  CJK UNIFIED IDEOGRAPH-8B73
        '35700' => '8405'             , # G+8405  U+8B74  uni8B74,  CJK UNIFIED IDEOGRAPH-8B74
        '35701' => '19212'            , # G+19212  U+8B75  uni8B75,  CJK UNIFIED IDEOGRAPH-8B75
        '35702' => '19213'            , # G+19213  U+8B76  uni8B76,  CJK UNIFIED IDEOGRAPH-8B76
        '35703' => '8010'             , # G+8010  U+8B77  uni8B77,  CJK UNIFIED IDEOGRAPH-8B77
        '35704' => '19214'            , # G+19214  U+8B78  uni8B78,  CJK UNIFIED IDEOGRAPH-8B78
        '35705' => '19215'            , # G+19215  U+8B79  uni8B79,  CJK UNIFIED IDEOGRAPH-8B79
        '35706' => '19216'            , # G+19216  U+8B7A  uni8B7A,  CJK UNIFIED IDEOGRAPH-8B7A
        '35707' => '19217'            , # G+19217  U+8B7B  uni8B7B,  CJK UNIFIED IDEOGRAPH-8B7B
        '35708' => '19218'            , # G+19218  U+8B7C  uni8B7C,  CJK UNIFIED IDEOGRAPH-8B7C
        '35709' => '8768'             , # G+8768  U+8B7D  uni8B7D,  CJK UNIFIED IDEOGRAPH-8B7D
        '35710' => '19219'            , # G+19219  U+8B7E  uni8B7E,  CJK UNIFIED IDEOGRAPH-8B7E
        '35711' => '19220'            , # G+19220  U+8B7F  uni8B7F,  CJK UNIFIED IDEOGRAPH-8B7F
        '35712' => '7891'             , # G+7891  U+8B80  uni8B80,  CJK UNIFIED IDEOGRAPH-8B80
        '35713' => '19221'            , # G+19221  U+8B81  uni8B81,  CJK UNIFIED IDEOGRAPH-8B81
        '35714' => '19222'            , # G+19222  U+8B82  uni8B82,  CJK UNIFIED IDEOGRAPH-8B82
        '35715' => '19223'            , # G+19223  U+8B83  uni8B83,  CJK UNIFIED IDEOGRAPH-8B83
        '35716' => '19224'            , # G+19224  U+8B84  uni8B84,  CJK UNIFIED IDEOGRAPH-8B84
        '35717' => '19225'            , # G+19225  U+8B85  uni8B85,  CJK UNIFIED IDEOGRAPH-8B85
        '35718' => '19226'            , # G+19226  U+8B86  uni8B86,  CJK UNIFIED IDEOGRAPH-8B86
        '35719' => '19227'            , # G+19227  U+8B87  uni8B87,  CJK UNIFIED IDEOGRAPH-8B87
        '35720' => '19228'            , # G+19228  U+8B88  uni8B88,  CJK UNIFIED IDEOGRAPH-8B88
        '35721' => '19229'            , # G+19229  U+8B89  uni8B89,  CJK UNIFIED IDEOGRAPH-8B89
        '35722' => '7753'             , # G+7753  U+8B8A  uni8B8A,  CJK UNIFIED IDEOGRAPH-8B8A
        '35723' => '19230'            , # G+19230  U+8B8B  uni8B8B,  CJK UNIFIED IDEOGRAPH-8B8B
        '35724' => '19231'            , # G+19231  U+8B8C  uni8B8C,  CJK UNIFIED IDEOGRAPH-8B8C
        '35725' => '19232'            , # G+19232  U+8B8D  uni8B8D,  CJK UNIFIED IDEOGRAPH-8B8D
        '35726' => '9755'             , # G+9755  U+8B8E  uni8B8E,  CJK UNIFIED IDEOGRAPH-8B8E
        '35727' => '19233'            , # G+19233  U+8B8F  uni8B8F,  CJK UNIFIED IDEOGRAPH-8B8F
        '35728' => '19234'            , # G+19234  U+8B90  uni8B90,  CJK UNIFIED IDEOGRAPH-8B90
        '35729' => '19235'            , # G+19235  U+8B91  uni8B91,  CJK UNIFIED IDEOGRAPH-8B91
        '35730' => '7789'             , # G+7789  U+8B92  uni8B92,  CJK UNIFIED IDEOGRAPH-8B92
        '35731' => '8440'             , # G+8440  U+8B93  uni8B93,  CJK UNIFIED IDEOGRAPH-8B93
        '35732' => '19236'            , # G+19236  U+8B94  uni8B94,  CJK UNIFIED IDEOGRAPH-8B94
        '35733' => '8187'             , # G+8187  U+8B95  uni8B95,  CJK UNIFIED IDEOGRAPH-8B95
        '35734' => '8985'             , # G+8985  U+8B96  uni8B96,  CJK UNIFIED IDEOGRAPH-8B96
        '35735' => '19237'            , # G+19237  U+8B97  uni8B97,  CJK UNIFIED IDEOGRAPH-8B97
        '35736' => '19238'            , # G+19238  U+8B98  uni8B98,  CJK UNIFIED IDEOGRAPH-8B98
        '35737' => '19239'            , # G+19239  U+8B99  uni8B99,  CJK UNIFIED IDEOGRAPH-8B99
        '35738' => '19240'            , # G+19240  U+8B9A  uni8B9A,  CJK UNIFIED IDEOGRAPH-8B9A
        '35739' => '19241'            , # G+19241  U+8B9B  uni8B9B,  CJK UNIFIED IDEOGRAPH-8B9B
        '35740' => '8974'             , # G+8974  U+8B9C  uni8B9C,  CJK UNIFIED IDEOGRAPH-8B9C
        '35741' => '19242'            , # G+19242  U+8B9D  uni8B9D,  CJK UNIFIED IDEOGRAPH-8B9D
        '35742' => '8983'             , # G+8983  U+8B9E  uni8B9E,  CJK UNIFIED IDEOGRAPH-8B9E
        '35743' => '19243'            , # G+19243  U+8B9F  uni8B9F,  CJK UNIFIED IDEOGRAPH-8B9F
        '35744' => '4887'             , # G+4887  U+8BA0  uni8BA0,  CJK UNIFIED IDEOGRAPH-8BA0
        '35745' => '2105'             , # G+2105  U+8BA1  uni8BA1,  CJK UNIFIED IDEOGRAPH-8BA1
        '35746' => '1512'             , # G+1512  U+8BA2  uni8BA2,  CJK UNIFIED IDEOGRAPH-8BA2
        '35747' => '1719'             , # G+1719  U+8BA3  uni8BA3,  CJK UNIFIED IDEOGRAPH-8BA3
        '35748' => '3242'             , # G+3242  U+8BA4  uni8BA4,  CJK UNIFIED IDEOGRAPH-8BA4
        '35749' => '2072'             , # G+2072  U+8BA5  uni8BA5,  CJK UNIFIED IDEOGRAPH-8BA5
        '35750' => '4888'             , # G+4888  U+8BA6  uni8BA6,  CJK UNIFIED IDEOGRAPH-8BA6
        '35751' => '4889'             , # G+4889  U+8BA7  uni8BA7,  CJK UNIFIED IDEOGRAPH-8BA7
        '35752' => '3625'             , # G+3625  U+8BA8  uni8BA8,  CJK UNIFIED IDEOGRAPH-8BA8
        '35753' => '3230'             , # G+3230  U+8BA9  uni8BA9,  CJK UNIFIED IDEOGRAPH-8BA9
        '35754' => '4890'             , # G+4890  U+8BAA  uni8BAA,  CJK UNIFIED IDEOGRAPH-8BAA
        '35755' => '3100'             , # G+3100  U+8BAB  uni8BAB,  CJK UNIFIED IDEOGRAPH-8BAB
        '35756' => '19244'            , # G+19244  U+8BAC  uni8BAC,  CJK UNIFIED IDEOGRAPH-8BAC
        '35757' => '4062'             , # G+4062  U+8BAD  uni8BAD,  CJK UNIFIED IDEOGRAPH-8BAD
        '35758' => '4208'             , # G+4208  U+8BAE  uni8BAE,  CJK UNIFIED IDEOGRAPH-8BAE
        '35759' => '4063'             , # G+4063  U+8BAF  uni8BAF,  CJK UNIFIED IDEOGRAPH-8BAF
        '35760' => '2106'             , # G+2106  U+8BB0  uni8BB0,  CJK UNIFIED IDEOGRAPH-8BB0
        '35761' => '19245'            , # G+19245  U+8BB1  uni8BB1,  CJK UNIFIED IDEOGRAPH-8BB1
        '35762' => '2179'             , # G+2179  U+8BB2  uni8BB2,  CJK UNIFIED IDEOGRAPH-8BB2
        '35763' => '2041'             , # G+2041  U+8BB3  uni8BB3,  CJK UNIFIED IDEOGRAPH-8BB3
        '35764' => '4891'             , # G+4891  U+8BB4  uni8BB4,  CJK UNIFIED IDEOGRAPH-8BB4
        '35765' => '4892'             , # G+4892  U+8BB5  uni8BB5,  CJK UNIFIED IDEOGRAPH-8BB5
        '35766' => '4081'             , # G+4081  U+8BB6  uni8BB6,  CJK UNIFIED IDEOGRAPH-8BB6
        '35767' => '4893'             , # G+4893  U+8BB7  uni8BB7,  CJK UNIFIED IDEOGRAPH-8BB7
        '35768' => '4024'             , # G+4024  U+8BB8  uni8BB8,  CJK UNIFIED IDEOGRAPH-8BB8
        '35769' => '1582'             , # G+1582  U+8BB9  uni8BB9,  CJK UNIFIED IDEOGRAPH-8BB9
        '35770' => '2690'             , # G+2690  U+8BBA  uni8BBA,  CJK UNIFIED IDEOGRAPH-8BBA
        '35771' => '19246'            , # G+19246  U+8BBB  uni8BBB,  CJK UNIFIED IDEOGRAPH-8BBB
        '35772' => '3524'             , # G+3524  U+8BBC  uni8BBC,  CJK UNIFIED IDEOGRAPH-8BBC
        '35773' => '1674'             , # G+1674  U+8BBD  uni8BBD,  CJK UNIFIED IDEOGRAPH-8BBD
        '35774' => '3361'             , # G+3361  U+8BBE  uni8BBE,  CJK UNIFIED IDEOGRAPH-8BBE
        '35775' => '1632'             , # G+1632  U+8BBF  uni8BBF,  CJK UNIFIED IDEOGRAPH-8BBF
        '35776' => '2342'             , # G+2342  U+8BC0  uni8BC0,  CJK UNIFIED IDEOGRAPH-8BC0
        '35777' => '4515'             , # G+4515  U+8BC1  uni8BC1,  CJK UNIFIED IDEOGRAPH-8BC1
        '35778' => '4894'             , # G+4894  U+8BC2  uni8BC2,  CJK UNIFIED IDEOGRAPH-8BC2
        '35779' => '4895'             , # G+4895  U+8BC3  uni8BC3,  CJK UNIFIED IDEOGRAPH-8BC3
        '35780' => '3039'             , # G+3039  U+8BC4  uni8BC4,  CJK UNIFIED IDEOGRAPH-8BC4
        '35781' => '4676'             , # G+4676  U+8BC5  uni8BC5,  CJK UNIFIED IDEOGRAPH-8BC5
        '35782' => '3405'             , # G+3405  U+8BC6  uni8BC6,  CJK UNIFIED IDEOGRAPH-8BC6
        '35783' => '19247'            , # G+19247  U+8BC7  uni8BC7,  CJK UNIFIED IDEOGRAPH-8BC7
        '35784' => '4426'             , # G+4426  U+8BC8  uni8BC8,  CJK UNIFIED IDEOGRAPH-8BC8
        '35785' => '3540'             , # G+3540  U+8BC9  uni8BC9,  CJK UNIFIED IDEOGRAPH-8BC9
        '35786' => '4496'             , # G+4496  U+8BCA  uni8BCA,  CJK UNIFIED IDEOGRAPH-8BCA
        '35787' => '4896'             , # G+4896  U+8BCB  uni8BCB,  CJK UNIFIED IDEOGRAPH-8BCB
        '35788' => '4574'             , # G+4574  U+8BCC  uni8BCC,  CJK UNIFIED IDEOGRAPH-8BCC
        '35789' => '1357'             , # G+1357  U+8BCD  uni8BCD,  CJK UNIFIED IDEOGRAPH-8BCD
        '35790' => '4898'             , # G+4898  U+8BCE  uni8BCE,  CJK UNIFIED IDEOGRAPH-8BCE
        '35791' => '4897'             , # G+4897  U+8BCF  uni8BCF,  CJK UNIFIED IDEOGRAPH-8BCF
        '35792' => '19248'            , # G+19248  U+8BD0  uni8BD0,  CJK UNIFIED IDEOGRAPH-8BD0
        '35793' => '4210'             , # G+4210  U+8BD1  uni8BD1,  CJK UNIFIED IDEOGRAPH-8BD1
        '35794' => '4899'             , # G+4899  U+8BD2  uni8BD2,  CJK UNIFIED IDEOGRAPH-8BD2
        '35795' => '4900'             , # G+4900  U+8BD3  uni8BD3,  CJK UNIFIED IDEOGRAPH-8BD3
        '35796' => '4901'             , # G+4901  U+8BD4  uni8BD4,  CJK UNIFIED IDEOGRAPH-8BD4
        '35797' => '3435'             , # G+3435  U+8BD5  uni8BD5,  CJK UNIFIED IDEOGRAPH-8BD5
        '35798' => '4902'             , # G+4902  U+8BD6  uni8BD6,  CJK UNIFIED IDEOGRAPH-8BD6
        '35799' => '3394'             , # G+3394  U+8BD7  uni8BD7,  CJK UNIFIED IDEOGRAPH-8BD7
        '35800' => '4903'             , # G+4903  U+8BD8  uni8BD8,  CJK UNIFIED IDEOGRAPH-8BD8
        '35801' => '4904'             , # G+4904  U+8BD9  uni8BD9,  CJK UNIFIED IDEOGRAPH-8BD9
        '35802' => '1268'             , # G+1268  U+8BDA  uni8BDA,  CJK UNIFIED IDEOGRAPH-8BDA
        '35803' => '4590'             , # G+4590  U+8BDB  uni8BDB,  CJK UNIFIED IDEOGRAPH-8BDB
        '35804' => '4905'             , # G+4905  U+8BDC  uni8BDC,  CJK UNIFIED IDEOGRAPH-8BDC
        '35805' => '1989'             , # G+1989  U+8BDD  uni8BDD,  CJK UNIFIED IDEOGRAPH-8BDD
        '35806' => '1423'             , # G+1423  U+8BDE  uni8BDE,  CJK UNIFIED IDEOGRAPH-8BDE
        '35807' => '4906'             , # G+4906  U+8BDF  uni8BDF,  CJK UNIFIED IDEOGRAPH-8BDF
        '35808' => '4907'             , # G+4907  U+8BE0  uni8BE0,  CJK UNIFIED IDEOGRAPH-8BE0
        '35809' => '1863'             , # G+1863  U+8BE1  uni8BE1,  CJK UNIFIED IDEOGRAPH-8BE1
        '35810' => '4056'             , # G+4056  U+8BE2  uni8BE2,  CJK UNIFIED IDEOGRAPH-8BE2
        '35811' => '4207'             , # G+4207  U+8BE3  uni8BE3,  CJK UNIFIED IDEOGRAPH-8BE3
        '35812' => '4908'             , # G+4908  U+8BE4  uni8BE4,  CJK UNIFIED IDEOGRAPH-8BE4
        '35813' => '1726'             , # G+1726  U+8BE5  uni8BE5,  CJK UNIFIED IDEOGRAPH-8BE5
        '35814' => '3927'             , # G+3927  U+8BE6  uni8BE6,  CJK UNIFIED IDEOGRAPH-8BE6
        '35815' => '1206'             , # G+1206  U+8BE7  uni8BE7,  CJK UNIFIED IDEOGRAPH-8BE7
        '35816' => '4909'             , # G+4909  U+8BE8  uni8BE8,  CJK UNIFIED IDEOGRAPH-8BE8
        '35817' => '4910'             , # G+4910  U+8BE9  uni8BE9,  CJK UNIFIED IDEOGRAPH-8BE9
        '35818' => '19249'            , # G+19249  U+8BEA  uni8BEA,  CJK UNIFIED IDEOGRAPH-8BEA
        '35819' => '2236'             , # G+2236  U+8BEB  uni8BEB,  CJK UNIFIED IDEOGRAPH-8BEB
        '35820' => '3819'             , # G+3819  U+8BEC  uni8BEC,  CJK UNIFIED IDEOGRAPH-8BEC
        '35821' => '4308'             , # G+4308  U+8BED  uni8BED,  CJK UNIFIED IDEOGRAPH-8BED
        '35822' => '4911'             , # G+4911  U+8BEE  uni8BEE,  CJK UNIFIED IDEOGRAPH-8BEE
        '35823' => '3842'             , # G+3842  U+8BEF  uni8BEF,  CJK UNIFIED IDEOGRAPH-8BEF
        '35824' => '4912'             , # G+4912  U+8BF0  uni8BF0,  CJK UNIFIED IDEOGRAPH-8BF0
        '35825' => '4282'             , # G+4282  U+8BF1  uni8BF1,  CJK UNIFIED IDEOGRAPH-8BF1
        '35826' => '2042'             , # G+2042  U+8BF2  uni8BF2,  CJK UNIFIED IDEOGRAPH-8BF2
        '35827' => '4913'             , # G+4913  U+8BF3  uni8BF3,  CJK UNIFIED IDEOGRAPH-8BF3
        '35828' => '3498'             , # G+3498  U+8BF4  uni8BF4,  CJK UNIFIED IDEOGRAPH-8BF4
        '35829' => '3525'             , # G+3525  U+8BF5  uni8BF5,  CJK UNIFIED IDEOGRAPH-8BF5
        '35830' => '4914'             , # G+4914  U+8BF6  uni8BF6,  CJK UNIFIED IDEOGRAPH-8BF6
        '35831' => '3176'             , # G+3176  U+8BF7  uni8BF7,  CJK UNIFIED IDEOGRAPH-8BF7
        '35832' => '4589'             , # G+4589  U+8BF8  uni8BF8,  CJK UNIFIED IDEOGRAPH-8BF8
        '35833' => '4915'             , # G+4915  U+8BF9  uni8BF9,  CJK UNIFIED IDEOGRAPH-8BF9
        '35834' => '2934'             , # G+2934  U+8BFA  uni8BFA,  CJK UNIFIED IDEOGRAPH-8BFA
        '35835' => '1536'             , # G+1536  U+8BFB  uni8BFB,  CJK UNIFIED IDEOGRAPH-8BFB
        '35836' => '4916'             , # G+4916  U+8BFC  uni8BFC,  CJK UNIFIED IDEOGRAPH-8BFC
        '35837' => '1641'             , # G+1641  U+8BFD  uni8BFD,  CJK UNIFIED IDEOGRAPH-8BFD
        '35838' => '2395'             , # G+2395  U+8BFE  uni8BFE,  CJK UNIFIED IDEOGRAPH-8BFE
        '35839' => '4917'             , # G+4917  U+8BFF  uni8BFF,  CJK UNIFIED IDEOGRAPH-8BFF
        '35840' => '4918'             , # G+4918  U+8C00  uni8C00,  CJK UNIFIED IDEOGRAPH-8C00
        '35841' => '3490'             , # G+3490  U+8C01  uni8C01,  CJK UNIFIED IDEOGRAPH-8C01
        '35842' => '4919'             , # G+4919  U+8C02  uni8C02,  CJK UNIFIED IDEOGRAPH-8C02
        '35843' => '1496'             , # G+1496  U+8C03  uni8C03,  CJK UNIFIED IDEOGRAPH-8C03
        '35844' => '4920'             , # G+4920  U+8C04  uni8C04,  CJK UNIFIED IDEOGRAPH-8C04
        '35845' => '2571'             , # G+2571  U+8C05  uni8C05,  CJK UNIFIED IDEOGRAPH-8C05
        '35846' => '4632'             , # G+4632  U+8C06  uni8C06,  CJK UNIFIED IDEOGRAPH-8C06
        '35847' => '4921'             , # G+4921  U+8C07  uni8C07,  CJK UNIFIED IDEOGRAPH-8C07
        '35848' => '3595'             , # G+3595  U+8C08  uni8C08,  CJK UNIFIED IDEOGRAPH-8C08
        '35849' => '19250'            , # G+19250  U+8C09  uni8C09,  CJK UNIFIED IDEOGRAPH-8C09
        '35850' => '4209'             , # G+4209  U+8C0A  uni8C0A,  CJK UNIFIED IDEOGRAPH-8C0A
        '35851' => '2836'             , # G+2836  U+8C0B  uni8C0B,  CJK UNIFIED IDEOGRAPH-8C0B
        '35852' => '4922'             , # G+4922  U+8C0C  uni8C0C,  CJK UNIFIED IDEOGRAPH-8C0C
        '35853' => '1502'             , # G+1502  U+8C0D  uni8C0D,  CJK UNIFIED IDEOGRAPH-8C0D
        '35854' => '2022'             , # G+2022  U+8C0E  uni8C0E,  CJK UNIFIED IDEOGRAPH-8C0E
        '35855' => '4923'             , # G+4923  U+8C0F  uni8C0F,  CJK UNIFIED IDEOGRAPH-8C0F
        '35856' => '3966'             , # G+3966  U+8C10  uni8C10,  CJK UNIFIED IDEOGRAPH-8C10
        '35857' => '4924'             , # G+4924  U+8C11  uni8C11,  CJK UNIFIED IDEOGRAPH-8C11
        '35858' => '4925'             , # G+4925  U+8C12  uni8C12,  CJK UNIFIED IDEOGRAPH-8C12
        '35859' => '3788'             , # G+3788  U+8C13  uni8C13,  CJK UNIFIED IDEOGRAPH-8C13
        '35860' => '4926'             , # G+4926  U+8C14  uni8C14,  CJK UNIFIED IDEOGRAPH-8C14
        '35861' => '4927'             , # G+4927  U+8C15  uni8C15,  CJK UNIFIED IDEOGRAPH-8C15
        '35862' => '4928'             , # G+4928  U+8C16  uni8C16,  CJK UNIFIED IDEOGRAPH-8C16
        '35863' => '1214'             , # G+1214  U+8C17  uni8C17,  CJK UNIFIED IDEOGRAPH-8C17
        '35864' => '4931'             , # G+4931  U+8C18  uni8C18,  CJK UNIFIED IDEOGRAPH-8C18
        '35865' => '4929'             , # G+4929  U+8C19  uni8C19,  CJK UNIFIED IDEOGRAPH-8C19
        '35866' => '4113'             , # G+4113  U+8C1A  uni8C1A,  CJK UNIFIED IDEOGRAPH-8C1A
        '35867' => '4930'             , # G+4930  U+8C1B  uni8C1B,  CJK UNIFIED IDEOGRAPH-8C1B
        '35868' => '2778'             , # G+2778  U+8C1C  uni8C1C,  CJK UNIFIED IDEOGRAPH-8C1C
        '35869' => '4932'             , # G+4932  U+8C1D  uni8C1D,  CJK UNIFIED IDEOGRAPH-8C1D
        '35870' => '19251'            , # G+19251  U+8C1E  uni8C1E,  CJK UNIFIED IDEOGRAPH-8C1E
        '35871' => '4933'             , # G+4933  U+8C1F  uni8C1F,  CJK UNIFIED IDEOGRAPH-8C1F
        '35872' => '4934'             , # G+4934  U+8C20  uni8C20,  CJK UNIFIED IDEOGRAPH-8C20
        '35873' => '4935'             , # G+4935  U+8C21  uni8C21,  CJK UNIFIED IDEOGRAPH-8C21
        '35874' => '3974'             , # G+3974  U+8C22  uni8C22,  CJK UNIFIED IDEOGRAPH-8C22
        '35875' => '4140'             , # G+4140  U+8C23  uni8C23,  CJK UNIFIED IDEOGRAPH-8C23
        '35876' => '1028'             , # G+1028  U+8C24  uni8C24,  CJK UNIFIED IDEOGRAPH-8C24
        '35877' => '4936'             , # G+4936  U+8C25  uni8C25,  CJK UNIFIED IDEOGRAPH-8C25
        '35878' => '3112'             , # G+3112  U+8C26  uni8C26,  CJK UNIFIED IDEOGRAPH-8C26
        '35879' => '4937'             , # G+4937  U+8C27  uni8C27,  CJK UNIFIED IDEOGRAPH-8C27
        '35880' => '2248'             , # G+2248  U+8C28  uni8C28,  CJK UNIFIED IDEOGRAPH-8C28
        '35881' => '2726'             , # G+2726  U+8C29  uni8C29,  CJK UNIFIED IDEOGRAPH-8C29
        '35882' => '4938'             , # G+4938  U+8C2A  uni8C2A,  CJK UNIFIED IDEOGRAPH-8C2A
        '35883' => '4939'             , # G+4939  U+8C2B  uni8C2B,  CJK UNIFIED IDEOGRAPH-8C2B
        '35884' => '2818'             , # G+2818  U+8C2C  uni8C2C,  CJK UNIFIED IDEOGRAPH-8C2C
        '35885' => '3594'             , # G+3594  U+8C2D  uni8C2D,  CJK UNIFIED IDEOGRAPH-8C2D
        '35886' => '4940'             , # G+4940  U+8C2E  uni8C2E,  CJK UNIFIED IDEOGRAPH-8C2E
        '35887' => '4941'             , # G+4941  U+8C2F  uni8C2F,  CJK UNIFIED IDEOGRAPH-8C2F
        '35888' => '2473'             , # G+2473  U+8C30  uni8C30,  CJK UNIFIED IDEOGRAPH-8C30
        '35889' => '3062'             , # G+3062  U+8C31  uni8C31,  CJK UNIFIED IDEOGRAPH-8C31
        '35890' => '4942'             , # G+4942  U+8C32  uni8C32,  CJK UNIFIED IDEOGRAPH-8C32
        '35891' => '4943'             , # G+4943  U+8C33  uni8C33,  CJK UNIFIED IDEOGRAPH-8C33
        '35892' => '3121'             , # G+3121  U+8C34  uni8C34,  CJK UNIFIED IDEOGRAPH-8C34
        '35893' => '4944'             , # G+4944  U+8C35  uni8C35,  CJK UNIFIED IDEOGRAPH-8C35
        '35894' => '4945'             , # G+4945  U+8C36  uni8C36,  CJK UNIFIED IDEOGRAPH-8C36
        '35895' => '1825'             , # G+1825  U+8C37  uni8C37,  CJK UNIFIED IDEOGRAPH-8C37
        '35896' => '19252'            , # G+19252  U+8C38  uni8C38,  CJK UNIFIED IDEOGRAPH-8C38
        '35897' => '19253'            , # G+19253  U+8C39  uni8C39,  CJK UNIFIED IDEOGRAPH-8C39
        '35898' => '19254'            , # G+19254  U+8C3A  uni8C3A,  CJK UNIFIED IDEOGRAPH-8C3A
        '35899' => '19255'            , # G+19255  U+8C3B  uni8C3B,  CJK UNIFIED IDEOGRAPH-8C3B
        '35900' => '19256'            , # G+19256  U+8C3C  uni8C3C,  CJK UNIFIED IDEOGRAPH-8C3C
        '35901' => '19257'            , # G+19257  U+8C3D  uni8C3D,  CJK UNIFIED IDEOGRAPH-8C3D
        '35902' => '19258'            , # G+19258  U+8C3E  uni8C3E,  CJK UNIFIED IDEOGRAPH-8C3E
        '35903' => '19259'            , # G+19259  U+8C3F  uni8C3F,  CJK UNIFIED IDEOGRAPH-8C3F
        '35904' => '19260'            , # G+19260  U+8C40  uni8C40,  CJK UNIFIED IDEOGRAPH-8C40
        '35905' => '2050'             , # G+2050  U+8C41  uni8C41,  CJK UNIFIED IDEOGRAPH-8C41
        '35906' => '19261'            , # G+19261  U+8C42  uni8C42,  CJK UNIFIED IDEOGRAPH-8C42
        '35907' => '19262'            , # G+19262  U+8C43  uni8C43,  CJK UNIFIED IDEOGRAPH-8C43
        '35908' => '19263'            , # G+19263  U+8C44  uni8C44,  CJK UNIFIED IDEOGRAPH-8C44
        '35909' => '19264'            , # G+19264  U+8C45  uni8C45,  CJK UNIFIED IDEOGRAPH-8C45
        '35910' => '1528'             , # G+1528  U+8C46  uni8C46,  CJK UNIFIED IDEOGRAPH-8C46
        '35911' => '7414'             , # G+7414  U+8C47  uni8C47,  CJK UNIFIED IDEOGRAPH-8C47
        '35912' => '8392'             , # G+8392  U+8C48  uni8C48,  CJK UNIFIED IDEOGRAPH-8C48
        '35913' => '7415'             , # G+7415  U+8C49  uni8C49,  CJK UNIFIED IDEOGRAPH-8C49
        '35914' => '19265'            , # G+19265  U+8C4A  uni8C4A,  CJK UNIFIED IDEOGRAPH-8C4A
        '35915' => '19266'            , # G+19266  U+8C4B  uni8C4B,  CJK UNIFIED IDEOGRAPH-8C4B
        '35916' => '3732'             , # G+3732  U+8C4C  uni8C4C,  CJK UNIFIED IDEOGRAPH-8C4C
        '35917' => '19267'            , # G+19267  U+8C4D  uni8C4D,  CJK UNIFIED IDEOGRAPH-8C4D
        '35918' => '19268'            , # G+19268  U+8C4E  uni8C4E,  CJK UNIFIED IDEOGRAPH-8C4E
        '35919' => '19269'            , # G+19269  U+8C4F  uni8C4F,  CJK UNIFIED IDEOGRAPH-8C4F
        '35920' => '7933'             , # G+7933  U+8C50  uni8C50,  CJK UNIFIED IDEOGRAPH-8C50
        '35921' => '19270'            , # G+19270  U+8C51  uni8C51,  CJK UNIFIED IDEOGRAPH-8C51
        '35922' => '19271'            , # G+19271  U+8C52  uni8C52,  CJK UNIFIED IDEOGRAPH-8C52
        '35923' => '19272'            , # G+19272  U+8C53  uni8C53,  CJK UNIFIED IDEOGRAPH-8C53
        '35924' => '19273'            , # G+19273  U+8C54  uni8C54,  CJK UNIFIED IDEOGRAPH-8C54
        '35925' => '7445'             , # G+7445  U+8C55  uni8C55,  CJK UNIFIED IDEOGRAPH-8C55
        '35926' => '19274'            , # G+19274  U+8C56  uni8C56,  CJK UNIFIED IDEOGRAPH-8C56
        '35927' => '19275'            , # G+19275  U+8C57  uni8C57,  CJK UNIFIED IDEOGRAPH-8C57
        '35928' => '19276'            , # G+19276  U+8C58  uni8C58,  CJK UNIFIED IDEOGRAPH-8C58
        '35929' => '19277'            , # G+19277  U+8C59  uni8C59,  CJK UNIFIED IDEOGRAPH-8C59
        '35930' => '6544'             , # G+6544  U+8C5A  uni8C5A,  CJK UNIFIED IDEOGRAPH-8C5A
        '35931' => '19278'            , # G+19278  U+8C5B  uni8C5B,  CJK UNIFIED IDEOGRAPH-8C5B
        '35932' => '19279'            , # G+19279  U+8C5C  uni8C5C,  CJK UNIFIED IDEOGRAPH-8C5C
        '35933' => '19280'            , # G+19280  U+8C5D  uni8C5D,  CJK UNIFIED IDEOGRAPH-8C5D
        '35934' => '19281'            , # G+19281  U+8C5E  uni8C5E,  CJK UNIFIED IDEOGRAPH-8C5E
        '35935' => '19282'            , # G+19282  U+8C5F  uni8C5F,  CJK UNIFIED IDEOGRAPH-8C5F
        '35936' => '19283'            , # G+19283  U+8C60  uni8C60,  CJK UNIFIED IDEOGRAPH-8C60
        '35937' => '3936'             , # G+3936  U+8C61  uni8C61,  CJK UNIFIED IDEOGRAPH-8C61
        '35938' => '2004'             , # G+2004  U+8C62  uni8C62,  CJK UNIFIED IDEOGRAPH-8C62
        '35939' => '19284'            , # G+19284  U+8C63  uni8C63,  CJK UNIFIED IDEOGRAPH-8C63
        '35940' => '19285'            , # G+19285  U+8C64  uni8C64,  CJK UNIFIED IDEOGRAPH-8C64
        '35941' => '19286'            , # G+19286  U+8C65  uni8C65,  CJK UNIFIED IDEOGRAPH-8C65
        '35942' => '19287'            , # G+19287  U+8C66  uni8C66,  CJK UNIFIED IDEOGRAPH-8C66
        '35943' => '19288'            , # G+19288  U+8C67  uni8C67,  CJK UNIFIED IDEOGRAPH-8C67
        '35944' => '19289'            , # G+19289  U+8C68  uni8C68,  CJK UNIFIED IDEOGRAPH-8C68
        '35945' => '19290'            , # G+19290  U+8C69  uni8C69,  CJK UNIFIED IDEOGRAPH-8C69
        '35946' => '1911'             , # G+1911  U+8C6A  uni8C6A,  CJK UNIFIED IDEOGRAPH-8C6A
        '35947' => '4328'             , # G+4328  U+8C6B  uni8C6B,  CJK UNIFIED IDEOGRAPH-8C6B
        '35948' => '19291'            , # G+19291  U+8C6C  uni8C6C,  CJK UNIFIED IDEOGRAPH-8C6C
        '35949' => '19292'            , # G+19292  U+8C6D  uni8C6D,  CJK UNIFIED IDEOGRAPH-8C6D
        '35950' => '19293'            , # G+19293  U+8C6E  uni8C6E,  CJK UNIFIED IDEOGRAPH-8C6E
        '35951' => '19294'            , # G+19294  U+8C6F  uni8C6F,  CJK UNIFIED IDEOGRAPH-8C6F
        '35952' => '19295'            , # G+19295  U+8C70  uni8C70,  CJK UNIFIED IDEOGRAPH-8C70
        '35953' => '19296'            , # G+19296  U+8C71  uni8C71,  CJK UNIFIED IDEOGRAPH-8C71
        '35954' => '19297'            , # G+19297  U+8C72  uni8C72,  CJK UNIFIED IDEOGRAPH-8C72
        '35955' => '5597'             , # G+5597  U+8C73  uni8C73,  CJK UNIFIED IDEOGRAPH-8C73
        '35956' => '19298'            , # G+19298  U+8C74  uni8C74,  CJK UNIFIED IDEOGRAPH-8C74
        '35957' => '19299'            , # G+19299  U+8C75  uni8C75,  CJK UNIFIED IDEOGRAPH-8C75
        '35958' => '19300'            , # G+19300  U+8C76  uni8C76,  CJK UNIFIED IDEOGRAPH-8C76
        '35959' => '19301'            , # G+19301  U+8C77  uni8C77,  CJK UNIFIED IDEOGRAPH-8C77
        '35960' => '7504'             , # G+7504  U+8C78  uni8C78,  CJK UNIFIED IDEOGRAPH-8C78
        '35961' => '1043'             , # G+1043  U+8C79  uni8C79,  CJK UNIFIED IDEOGRAPH-8C79
        '35962' => '1209'             , # G+1209  U+8C7A  uni8C7A,  CJK UNIFIED IDEOGRAPH-8C7A
        '35963' => '19302'            , # G+19302  U+8C7B  uni8C7B,  CJK UNIFIED IDEOGRAPH-8C7B
        '35964' => '19303'            , # G+19303  U+8C7C  uni8C7C,  CJK UNIFIED IDEOGRAPH-8C7C
        '35965' => '19304'            , # G+19304  U+8C7D  uni8C7D,  CJK UNIFIED IDEOGRAPH-8C7D
        '35966' => '19305'            , # G+19305  U+8C7E  uni8C7E,  CJK UNIFIED IDEOGRAPH-8C7E
        '35967' => '19306'            , # G+19306  U+8C7F  uni8C7F,  CJK UNIFIED IDEOGRAPH-8C7F
        '35968' => '19307'            , # G+19307  U+8C80  uni8C80,  CJK UNIFIED IDEOGRAPH-8C80
        '35969' => '19308'            , # G+19308  U+8C81  uni8C81,  CJK UNIFIED IDEOGRAPH-8C81
        '35970' => '7505'             , # G+7505  U+8C82  uni8C82,  CJK UNIFIED IDEOGRAPH-8C82
        '35971' => '19309'            , # G+19309  U+8C83  uni8C83,  CJK UNIFIED IDEOGRAPH-8C83
        '35972' => '19310'            , # G+19310  U+8C84  uni8C84,  CJK UNIFIED IDEOGRAPH-8C84
        '35973' => '7507'             , # G+7507  U+8C85  uni8C85,  CJK UNIFIED IDEOGRAPH-8C85
        '35974' => '19311'            , # G+19311  U+8C86  uni8C86,  CJK UNIFIED IDEOGRAPH-8C86
        '35975' => '19312'            , # G+19312  U+8C87  uni8C87,  CJK UNIFIED IDEOGRAPH-8C87
        '35976' => '19313'            , # G+19313  U+8C88  uni8C88,  CJK UNIFIED IDEOGRAPH-8C88
        '35977' => '1928'             , # G+1928  U+8C89  uni8C89,  CJK UNIFIED IDEOGRAPH-8C89
        '35978' => '7506'             , # G+7506  U+8C8A  uni8C8A,  CJK UNIFIED IDEOGRAPH-8C8A
        '35979' => '19314'            , # G+19314  U+8C8B  uni8C8B,  CJK UNIFIED IDEOGRAPH-8C8B
        '35980' => '2743'             , # G+2743  U+8C8C  uni8C8C,  CJK UNIFIED IDEOGRAPH-8C8C
        '35981' => '19315'            , # G+19315  U+8C8D  uni8C8D,  CJK UNIFIED IDEOGRAPH-8C8D
        '35982' => '19316'            , # G+19316  U+8C8E  uni8C8E,  CJK UNIFIED IDEOGRAPH-8C8E
        '35983' => '19317'            , # G+19317  U+8C8F  uni8C8F,  CJK UNIFIED IDEOGRAPH-8C8F
        '35984' => '19318'            , # G+19318  U+8C90  uni8C90,  CJK UNIFIED IDEOGRAPH-8C90
        '35985' => '19319'            , # G+19319  U+8C91  uni8C91,  CJK UNIFIED IDEOGRAPH-8C91
        '35986' => '19320'            , # G+19320  U+8C92  uni8C92,  CJK UNIFIED IDEOGRAPH-8C92
        '35987' => '19321'            , # G+19321  U+8C93  uni8C93,  CJK UNIFIED IDEOGRAPH-8C93
        '35988' => '7509'             , # G+7509  U+8C94  uni8C94,  CJK UNIFIED IDEOGRAPH-8C94
        '35989' => '19322'            , # G+19322  U+8C95  uni8C95,  CJK UNIFIED IDEOGRAPH-8C95
        '35990' => '19323'            , # G+19323  U+8C96  uni8C96,  CJK UNIFIED IDEOGRAPH-8C96
        '35991' => '19324'            , # G+19324  U+8C97  uni8C97,  CJK UNIFIED IDEOGRAPH-8C97
        '35992' => '7508'             , # G+7508  U+8C98  uni8C98,  CJK UNIFIED IDEOGRAPH-8C98
        '35993' => '19325'            , # G+19325  U+8C99  uni8C99,  CJK UNIFIED IDEOGRAPH-8C99
        '35994' => '19326'            , # G+19326  U+8C9A  uni8C9A,  CJK UNIFIED IDEOGRAPH-8C9A
        '35995' => '19327'            , # G+19327  U+8C9B  uni8C9B,  CJK UNIFIED IDEOGRAPH-8C9B
        '35996' => '19328'            , # G+19328  U+8C9C  uni8C9C,  CJK UNIFIED IDEOGRAPH-8C9C
        '35997' => '7739'             , # G+7739  U+8C9D  uni8C9D,  CJK UNIFIED IDEOGRAPH-8C9D
        '35998' => '8831'             , # G+8831  U+8C9E  uni8C9E,  CJK UNIFIED IDEOGRAPH-8C9E
        '35999' => '19329'            , # G+19329  U+8C9F  uni8C9F,  CJK UNIFIED IDEOGRAPH-8C9F
        '36000' => '7948'             , # G+7948  U+8CA0  uni8CA0,  CJK UNIFIED IDEOGRAPH-8CA0
        '36001' => '7769'             , # G+7769  U+8CA1  uni8CA1,  CJK UNIFIED IDEOGRAPH-8CA1
        '36002' => '7972'             , # G+7972  U+8CA2  uni8CA2,  CJK UNIFIED IDEOGRAPH-8CA2
        '36003' => '19330'            , # G+19330  U+8CA3  uni8CA3,  CJK UNIFIED IDEOGRAPH-8CA3
        '36004' => '19331'            , # G+19331  U+8CA4  uni8CA4,  CJK UNIFIED IDEOGRAPH-8CA4
        '36005' => '19332'            , # G+19332  U+8CA5  uni8CA5,  CJK UNIFIED IDEOGRAPH-8CA5
        '36006' => '19333'            , # G+19333  U+8CA6  uni8CA6,  CJK UNIFIED IDEOGRAPH-8CA6
        '36007' => '8378'             , # G+8378  U+8CA7  uni8CA7,  CJK UNIFIED IDEOGRAPH-8CA7
        '36008' => '8037'             , # G+8037  U+8CA8  uni8CA8,  CJK UNIFIED IDEOGRAPH-8CA8
        '36009' => '7920'             , # G+7920  U+8CA9  uni8CA9,  CJK UNIFIED IDEOGRAPH-8CA9
        '36010' => '8548'             , # G+8548  U+8CAA  uni8CAA,  CJK UNIFIED IDEOGRAPH-8CAA
        '36011' => '7984'             , # G+7984  U+8CAB  uni8CAB,  CJK UNIFIED IDEOGRAPH-8CAB
        '36012' => '8801'             , # G+8801  U+8CAC  uni8CAC,  CJK UNIFIED IDEOGRAPH-8CAC
        '36013' => '19334'            , # G+19334  U+8CAD  uni8CAD,  CJK UNIFIED IDEOGRAPH-8CAD
        '36014' => '19335'            , # G+19335  U+8CAE  uni8CAE,  CJK UNIFIED IDEOGRAPH-8CAE
        '36015' => '8866'             , # G+8866  U+8CAF  uni8CAF,  CJK UNIFIED IDEOGRAPH-8CAF
        '36016' => '9387'             , # G+9387  U+8CB0  uni8CB0,  CJK UNIFIED IDEOGRAPH-8CB0
        '36017' => '19336'            , # G+19336  U+8CB1  uni8CB1,  CJK UNIFIED IDEOGRAPH-8CB1
        '36018' => '9391'             , # G+9391  U+8CB2  uni8CB2,  CJK UNIFIED IDEOGRAPH-8CB2
        '36019' => '7912'             , # G+7912  U+8CB3  uni8CB3,  CJK UNIFIED IDEOGRAPH-8CB3
        '36020' => '7993'             , # G+7993  U+8CB4  uni8CB4,  CJK UNIFIED IDEOGRAPH-8CB4
        '36021' => '19337'            , # G+19337  U+8CB5  uni8CB5,  CJK UNIFIED IDEOGRAPH-8CB5
        '36022' => '7752'             , # G+7752  U+8CB6  uni8CB6,  CJK UNIFIED IDEOGRAPH-8CB6
        '36023' => '8304'             , # G+8304  U+8CB7  uni8CB7,  CJK UNIFIED IDEOGRAPH-8CB7
        '36024' => '7848'             , # G+7848  U+8CB8  uni8CB8,  CJK UNIFIED IDEOGRAPH-8CB8
        '36025' => '19338'            , # G+19338  U+8CB9  uni8CB9,  CJK UNIFIED IDEOGRAPH-8CB9
        '36026' => '9388'             , # G+9388  U+8CBA  uni8CBA,  CJK UNIFIED IDEOGRAPH-8CBA
        '36027' => '7927'             , # G+7927  U+8CBB  uni8CBB,  CJK UNIFIED IDEOGRAPH-8CBB
        '36028' => '8566'             , # G+8566  U+8CBC  uni8CBC,  CJK UNIFIED IDEOGRAPH-8CBC
        '36029' => '9389'             , # G+9389  U+8CBD  uni8CBD,  CJK UNIFIED IDEOGRAPH-8CBD
        '36030' => '19339'            , # G+19339  U+8CBE  uni8CBE,  CJK UNIFIED IDEOGRAPH-8CBE
        '36031' => '8315'             , # G+8315  U+8CBF  uni8CBF,  CJK UNIFIED IDEOGRAPH-8CBF
        '36032' => '8005'             , # G+8005  U+8CC0  uni8CC0,  CJK UNIFIED IDEOGRAPH-8CC0
        '36033' => '9386'             , # G+9386  U+8CC1  uni8CC1,  CJK UNIFIED IDEOGRAPH-8CC1
        '36034' => '8267'             , # G+8267  U+8CC2  uni8CC2,  CJK UNIFIED IDEOGRAPH-8CC2
        '36035' => '8239'             , # G+8239  U+8CC3  uni8CC3,  CJK UNIFIED IDEOGRAPH-8CC3
        '36036' => '8026'             , # G+8026  U+8CC4  uni8CC4,  CJK UNIFIED IDEOGRAPH-8CC4
        '36037' => '9392'             , # G+9392  U+8CC5  uni8CC5,  CJK UNIFIED IDEOGRAPH-8CC5
        '36038' => '19340'            , # G+19340  U+8CC6  uni8CC6,  CJK UNIFIED IDEOGRAPH-8CC6
        '36039' => '8887'             , # G+8887  U+8CC7  uni8CC7,  CJK UNIFIED IDEOGRAPH-8CC7
        '36040' => '8063'             , # G+8063  U+8CC8  uni8CC8,  CJK UNIFIED IDEOGRAPH-8CC8
        '36041' => '19341'            , # G+19341  U+8CC9  uni8CC9,  CJK UNIFIED IDEOGRAPH-8CC9
        '36042' => '8805'             , # G+8805  U+8CCA  uni8CCA,  CJK UNIFIED IDEOGRAPH-8CCA
        '36043' => '19342'            , # G+19342  U+8CCB  uni8CCB,  CJK UNIFIED IDEOGRAPH-8CCB
        '36044' => '19343'            , # G+19343  U+8CCC  uni8CCC,  CJK UNIFIED IDEOGRAPH-8CCC
        '36045' => '19344'            , # G+19344  U+8CCD  uni8CCD,  CJK UNIFIED IDEOGRAPH-8CCD
        '36046' => '19345'            , # G+19345  U+8CCE  uni8CCE,  CJK UNIFIED IDEOGRAPH-8CCE
        '36047' => '19346'            , # G+19346  U+8CCF  uni8CCF,  CJK UNIFIED IDEOGRAPH-8CCF
        '36048' => '19347'            , # G+19347  U+8CD0  uni8CD0,  CJK UNIFIED IDEOGRAPH-8CD0
        '36049' => '9394'             , # G+9394  U+8CD1  uni8CD1,  CJK UNIFIED IDEOGRAPH-8CD1
        '36050' => '8475'             , # G+8475  U+8CD2  uni8CD2,  CJK UNIFIED IDEOGRAPH-8CD2
        '36051' => '7761'             , # G+7761  U+8CD3  uni8CD3,  CJK UNIFIED IDEOGRAPH-8CD3
        '36052' => '19348'            , # G+19348  U+8CD4  uni8CD4,  CJK UNIFIED IDEOGRAPH-8CD4
        '36053' => '9396'             , # G+9396  U+8CD5  uni8CD5,  CJK UNIFIED IDEOGRAPH-8CD5
        '36054' => '19349'            , # G+19349  U+8CD6  uni8CD6,  CJK UNIFIED IDEOGRAPH-8CD6
        '36055' => '19350'            , # G+19350  U+8CD7  uni8CD7,  CJK UNIFIED IDEOGRAPH-8CD7
        '36056' => '19351'            , # G+19351  U+8CD8  uni8CD8,  CJK UNIFIED IDEOGRAPH-8CD8
        '36057' => '19352'            , # G+19352  U+8CD9  uni8CD9,  CJK UNIFIED IDEOGRAPH-8CD9
        '36058' => '9395'             , # G+9395  U+8CDA  uni8CDA,  CJK UNIFIED IDEOGRAPH-8CDA
        '36059' => '19353'            , # G+19353  U+8CDB  uni8CDB,  CJK UNIFIED IDEOGRAPH-8CDB
        '36060' => '7839'             , # G+7839  U+8CDC  uni8CDC,  CJK UNIFIED IDEOGRAPH-8CDC
        '36061' => '19354'            , # G+19354  U+8CDD  uni8CDD,  CJK UNIFIED IDEOGRAPH-8CDD
        '36062' => '8472'             , # G+8472  U+8CDE  uni8CDE,  CJK UNIFIED IDEOGRAPH-8CDE
        '36063' => '19355'            , # G+19355  U+8CDF  uni8CDF,  CJK UNIFIED IDEOGRAPH-8CDF
        '36064' => '8372'             , # G+8372  U+8CE0  uni8CE0,  CJK UNIFIED IDEOGRAPH-8CE0
        '36065' => '9135'             , # G+9135  U+8CE1  uni8CE1,  CJK UNIFIED IDEOGRAPH-8CE1
        '36066' => '8635'             , # G+8635  U+8CE2  uni8CE2,  CJK UNIFIED IDEOGRAPH-8CE2
        '36067' => '8306'             , # G+8306  U+8CE3  uni8CE3,  CJK UNIFIED IDEOGRAPH-8CE3
        '36068' => '8085'             , # G+8085  U+8CE4  uni8CE4,  CJK UNIFIED IDEOGRAPH-8CE4
        '36069' => '19356'            , # G+19356  U+8CE5  uni8CE5,  CJK UNIFIED IDEOGRAPH-8CE5
        '36070' => '7946'             , # G+7946  U+8CE6  uni8CE6,  CJK UNIFIED IDEOGRAPH-8CE6
        '36071' => '9398'             , # G+9398  U+8CE7  uni8CE7,  CJK UNIFIED IDEOGRAPH-8CE7
        '36072' => '19357'            , # G+19357  U+8CE8  uni8CE8,  CJK UNIFIED IDEOGRAPH-8CE8
        '36073' => '19358'            , # G+19358  U+8CE9  uni8CE9,  CJK UNIFIED IDEOGRAPH-8CE9
        '36074' => '8849'             , # G+8849  U+8CEA  uni8CEA,  CJK UNIFIED IDEOGRAPH-8CEA
        '36075' => '9397'             , # G+9397  U+8CEB  uni8CEB,  CJK UNIFIED IDEOGRAPH-8CEB
        '36076' => '8824'             , # G+8824  U+8CEC  uni8CEC,  CJK UNIFIED IDEOGRAPH-8CEC
        '36077' => '7892'             , # G+7892  U+8CED  uni8CED,  CJK UNIFIED IDEOGRAPH-8CED
        '36078' => '19359'            , # G+19359  U+8CEE  uni8CEE,  CJK UNIFIED IDEOGRAPH-8CEE
        '36079' => '19360'            , # G+19360  U+8CEF  uni8CEF,  CJK UNIFIED IDEOGRAPH-8CEF
        '36080' => '19361'            , # G+19361  U+8CF0  uni8CF0,  CJK UNIFIED IDEOGRAPH-8CF0
        '36081' => '19362'            , # G+19362  U+8CF1  uni8CF1,  CJK UNIFIED IDEOGRAPH-8CF1
        '36082' => '19363'            , # G+19363  U+8CF2  uni8CF2,  CJK UNIFIED IDEOGRAPH-8CF2
        '36083' => '19364'            , # G+19364  U+8CF3  uni8CF3,  CJK UNIFIED IDEOGRAPH-8CF3
        '36084' => '8179'             , # G+8179  U+8CF4  uni8CF4,  CJK UNIFIED IDEOGRAPH-8CF4
        '36085' => '19365'            , # G+19365  U+8CF5  uni8CF5,  CJK UNIFIED IDEOGRAPH-8CF5
        '36086' => '19366'            , # G+19366  U+8CF6  uni8CF6,  CJK UNIFIED IDEOGRAPH-8CF6
        '36087' => '19367'            , # G+19367  U+8CF7  uni8CF7,  CJK UNIFIED IDEOGRAPH-8CF7
        '36088' => '19368'            , # G+19368  U+8CF8  uni8CF8,  CJK UNIFIED IDEOGRAPH-8CF8
        '36089' => '19369'            , # G+19369  U+8CF9  uni8CF9,  CJK UNIFIED IDEOGRAPH-8CF9
        '36090' => '8873'             , # G+8873  U+8CFA  uni8CFA,  CJK UNIFIED IDEOGRAPH-8CFA
        '36091' => '9399'             , # G+9399  U+8CFB  uni8CFB,  CJK UNIFIED IDEOGRAPH-8CFB
        '36092' => '7976'             , # G+7976  U+8CFC  uni8CFC,  CJK UNIFIED IDEOGRAPH-8CFC
        '36093' => '8457'             , # G+8457  U+8CFD  uni8CFD,  CJK UNIFIED IDEOGRAPH-8CFD
        '36094' => '8903'             , # G+8903  U+8CFE  uni8CFE,  CJK UNIFIED IDEOGRAPH-8CFE
        '36095' => '19370'            , # G+19370  U+8CFF  uni8CFF,  CJK UNIFIED IDEOGRAPH-8CFF
        '36096' => '19371'            , # G+19371  U+8D00  uni8D00,  CJK UNIFIED IDEOGRAPH-8D00
        '36097' => '19372'            , # G+19372  U+8D01  uni8D01,  CJK UNIFIED IDEOGRAPH-8D01
        '36098' => '19373'            , # G+19373  U+8D02  uni8D02,  CJK UNIFIED IDEOGRAPH-8D02
        '36099' => '19374'            , # G+19374  U+8D03  uni8D03,  CJK UNIFIED IDEOGRAPH-8D03
        '36100' => '9390'             , # G+9390  U+8D04  uni8D04,  CJK UNIFIED IDEOGRAPH-8D04
        '36101' => '8881'             , # G+8881  U+8D05  uni8D05,  CJK UNIFIED IDEOGRAPH-8D05
        '36102' => '19375'            , # G+19375  U+8D06  uni8D06,  CJK UNIFIED IDEOGRAPH-8D06
        '36103' => '19376'            , # G+19376  U+8D07  uni8D07,  CJK UNIFIED IDEOGRAPH-8D07
        '36104' => '8806'             , # G+8806  U+8D08  uni8D08,  CJK UNIFIED IDEOGRAPH-8D08
        '36105' => '19377'            , # G+19377  U+8D09  uni8D09,  CJK UNIFIED IDEOGRAPH-8D09
        '36106' => '8795'             , # G+8795  U+8D0A  uni8D0A,  CJK UNIFIED IDEOGRAPH-8D0A
        '36107' => '8900'             , # G+8900  U+8D0B  uni8D0B,  CJK UNIFIED IDEOGRAPH-8D0B
        '36108' => '19378'            , # G+19378  U+8D0C  uni8D0C,  CJK UNIFIED IDEOGRAPH-8D0C
        '36109' => '8469'             , # G+8469  U+8D0D  uni8D0D,  CJK UNIFIED IDEOGRAPH-8D0D
        '36110' => '19379'            , # G+19379  U+8D0E  uni8D0E,  CJK UNIFIED IDEOGRAPH-8D0E
        '36111' => '8746'             , # G+8746  U+8D0F  uni8D0F,  CJK UNIFIED IDEOGRAPH-8D0F
        '36112' => '9393'             , # G+9393  U+8D10  uni8D10,  CJK UNIFIED IDEOGRAPH-8D10
        '36113' => '19380'            , # G+19380  U+8D11  uni8D11,  CJK UNIFIED IDEOGRAPH-8D11
        '36114' => '19381'            , # G+19381  U+8D12  uni8D12,  CJK UNIFIED IDEOGRAPH-8D12
        '36115' => '19382'            , # G+19382  U+8D13  uni8D13,  CJK UNIFIED IDEOGRAPH-8D13
        '36116' => '19383'            , # G+19383  U+8D14  uni8D14,  CJK UNIFIED IDEOGRAPH-8D14
        '36117' => '19384'            , # G+19384  U+8D15  uni8D15,  CJK UNIFIED IDEOGRAPH-8D15
        '36118' => '8509'             , # G+8509  U+8D16  uni8D16,  CJK UNIFIED IDEOGRAPH-8D16
        '36119' => '19385'            , # G+19385  U+8D17  uni8D17,  CJK UNIFIED IDEOGRAPH-8D17
        '36120' => '19386'            , # G+19386  U+8D18  uni8D18,  CJK UNIFIED IDEOGRAPH-8D18
        '36121' => '19387'            , # G+19387  U+8D19  uni8D19,  CJK UNIFIED IDEOGRAPH-8D19
        '36122' => '19388'            , # G+19388  U+8D1A  uni8D1A,  CJK UNIFIED IDEOGRAPH-8D1A
        '36123' => '7957'             , # G+7957  U+8D1B  uni8D1B,  CJK UNIFIED IDEOGRAPH-8D1B
        '36124' => '8796'             , # G+8796  U+8D1C  uni8D1C,  CJK UNIFIED IDEOGRAPH-8D1C
        '36125' => '1053'             , # G+1053  U+8D1D  uni8D1D,  CJK UNIFIED IDEOGRAPH-8D1D
        '36126' => '4491'             , # G+4491  U+8D1E  uni8D1E,  CJK UNIFIED IDEOGRAPH-8D1E
        '36127' => '1717'             , # G+1717  U+8D1F  uni8D1F,  CJK UNIFIED IDEOGRAPH-8D1F
        '36128' => '19389'            , # G+19389  U+8D20  uni8D20,  CJK UNIFIED IDEOGRAPH-8D20
        '36129' => '1802'             , # G+1802  U+8D21  uni8D21,  CJK UNIFIED IDEOGRAPH-8D21
        '36130' => '1165'             , # G+1165  U+8D22  uni8D22,  CJK UNIFIED IDEOGRAPH-8D22
        '36131' => '4403'             , # G+4403  U+8D23  uni8D23,  CJK UNIFIED IDEOGRAPH-8D23
        '36132' => '3898'             , # G+3898  U+8D24  uni8D24,  CJK UNIFIED IDEOGRAPH-8D24
        '36133' => '999'              , # G+999  U+8D25  uni8D25,  CJK UNIFIED IDEOGRAPH-8D25
        '36134' => '4460'             , # G+4460  U+8D26  uni8D26,  CJK UNIFIED IDEOGRAPH-8D26
        '36135' => '2058'             , # G+2058  U+8D27  uni8D27,  CJK UNIFIED IDEOGRAPH-8D27
        '36136' => '4553'             , # G+4553  U+8D28  uni8D28,  CJK UNIFIED IDEOGRAPH-8D28
        '36137' => '1620'             , # G+1620  U+8D29  uni8D29,  CJK UNIFIED IDEOGRAPH-8D29
        '36138' => '3587'             , # G+3587  U+8D2A  uni8D2A,  CJK UNIFIED IDEOGRAPH-8D2A
        '36139' => '3029'             , # G+3029  U+8D2B  uni8D2B,  CJK UNIFIED IDEOGRAPH-8D2B
        '36140' => '1098'             , # G+1098  U+8D2C  uni8D2C,  CJK UNIFIED IDEOGRAPH-8D2C
        '36141' => '1811'             , # G+1811  U+8D2D  uni8D2D,  CJK UNIFIED IDEOGRAPH-8D2D
        '36142' => '4603'             , # G+4603  U+8D2E  uni8D2E,  CJK UNIFIED IDEOGRAPH-8D2E
        '36143' => '1850'             , # G+1850  U+8D2F  uni8D2F,  CJK UNIFIED IDEOGRAPH-8D2F
        '36144' => '1598'             , # G+1598  U+8D30  uni8D30,  CJK UNIFIED IDEOGRAPH-8D30
        '36145' => '2157'             , # G+2157  U+8D31  uni8D31,  CJK UNIFIED IDEOGRAPH-8D31
        '36146' => '6444'             , # G+6444  U+8D32  uni8D32,  CJK UNIFIED IDEOGRAPH-8D32
        '36147' => '6445'             , # G+6445  U+8D33  uni8D33,  CJK UNIFIED IDEOGRAPH-8D33
        '36148' => '3660'             , # G+3660  U+8D34  uni8D34,  CJK UNIFIED IDEOGRAPH-8D34
        '36149' => '1868'             , # G+1868  U+8D35  uni8D35,  CJK UNIFIED IDEOGRAPH-8D35
        '36150' => '6446'             , # G+6446  U+8D36  uni8D36,  CJK UNIFIED IDEOGRAPH-8D36
        '36151' => '1406'             , # G+1406  U+8D37  uni8D37,  CJK UNIFIED IDEOGRAPH-8D37
        '36152' => '2744'             , # G+2744  U+8D38  uni8D38,  CJK UNIFIED IDEOGRAPH-8D38
        '36153' => '1646'             , # G+1646  U+8D39  uni8D39,  CJK UNIFIED IDEOGRAPH-8D39
        '36154' => '1935'             , # G+1935  U+8D3A  uni8D3A,  CJK UNIFIED IDEOGRAPH-8D3A
        '36155' => '6447'             , # G+6447  U+8D3B  uni8D3B,  CJK UNIFIED IDEOGRAPH-8D3B
        '36156' => '4407'             , # G+4407  U+8D3C  uni8D3C,  CJK UNIFIED IDEOGRAPH-8D3C
        '36157' => '6448'             , # G+6448  U+8D3D  uni8D3D,  CJK UNIFIED IDEOGRAPH-8D3D
        '36158' => '2121'             , # G+2121  U+8D3E  uni8D3E,  CJK UNIFIED IDEOGRAPH-8D3E
        '36159' => '2036'             , # G+2036  U+8D3F  uni8D3F,  CJK UNIFIED IDEOGRAPH-8D3F
        '36160' => '6449'             , # G+6449  U+8D40  uni8D40,  CJK UNIFIED IDEOGRAPH-8D40
        '36161' => '2599'             , # G+2599  U+8D41  uni8D41,  CJK UNIFIED IDEOGRAPH-8D41
        '36162' => '2655'             , # G+2655  U+8D42  uni8D42,  CJK UNIFIED IDEOGRAPH-8D42
        '36163' => '4386'             , # G+4386  U+8D43  uni8D43,  CJK UNIFIED IDEOGRAPH-8D43
        '36164' => '4647'             , # G+4647  U+8D44  uni8D44,  CJK UNIFIED IDEOGRAPH-8D44
        '36165' => '6450'             , # G+6450  U+8D45  uni8D45,  CJK UNIFIED IDEOGRAPH-8D45
        '36166' => '6451'             , # G+6451  U+8D46  uni8D46,  CJK UNIFIED IDEOGRAPH-8D46
        '36167' => '6454'             , # G+6454  U+8D47  uni8D47,  CJK UNIFIED IDEOGRAPH-8D47
        '36168' => '6452'             , # G+6452  U+8D48  uni8D48,  CJK UNIFIED IDEOGRAPH-8D48
        '36169' => '6453'             , # G+6453  U+8D49  uni8D49,  CJK UNIFIED IDEOGRAPH-8D49
        '36170' => '3351'             , # G+3351  U+8D4A  uni8D4A,  CJK UNIFIED IDEOGRAPH-8D4A
        '36171' => '1710'             , # G+1710  U+8D4B  uni8D4B,  CJK UNIFIED IDEOGRAPH-8D4B
        '36172' => '1539'             , # G+1539  U+8D4C  uni8D4C,  CJK UNIFIED IDEOGRAPH-8D4C
        '36173' => '6455'             , # G+6455  U+8D4D  uni8D4D,  CJK UNIFIED IDEOGRAPH-8D4D
        '36174' => '3457'             , # G+3457  U+8D4E  uni8D4E,  CJK UNIFIED IDEOGRAPH-8D4E
        '36175' => '3334'             , # G+3334  U+8D4F  uni8D4F,  CJK UNIFIED IDEOGRAPH-8D4F
        '36176' => '1360'             , # G+1360  U+8D50  uni8D50,  CJK UNIFIED IDEOGRAPH-8D50
        '36177' => '19390'            , # G+19390  U+8D51  uni8D51,  CJK UNIFIED IDEOGRAPH-8D51
        '36178' => '19391'            , # G+19391  U+8D52  uni8D52,  CJK UNIFIED IDEOGRAPH-8D52
        '36179' => '5691'             , # G+5691  U+8D53  uni8D53,  CJK UNIFIED IDEOGRAPH-8D53
        '36180' => '2979'             , # G+2979  U+8D54  uni8D54,  CJK UNIFIED IDEOGRAPH-8D54
        '36181' => '6456'             , # G+6456  U+8D55  uni8D55,  CJK UNIFIED IDEOGRAPH-8D55
        '36182' => '2464'             , # G+2464  U+8D56  uni8D56,  CJK UNIFIED IDEOGRAPH-8D56
        '36183' => '19392'            , # G+19392  U+8D57  uni8D57,  CJK UNIFIED IDEOGRAPH-8D57
        '36184' => '4629'             , # G+4629  U+8D58  uni8D58,  CJK UNIFIED IDEOGRAPH-8D58
        '36185' => '6457'             , # G+6457  U+8D59  uni8D59,  CJK UNIFIED IDEOGRAPH-8D59
        '36186' => '4617'             , # G+4617  U+8D5A  uni8D5A,  CJK UNIFIED IDEOGRAPH-8D5A
        '36187' => '3287'             , # G+3287  U+8D5B  uni8D5B,  CJK UNIFIED IDEOGRAPH-8D5B
        '36188' => '4745'             , # G+4745  U+8D5C  uni8D5C,  CJK UNIFIED IDEOGRAPH-8D5C
        '36189' => '4739'             , # G+4739  U+8D5D  uni8D5D,  CJK UNIFIED IDEOGRAPH-8D5D
        '36190' => '4385'             , # G+4385  U+8D5E  uni8D5E,  CJK UNIFIED IDEOGRAPH-8D5E
        '36191' => '19393'            , # G+19393  U+8D5F  uni8D5F,  CJK UNIFIED IDEOGRAPH-8D5F
        '36192' => '4412'             , # G+4412  U+8D60  uni8D60,  CJK UNIFIED IDEOGRAPH-8D60
        '36193' => '3325'             , # G+3325  U+8D61  uni8D61,  CJK UNIFIED IDEOGRAPH-8D61
        '36194' => '4243'             , # G+4243  U+8D62  uni8D62,  CJK UNIFIED IDEOGRAPH-8D62
        '36195' => '1742'             , # G+1742  U+8D63  uni8D63,  CJK UNIFIED IDEOGRAPH-8D63
        '36196' => '1285'             , # G+1285  U+8D64  uni8D64,  CJK UNIFIED IDEOGRAPH-8D64
        '36197' => '19394'            , # G+19394  U+8D65  uni8D65,  CJK UNIFIED IDEOGRAPH-8D65
        '36198' => '3355'             , # G+3355  U+8D66  uni8D66,  CJK UNIFIED IDEOGRAPH-8D66
        '36199' => '7412'             , # G+7412  U+8D67  uni8D67,  CJK UNIFIED IDEOGRAPH-8D67
        '36200' => '19395'            , # G+19395  U+8D68  uni8D68,  CJK UNIFIED IDEOGRAPH-8D68
        '36201' => '19396'            , # G+19396  U+8D69  uni8D69,  CJK UNIFIED IDEOGRAPH-8D69
        '36202' => '19397'            , # G+19397  U+8D6A  uni8D6A,  CJK UNIFIED IDEOGRAPH-8D6A
        '36203' => '1932'             , # G+1932  U+8D6B  uni8D6B,  CJK UNIFIED IDEOGRAPH-8D6B
        '36204' => '19398'            , # G+19398  U+8D6C  uni8D6C,  CJK UNIFIED IDEOGRAPH-8D6C
        '36205' => '7413'             , # G+7413  U+8D6D  uni8D6D,  CJK UNIFIED IDEOGRAPH-8D6D
        '36206' => '19399'            , # G+19399  U+8D6E  uni8D6E,  CJK UNIFIED IDEOGRAPH-8D6E
        '36207' => '19400'            , # G+19400  U+8D6F  uni8D6F,  CJK UNIFIED IDEOGRAPH-8D6F
        '36208' => '4668'             , # G+4668  U+8D70  uni8D70,  CJK UNIFIED IDEOGRAPH-8D70
        '36209' => '19401'            , # G+19401  U+8D71  uni8D71,  CJK UNIFIED IDEOGRAPH-8D71
        '36210' => '19402'            , # G+19402  U+8D72  uni8D72,  CJK UNIFIED IDEOGRAPH-8D72
        '36211' => '7407'             , # G+7407  U+8D73  uni8D73,  CJK UNIFIED IDEOGRAPH-8D73
        '36212' => '1707'             , # G+1707  U+8D74  uni8D74,  CJK UNIFIED IDEOGRAPH-8D74
        '36213' => '4469'             , # G+4469  U+8D75  uni8D75,  CJK UNIFIED IDEOGRAPH-8D75
        '36214' => '1738'             , # G+1738  U+8D76  uni8D76,  CJK UNIFIED IDEOGRAPH-8D76
        '36215' => '3087'             , # G+3087  U+8D77  uni8D77,  CJK UNIFIED IDEOGRAPH-8D77
        '36216' => '19403'            , # G+19403  U+8D78  uni8D78,  CJK UNIFIED IDEOGRAPH-8D78
        '36217' => '19404'            , # G+19404  U+8D79  uni8D79,  CJK UNIFIED IDEOGRAPH-8D79
        '36218' => '19405'            , # G+19405  U+8D7A  uni8D7A,  CJK UNIFIED IDEOGRAPH-8D7A
        '36219' => '19406'            , # G+19406  U+8D7B  uni8D7B,  CJK UNIFIED IDEOGRAPH-8D7B
        '36220' => '19407'            , # G+19407  U+8D7C  uni8D7C,  CJK UNIFIED IDEOGRAPH-8D7C
        '36221' => '19408'            , # G+19408  U+8D7D  uni8D7D,  CJK UNIFIED IDEOGRAPH-8D7D
        '36222' => '19409'            , # G+19409  U+8D7E  uni8D7E,  CJK UNIFIED IDEOGRAPH-8D7E
        '36223' => '19410'            , # G+19410  U+8D7F  uni8D7F,  CJK UNIFIED IDEOGRAPH-8D7F
        '36224' => '19411'            , # G+19411  U+8D80  uni8D80,  CJK UNIFIED IDEOGRAPH-8D80
        '36225' => '1256'             , # G+1256  U+8D81  uni8D81,  CJK UNIFIED IDEOGRAPH-8D81
        '36226' => '19412'            , # G+19412  U+8D82  uni8D82,  CJK UNIFIED IDEOGRAPH-8D82
        '36227' => '19413'            , # G+19413  U+8D83  uni8D83,  CJK UNIFIED IDEOGRAPH-8D83
        '36228' => '7408'             , # G+7408  U+8D84  uni8D84,  CJK UNIFIED IDEOGRAPH-8D84
        '36229' => '1233'             , # G+1233  U+8D85  uni8D85,  CJK UNIFIED IDEOGRAPH-8D85
        '36230' => '19414'            , # G+19414  U+8D86  uni8D86,  CJK UNIFIED IDEOGRAPH-8D86
        '36231' => '19415'            , # G+19415  U+8D87  uni8D87,  CJK UNIFIED IDEOGRAPH-8D87
        '36232' => '19416'            , # G+19416  U+8D88  uni8D88,  CJK UNIFIED IDEOGRAPH-8D88
        '36233' => '19417'            , # G+19417  U+8D89  uni8D89,  CJK UNIFIED IDEOGRAPH-8D89
        '36234' => '4352'             , # G+4352  U+8D8A  uni8D8A,  CJK UNIFIED IDEOGRAPH-8D8A
        '36235' => '3188'             , # G+3188  U+8D8B  uni8D8B,  CJK UNIFIED IDEOGRAPH-8D8B
        '36236' => '19418'            , # G+19418  U+8D8C  uni8D8C,  CJK UNIFIED IDEOGRAPH-8D8C
        '36237' => '19419'            , # G+19419  U+8D8D  uni8D8D,  CJK UNIFIED IDEOGRAPH-8D8D
        '36238' => '19420'            , # G+19420  U+8D8E  uni8D8E,  CJK UNIFIED IDEOGRAPH-8D8E
        '36239' => '19421'            , # G+19421  U+8D8F  uni8D8F,  CJK UNIFIED IDEOGRAPH-8D8F
        '36240' => '19422'            , # G+19422  U+8D90  uni8D90,  CJK UNIFIED IDEOGRAPH-8D90
        '36241' => '7410'             , # G+7410  U+8D91  uni8D91,  CJK UNIFIED IDEOGRAPH-8D91
        '36242' => '19423'            , # G+19423  U+8D92  uni8D92,  CJK UNIFIED IDEOGRAPH-8D92
        '36243' => '19424'            , # G+19424  U+8D93  uni8D93,  CJK UNIFIED IDEOGRAPH-8D93
        '36244' => '7409'             , # G+7409  U+8D94  uni8D94,  CJK UNIFIED IDEOGRAPH-8D94
        '36245' => '7956'             , # G+7956  U+8D95  uni8D95,  CJK UNIFIED IDEOGRAPH-8D95
        '36246' => '19425'            , # G+19425  U+8D96  uni8D96,  CJK UNIFIED IDEOGRAPH-8D96
        '36247' => '19426'            , # G+19426  U+8D97  uni8D97,  CJK UNIFIED IDEOGRAPH-8D97
        '36248' => '19427'            , # G+19427  U+8D98  uni8D98,  CJK UNIFIED IDEOGRAPH-8D98
        '36249' => '8826'             , # G+8826  U+8D99  uni8D99,  CJK UNIFIED IDEOGRAPH-8D99
        '36250' => '19428'            , # G+19428  U+8D9A  uni8D9A,  CJK UNIFIED IDEOGRAPH-8D9A
        '36251' => '19429'            , # G+19429  U+8D9B  uni8D9B,  CJK UNIFIED IDEOGRAPH-8D9B
        '36252' => '19430'            , # G+19430  U+8D9C  uni8D9C,  CJK UNIFIED IDEOGRAPH-8D9C
        '36253' => '19431'            , # G+19431  U+8D9D  uni8D9D,  CJK UNIFIED IDEOGRAPH-8D9D
        '36254' => '19432'            , # G+19432  U+8D9E  uni8D9E,  CJK UNIFIED IDEOGRAPH-8D9E
        '36255' => '3614'             , # G+3614  U+8D9F  uni8D9F,  CJK UNIFIED IDEOGRAPH-8D9F
        '36256' => '19433'            , # G+19433  U+8DA0  uni8DA0,  CJK UNIFIED IDEOGRAPH-8DA0
        '36257' => '19434'            , # G+19434  U+8DA1  uni8DA1,  CJK UNIFIED IDEOGRAPH-8DA1
        '36258' => '19435'            , # G+19435  U+8DA2  uni8DA2,  CJK UNIFIED IDEOGRAPH-8DA2
        '36259' => '3199'             , # G+3199  U+8DA3  uni8DA3,  CJK UNIFIED IDEOGRAPH-8DA3
        '36260' => '19436'            , # G+19436  U+8DA4  uni8DA4,  CJK UNIFIED IDEOGRAPH-8DA4
        '36261' => '19437'            , # G+19437  U+8DA5  uni8DA5,  CJK UNIFIED IDEOGRAPH-8DA5
        '36262' => '19438'            , # G+19438  U+8DA6  uni8DA6,  CJK UNIFIED IDEOGRAPH-8DA6
        '36263' => '19439'            , # G+19439  U+8DA7  uni8DA7,  CJK UNIFIED IDEOGRAPH-8DA7
        '36264' => '8430'             , # G+8430  U+8DA8  uni8DA8,  CJK UNIFIED IDEOGRAPH-8DA8
        '36265' => '19440'            , # G+19440  U+8DA9  uni8DA9,  CJK UNIFIED IDEOGRAPH-8DA9
        '36266' => '19441'            , # G+19441  U+8DAA  uni8DAA,  CJK UNIFIED IDEOGRAPH-8DAA
        '36267' => '19442'            , # G+19442  U+8DAB  uni8DAB,  CJK UNIFIED IDEOGRAPH-8DAB
        '36268' => '19443'            , # G+19443  U+8DAC  uni8DAC,  CJK UNIFIED IDEOGRAPH-8DAC
        '36269' => '19444'            , # G+19444  U+8DAD  uni8DAD,  CJK UNIFIED IDEOGRAPH-8DAD
        '36270' => '19445'            , # G+19445  U+8DAE  uni8DAE,  CJK UNIFIED IDEOGRAPH-8DAE
        '36271' => '19446'            , # G+19446  U+8DAF  uni8DAF,  CJK UNIFIED IDEOGRAPH-8DAF
        '36272' => '19447'            , # G+19447  U+8DB0  uni8DB0,  CJK UNIFIED IDEOGRAPH-8DB0
        '36273' => '7411'             , # G+7411  U+8DB1  uni8DB1,  CJK UNIFIED IDEOGRAPH-8DB1
        '36274' => '9720'             , # G+9720  U+8DB2  uni8DB2,  CJK UNIFIED IDEOGRAPH-8DB2
        '36275' => '4672'             , # G+4672  U+8DB3  uni8DB3,  CJK UNIFIED IDEOGRAPH-8DB3
        '36276' => '2944'             , # G+2944  U+8DB4  uni8DB4,  CJK UNIFIED IDEOGRAPH-8DB4
        '36277' => '7452'             , # G+7452  U+8DB5  uni8DB5,  CJK UNIFIED IDEOGRAPH-8DB5
        '36278' => '19448'            , # G+19448  U+8DB6  uni8DB6,  CJK UNIFIED IDEOGRAPH-8DB6
        '36279' => '19449'            , # G+19449  U+8DB7  uni8DB7,  CJK UNIFIED IDEOGRAPH-8DB7
        '36280' => '7447'             , # G+7447  U+8DB8  uni8DB8,  CJK UNIFIED IDEOGRAPH-8DB8
        '36281' => '19450'            , # G+19450  U+8DB9  uni8DB9,  CJK UNIFIED IDEOGRAPH-8DB9
        '36282' => '7455'             , # G+7455  U+8DBA  uni8DBA,  CJK UNIFIED IDEOGRAPH-8DBA
        '36283' => '19451'            , # G+19451  U+8DBB  uni8DBB,  CJK UNIFIED IDEOGRAPH-8DBB
        '36284' => '7454'             , # G+7454  U+8DBC  uni8DBC,  CJK UNIFIED IDEOGRAPH-8DBC
        '36285' => '19452'            , # G+19452  U+8DBD  uni8DBD,  CJK UNIFIED IDEOGRAPH-8DBD
        '36286' => '4537'             , # G+4537  U+8DBE  uni8DBE,  CJK UNIFIED IDEOGRAPH-8DBE
        '36287' => '7453'             , # G+7453  U+8DBF  uni8DBF,  CJK UNIFIED IDEOGRAPH-8DBF
        '36288' => '19453'            , # G+19453  U+8DC0  uni8DC0,  CJK UNIFIED IDEOGRAPH-8DC0
        '36289' => '19454'            , # G+19454  U+8DC1  uni8DC1,  CJK UNIFIED IDEOGRAPH-8DC1
        '36290' => '19455'            , # G+19455  U+8DC2  uni8DC2,  CJK UNIFIED IDEOGRAPH-8DC2
        '36291' => '4353'             , # G+4353  U+8DC3  uni8DC3,  CJK UNIFIED IDEOGRAPH-8DC3
        '36292' => '7456'             , # G+7456  U+8DC4  uni8DC4,  CJK UNIFIED IDEOGRAPH-8DC4
        '36293' => '19456'            , # G+19456  U+8DC5  uni8DC5,  CJK UNIFIED IDEOGRAPH-8DC5
        '36294' => '7464'             , # G+7464  U+8DC6  uni8DC6,  CJK UNIFIED IDEOGRAPH-8DC6
        '36295' => '19457'            , # G+19457  U+8DC7  uni8DC7,  CJK UNIFIED IDEOGRAPH-8DC7
        '36296' => '19458'            , # G+19458  U+8DC8  uni8DC8,  CJK UNIFIED IDEOGRAPH-8DC8
        '36297' => '19459'            , # G+19459  U+8DC9  uni8DC9,  CJK UNIFIED IDEOGRAPH-8DC9
        '36298' => '19460'            , # G+19460  U+8DCA  uni8DCA,  CJK UNIFIED IDEOGRAPH-8DCA
        '36299' => '986'              , # G+986  U+8DCB  uni8DCB,  CJK UNIFIED IDEOGRAPH-8DCB
        '36300' => '1497'             , # G+1497  U+8DCC  uni8DCC,  CJK UNIFIED IDEOGRAPH-8DCC
        '36301' => '19461'            , # G+19461  U+8DCD  uni8DCD,  CJK UNIFIED IDEOGRAPH-8DCD
        '36302' => '7461'             , # G+7461  U+8DCE  uni8DCE,  CJK UNIFIED IDEOGRAPH-8DCE
        '36303' => '7462'             , # G+7462  U+8DCF  uni8DCF,  CJK UNIFIED IDEOGRAPH-8DCF
        '36304' => '19462'            , # G+19462  U+8DD0  uni8DD0,  CJK UNIFIED IDEOGRAPH-8DD0
        '36305' => '2973'             , # G+2973  U+8DD1  uni8DD1,  CJK UNIFIED IDEOGRAPH-8DD1
        '36306' => '19463'            , # G+19463  U+8DD2  uni8DD2,  CJK UNIFIED IDEOGRAPH-8DD2
        '36307' => '19464'            , # G+19464  U+8DD3  uni8DD3,  CJK UNIFIED IDEOGRAPH-8DD3
        '36308' => '19465'            , # G+19465  U+8DD4  uni8DD4,  CJK UNIFIED IDEOGRAPH-8DD4
        '36309' => '19466'            , # G+19466  U+8DD5  uni8DD5,  CJK UNIFIED IDEOGRAPH-8DD5
        '36310' => '7457'             , # G+7457  U+8DD6  uni8DD6,  CJK UNIFIED IDEOGRAPH-8DD6
        '36311' => '7458'             , # G+7458  U+8DD7  uni8DD7,  CJK UNIFIED IDEOGRAPH-8DD7
        '36312' => '19467'            , # G+19467  U+8DD8  uni8DD8,  CJK UNIFIED IDEOGRAPH-8DD8
        '36313' => '19468'            , # G+19468  U+8DD9  uni8DD9,  CJK UNIFIED IDEOGRAPH-8DD9
        '36314' => '7459'             , # G+7459  U+8DDA  uni8DDA,  CJK UNIFIED IDEOGRAPH-8DDA
        '36315' => '7463'             , # G+7463  U+8DDB  uni8DDB,  CJK UNIFIED IDEOGRAPH-8DDB
        '36316' => '19469'            , # G+19469  U+8DDC  uni8DDC,  CJK UNIFIED IDEOGRAPH-8DDC
        '36317' => '2319'             , # G+2319  U+8DDD  uni8DDD,  CJK UNIFIED IDEOGRAPH-8DDD
        '36318' => '7460'             , # G+7460  U+8DDE  uni8DDE,  CJK UNIFIED IDEOGRAPH-8DDE
        '36319' => '1781'             , # G+1781  U+8DDF  uni8DDF,  CJK UNIFIED IDEOGRAPH-8DDF
        '36320' => '19470'            , # G+19470  U+8DE0  uni8DE0,  CJK UNIFIED IDEOGRAPH-8DE0
        '36321' => '19471'            , # G+19471  U+8DE1  uni8DE1,  CJK UNIFIED IDEOGRAPH-8DE1
        '36322' => '19472'            , # G+19472  U+8DE2  uni8DE2,  CJK UNIFIED IDEOGRAPH-8DE2
        '36323' => '7468'             , # G+7468  U+8DE3  uni8DE3,  CJK UNIFIED IDEOGRAPH-8DE3
        '36324' => '7471'             , # G+7471  U+8DE4  uni8DE4,  CJK UNIFIED IDEOGRAPH-8DE4
        '36325' => '19473'            , # G+19473  U+8DE5  uni8DE5,  CJK UNIFIED IDEOGRAPH-8DE5
        '36326' => '19474'            , # G+19474  U+8DE6  uni8DE6,  CJK UNIFIED IDEOGRAPH-8DE6
        '36327' => '19475'            , # G+19475  U+8DE7  uni8DE7,  CJK UNIFIED IDEOGRAPH-8DE7
        '36328' => '2420'             , # G+2420  U+8DE8  uni8DE8,  CJK UNIFIED IDEOGRAPH-8DE8
        '36329' => '19476'            , # G+19476  U+8DE9  uni8DE9,  CJK UNIFIED IDEOGRAPH-8DE9
        '36330' => '1867'             , # G+1867  U+8DEA  uni8DEA,  CJK UNIFIED IDEOGRAPH-8DEA
        '36331' => '7448'             , # G+7448  U+8DEB  uni8DEB,  CJK UNIFIED IDEOGRAPH-8DEB
        '36332' => '7465'             , # G+7465  U+8DEC  uni8DEC,  CJK UNIFIED IDEOGRAPH-8DEC
        '36333' => '19477'            , # G+19477  U+8DED  uni8DED,  CJK UNIFIED IDEOGRAPH-8DED
        '36334' => '19478'            , # G+19478  U+8DEE  uni8DEE,  CJK UNIFIED IDEOGRAPH-8DEE
        '36335' => '2654'             , # G+2654  U+8DEF  uni8DEF,  CJK UNIFIED IDEOGRAPH-8DEF
        '36336' => '19479'            , # G+19479  U+8DF0  uni8DF0,  CJK UNIFIED IDEOGRAPH-8DF0
        '36337' => '19480'            , # G+19480  U+8DF1  uni8DF1,  CJK UNIFIED IDEOGRAPH-8DF1
        '36338' => '19481'            , # G+19481  U+8DF2  uni8DF2,  CJK UNIFIED IDEOGRAPH-8DF2
        '36339' => '3659'             , # G+3659  U+8DF3  uni8DF3,  CJK UNIFIED IDEOGRAPH-8DF3
        '36340' => '19482'            , # G+19482  U+8DF4  uni8DF4,  CJK UNIFIED IDEOGRAPH-8DF4
        '36341' => '2156'             , # G+2156  U+8DF5  uni8DF5,  CJK UNIFIED IDEOGRAPH-8DF5
        '36342' => '19483'            , # G+19483  U+8DF6  uni8DF6,  CJK UNIFIED IDEOGRAPH-8DF6
        '36343' => '7466'             , # G+7466  U+8DF7  uni8DF7,  CJK UNIFIED IDEOGRAPH-8DF7
        '36344' => '7467'             , # G+7467  U+8DF8  uni8DF8,  CJK UNIFIED IDEOGRAPH-8DF8
        '36345' => '7469'             , # G+7469  U+8DF9  uni8DF9,  CJK UNIFIED IDEOGRAPH-8DF9
        '36346' => '1572'             , # G+1572  U+8DFA  uni8DFA,  CJK UNIFIED IDEOGRAPH-8DFA
        '36347' => '7470'             , # G+7470  U+8DFB  uni8DFB,  CJK UNIFIED IDEOGRAPH-8DFB
        '36348' => '19484'            , # G+19484  U+8DFC  uni8DFC,  CJK UNIFIED IDEOGRAPH-8DFC
        '36349' => '7473'             , # G+7473  U+8DFD  uni8DFD,  CJK UNIFIED IDEOGRAPH-8DFD
        '36350' => '19485'            , # G+19485  U+8DFE  uni8DFE,  CJK UNIFIED IDEOGRAPH-8DFE
        '36351' => '19486'            , # G+19486  U+8DFF  uni8DFF,  CJK UNIFIED IDEOGRAPH-8DFF
        '36352' => '19487'            , # G+19487  U+8E00  uni8E00,  CJK UNIFIED IDEOGRAPH-8E00
        '36353' => '19488'            , # G+19488  U+8E01  uni8E01,  CJK UNIFIED IDEOGRAPH-8E01
        '36354' => '19489'            , # G+19489  U+8E02  uni8E02,  CJK UNIFIED IDEOGRAPH-8E02
        '36355' => '19490'            , # G+19490  U+8E03  uni8E03,  CJK UNIFIED IDEOGRAPH-8E03
        '36356' => '19491'            , # G+19491  U+8E04  uni8E04,  CJK UNIFIED IDEOGRAPH-8E04
        '36357' => '7449'             , # G+7449  U+8E05  uni8E05,  CJK UNIFIED IDEOGRAPH-8E05
        '36358' => '19492'            , # G+19492  U+8E06  uni8E06,  CJK UNIFIED IDEOGRAPH-8E06
        '36359' => '19493'            , # G+19493  U+8E07  uni8E07,  CJK UNIFIED IDEOGRAPH-8E07
        '36360' => '19494'            , # G+19494  U+8E08  uni8E08,  CJK UNIFIED IDEOGRAPH-8E08
        '36361' => '7472'             , # G+7472  U+8E09  uni8E09,  CJK UNIFIED IDEOGRAPH-8E09
        '36362' => '4256'             , # G+4256  U+8E0A  uni8E0A,  CJK UNIFIED IDEOGRAPH-8E0A
        '36363' => '19495'            , # G+19495  U+8E0B  uni8E0B,  CJK UNIFIED IDEOGRAPH-8E0B
        '36364' => '1297'             , # G+1297  U+8E0C  uni8E0C,  CJK UNIFIED IDEOGRAPH-8E0C
        '36365' => '19496'            , # G+19496  U+8E0D  uni8E0D,  CJK UNIFIED IDEOGRAPH-8E0D
        '36366' => '19497'            , # G+19497  U+8E0E  uni8E0E,  CJK UNIFIED IDEOGRAPH-8E0E
        '36367' => '3575'             , # G+3575  U+8E0F  uni8E0F,  CJK UNIFIED IDEOGRAPH-8E0F
        '36368' => '8084'             , # G+8084  U+8E10  uni8E10,  CJK UNIFIED IDEOGRAPH-8E10
        '36369' => '19498'            , # G+19498  U+8E11  uni8E11,  CJK UNIFIED IDEOGRAPH-8E11
        '36370' => '19499'            , # G+19499  U+8E12  uni8E12,  CJK UNIFIED IDEOGRAPH-8E12
        '36371' => '19500'            , # G+19500  U+8E13  uni8E13,  CJK UNIFIED IDEOGRAPH-8E13
        '36372' => '7474'             , # G+7474  U+8E14  uni8E14,  CJK UNIFIED IDEOGRAPH-8E14
        '36373' => '19501'            , # G+19501  U+8E15  uni8E15,  CJK UNIFIED IDEOGRAPH-8E15
        '36374' => '19502'            , # G+19502  U+8E16  uni8E16,  CJK UNIFIED IDEOGRAPH-8E16
        '36375' => '19503'            , # G+19503  U+8E17  uni8E17,  CJK UNIFIED IDEOGRAPH-8E17
        '36376' => '19504'            , # G+19504  U+8E18  uni8E18,  CJK UNIFIED IDEOGRAPH-8E18
        '36377' => '19505'            , # G+19505  U+8E19  uni8E19,  CJK UNIFIED IDEOGRAPH-8E19
        '36378' => '19506'            , # G+19506  U+8E1A  uni8E1A,  CJK UNIFIED IDEOGRAPH-8E1A
        '36379' => '19507'            , # G+19507  U+8E1B  uni8E1B,  CJK UNIFIED IDEOGRAPH-8E1B
        '36380' => '19508'            , # G+19508  U+8E1C  uni8E1C,  CJK UNIFIED IDEOGRAPH-8E1C
        '36381' => '7475'             , # G+7475  U+8E1D  uni8E1D,  CJK UNIFIED IDEOGRAPH-8E1D
        '36382' => '2320'             , # G+2320  U+8E1E  uni8E1E,  CJK UNIFIED IDEOGRAPH-8E1E
        '36383' => '7476'             , # G+7476  U+8E1F  uni8E1F,  CJK UNIFIED IDEOGRAPH-8E1F
        '36384' => '19509'            , # G+19509  U+8E20  uni8E20,  CJK UNIFIED IDEOGRAPH-8E20
        '36385' => '19510'            , # G+19510  U+8E21  uni8E21,  CJK UNIFIED IDEOGRAPH-8E21
        '36386' => '3634'             , # G+3634  U+8E22  uni8E22,  CJK UNIFIED IDEOGRAPH-8E22
        '36387' => '7479'             , # G+7479  U+8E23  uni8E23,  CJK UNIFIED IDEOGRAPH-8E23
        '36388' => '19511'            , # G+19511  U+8E24  uni8E24,  CJK UNIFIED IDEOGRAPH-8E24
        '36389' => '19512'            , # G+19512  U+8E25  uni8E25,  CJK UNIFIED IDEOGRAPH-8E25
        '36390' => '19513'            , # G+19513  U+8E26  uni8E26,  CJK UNIFIED IDEOGRAPH-8E26
        '36391' => '19514'            , # G+19514  U+8E27  uni8E27,  CJK UNIFIED IDEOGRAPH-8E27
        '36392' => '19515'            , # G+19515  U+8E28  uni8E28,  CJK UNIFIED IDEOGRAPH-8E28
        '36393' => '1167'             , # G+1167  U+8E29  uni8E29,  CJK UNIFIED IDEOGRAPH-8E29
        '36394' => '4662'             , # G+4662  U+8E2A  uni8E2A,  CJK UNIFIED IDEOGRAPH-8E2A
        '36395' => '19516'            , # G+19516  U+8E2B  uni8E2B,  CJK UNIFIED IDEOGRAPH-8E2B
        '36396' => '7477'             , # G+7477  U+8E2C  uni8E2C,  CJK UNIFIED IDEOGRAPH-8E2C
        '36397' => '19517'            , # G+19517  U+8E2D  uni8E2D,  CJK UNIFIED IDEOGRAPH-8E2D
        '36398' => '7478'             , # G+7478  U+8E2E  uni8E2E,  CJK UNIFIED IDEOGRAPH-8E2E
        '36399' => '7480'             , # G+7480  U+8E2F  uni8E2F,  CJK UNIFIED IDEOGRAPH-8E2F
        '36400' => '19518'            , # G+19518  U+8E30  uni8E30,  CJK UNIFIED IDEOGRAPH-8E30
        '36401' => '7486'             , # G+7486  U+8E31  uni8E31,  CJK UNIFIED IDEOGRAPH-8E31
        '36402' => '19519'            , # G+19519  U+8E32  uni8E32,  CJK UNIFIED IDEOGRAPH-8E32
        '36403' => '19520'            , # G+19520  U+8E33  uni8E33,  CJK UNIFIED IDEOGRAPH-8E33
        '36404' => '8752'             , # G+8752  U+8E34  uni8E34,  CJK UNIFIED IDEOGRAPH-8E34
        '36405' => '7484'             , # G+7484  U+8E35  uni8E35,  CJK UNIFIED IDEOGRAPH-8E35
        '36406' => '19521'            , # G+19521  U+8E36  uni8E36,  CJK UNIFIED IDEOGRAPH-8E36
        '36407' => '19522'            , # G+19522  U+8E37  uni8E37,  CJK UNIFIED IDEOGRAPH-8E37
        '36408' => '19523'            , # G+19523  U+8E38  uni8E38,  CJK UNIFIED IDEOGRAPH-8E38
        '36409' => '7483'             , # G+7483  U+8E39  uni8E39,  CJK UNIFIED IDEOGRAPH-8E39
        '36410' => '7481'             , # G+7481  U+8E3A  uni8E3A,  CJK UNIFIED IDEOGRAPH-8E3A
        '36411' => '19524'            , # G+19524  U+8E3B  uni8E3B,  CJK UNIFIED IDEOGRAPH-8E3B
        '36412' => '19525'            , # G+19525  U+8E3C  uni8E3C,  CJK UNIFIED IDEOGRAPH-8E3C
        '36413' => '7485'             , # G+7485  U+8E3D  uni8E3D,  CJK UNIFIED IDEOGRAPH-8E3D
        '36414' => '19526'            , # G+19526  U+8E3E  uni8E3E,  CJK UNIFIED IDEOGRAPH-8E3E
        '36415' => '19527'            , # G+19527  U+8E3F  uni8E3F,  CJK UNIFIED IDEOGRAPH-8E3F
        '36416' => '7482'             , # G+7482  U+8E40  uni8E40,  CJK UNIFIED IDEOGRAPH-8E40
        '36417' => '7488'             , # G+7488  U+8E41  uni8E41,  CJK UNIFIED IDEOGRAPH-8E41
        '36418' => '7489'             , # G+7489  U+8E42  uni8E42,  CJK UNIFIED IDEOGRAPH-8E42
        '36419' => '19528'            , # G+19528  U+8E43  uni8E43,  CJK UNIFIED IDEOGRAPH-8E43
        '36420' => '3638'             , # G+3638  U+8E44  uni8E44,  CJK UNIFIED IDEOGRAPH-8E44
        '36421' => '19529'            , # G+19529  U+8E45  uni8E45,  CJK UNIFIED IDEOGRAPH-8E45
        '36422' => '19530'            , # G+19530  U+8E46  uni8E46,  CJK UNIFIED IDEOGRAPH-8E46
        '36423' => '5947'             , # G+5947  U+8E47  uni8E47,  CJK UNIFIED IDEOGRAPH-8E47
        '36424' => '1433'             , # G+1433  U+8E48  uni8E48,  CJK UNIFIED IDEOGRAPH-8E48
        '36425' => '7487'             , # G+7487  U+8E49  uni8E49,  CJK UNIFIED IDEOGRAPH-8E49
        '36426' => '7492'             , # G+7492  U+8E4A  uni8E4A,  CJK UNIFIED IDEOGRAPH-8E4A
        '36427' => '3574'             , # G+3574  U+8E4B  uni8E4B,  CJK UNIFIED IDEOGRAPH-8E4B
        '36428' => '9725'             , # G+9725  U+8E4C  uni8E4C,  CJK UNIFIED IDEOGRAPH-8E4C
        '36429' => '19531'            , # G+19531  U+8E4D  uni8E4D,  CJK UNIFIED IDEOGRAPH-8E4D
        '36430' => '19532'            , # G+19532  U+8E4E  uni8E4E,  CJK UNIFIED IDEOGRAPH-8E4E
        '36431' => '19533'            , # G+19533  U+8E4F  uni8E4F,  CJK UNIFIED IDEOGRAPH-8E4F
        '36432' => '19534'            , # G+19534  U+8E50  uni8E50,  CJK UNIFIED IDEOGRAPH-8E50
        '36433' => '7490'             , # G+7490  U+8E51  uni8E51,  CJK UNIFIED IDEOGRAPH-8E51
        '36434' => '7491'             , # G+7491  U+8E52  uni8E52,  CJK UNIFIED IDEOGRAPH-8E52
        '36435' => '19535'            , # G+19535  U+8E53  uni8E53,  CJK UNIFIED IDEOGRAPH-8E53
        '36436' => '19536'            , # G+19536  U+8E54  uni8E54,  CJK UNIFIED IDEOGRAPH-8E54
        '36437' => '9728'             , # G+9728  U+8E55  uni8E55,  CJK UNIFIED IDEOGRAPH-8E55
        '36438' => '19537'            , # G+19537  U+8E56  uni8E56,  CJK UNIFIED IDEOGRAPH-8E56
        '36439' => '19538'            , # G+19538  U+8E57  uni8E57,  CJK UNIFIED IDEOGRAPH-8E57
        '36440' => '19539'            , # G+19539  U+8E58  uni8E58,  CJK UNIFIED IDEOGRAPH-8E58
        '36441' => '7450'             , # G+7450  U+8E59  uni8E59,  CJK UNIFIED IDEOGRAPH-8E59
        '36442' => '19540'            , # G+19540  U+8E5A  uni8E5A,  CJK UNIFIED IDEOGRAPH-8E5A
        '36443' => '19541'            , # G+19541  U+8E5B  uni8E5B,  CJK UNIFIED IDEOGRAPH-8E5B
        '36444' => '19542'            , # G+19542  U+8E5C  uni8E5C,  CJK UNIFIED IDEOGRAPH-8E5C
        '36445' => '19543'            , # G+19543  U+8E5D  uni8E5D,  CJK UNIFIED IDEOGRAPH-8E5D
        '36446' => '19544'            , # G+19544  U+8E5E  uni8E5E,  CJK UNIFIED IDEOGRAPH-8E5E
        '36447' => '19545'            , # G+19545  U+8E5F  uni8E5F,  CJK UNIFIED IDEOGRAPH-8E5F
        '36448' => '19546'            , # G+19546  U+8E60  uni8E60,  CJK UNIFIED IDEOGRAPH-8E60
        '36449' => '19547'            , # G+19547  U+8E61  uni8E61,  CJK UNIFIED IDEOGRAPH-8E61
        '36450' => '19548'            , # G+19548  U+8E62  uni8E62,  CJK UNIFIED IDEOGRAPH-8E62
        '36451' => '9734'             , # G+9734  U+8E63  uni8E63,  CJK UNIFIED IDEOGRAPH-8E63
        '36452' => '19549'            , # G+19549  U+8E64  uni8E64,  CJK UNIFIED IDEOGRAPH-8E64
        '36453' => '19550'            , # G+19550  U+8E65  uni8E65,  CJK UNIFIED IDEOGRAPH-8E65
        '36454' => '1069'             , # G+1069  U+8E66  uni8E66,  CJK UNIFIED IDEOGRAPH-8E66
        '36455' => '19551'            , # G+19551  U+8E67  uni8E67,  CJK UNIFIED IDEOGRAPH-8E67
        '36456' => '19552'            , # G+19552  U+8E68  uni8E68,  CJK UNIFIED IDEOGRAPH-8E68
        '36457' => '7451'             , # G+7451  U+8E69  uni8E69,  CJK UNIFIED IDEOGRAPH-8E69
        '36458' => '19553'            , # G+19553  U+8E6A  uni8E6A,  CJK UNIFIED IDEOGRAPH-8E6A
        '36459' => '19554'            , # G+19554  U+8E6B  uni8E6B,  CJK UNIFIED IDEOGRAPH-8E6B
        '36460' => '1446'             , # G+1446  U+8E6C  uni8E6C,  CJK UNIFIED IDEOGRAPH-8E6C
        '36461' => '1195'             , # G+1195  U+8E6D  uni8E6D,  CJK UNIFIED IDEOGRAPH-8E6D
        '36462' => '19555'            , # G+19555  U+8E6E  uni8E6E,  CJK UNIFIED IDEOGRAPH-8E6E
        '36463' => '7496'             , # G+7496  U+8E6F  uni8E6F,  CJK UNIFIED IDEOGRAPH-8E6F
        '36464' => '7493'             , # G+7493  U+8E70  uni8E70,  CJK UNIFIED IDEOGRAPH-8E70
        '36465' => '19556'            , # G+19556  U+8E71  uni8E71,  CJK UNIFIED IDEOGRAPH-8E71
        '36466' => '1558'             , # G+1558  U+8E72  uni8E72,  CJK UNIFIED IDEOGRAPH-8E72
        '36467' => '19557'            , # G+19557  U+8E73  uni8E73,  CJK UNIFIED IDEOGRAPH-8E73
        '36468' => '7497'             , # G+7497  U+8E74  uni8E74,  CJK UNIFIED IDEOGRAPH-8E74
        '36469' => '19558'            , # G+19558  U+8E75  uni8E75,  CJK UNIFIED IDEOGRAPH-8E75
        '36470' => '7494'             , # G+7494  U+8E76  uni8E76,  CJK UNIFIED IDEOGRAPH-8E76
        '36471' => '19559'            , # G+19559  U+8E77  uni8E77,  CJK UNIFIED IDEOGRAPH-8E77
        '36472' => '19560'            , # G+19560  U+8E78  uni8E78,  CJK UNIFIED IDEOGRAPH-8E78
        '36473' => '19561'            , # G+19561  U+8E79  uni8E79,  CJK UNIFIED IDEOGRAPH-8E79
        '36474' => '9727'             , # G+9727  U+8E7A  uni8E7A,  CJK UNIFIED IDEOGRAPH-8E7A
        '36475' => '19562'            , # G+19562  U+8E7B  uni8E7B,  CJK UNIFIED IDEOGRAPH-8E7B
        '36476' => '7495'             , # G+7495  U+8E7C  uni8E7C,  CJK UNIFIED IDEOGRAPH-8E7C
        '36477' => '19563'            , # G+19563  U+8E7D  uni8E7D,  CJK UNIFIED IDEOGRAPH-8E7D
        '36478' => '19564'            , # G+19564  U+8E7E  uni8E7E,  CJK UNIFIED IDEOGRAPH-8E7E
        '36479' => '1373'             , # G+1373  U+8E7F  uni8E7F,  CJK UNIFIED IDEOGRAPH-8E7F
        '36480' => '19565'            , # G+19565  U+8E80  uni8E80,  CJK UNIFIED IDEOGRAPH-8E80
        '36481' => '4397'             , # G+4397  U+8E81  uni8E81,  CJK UNIFIED IDEOGRAPH-8E81
        '36482' => '19566'            , # G+19566  U+8E82  uni8E82,  CJK UNIFIED IDEOGRAPH-8E82
        '36483' => '19567'            , # G+19567  U+8E83  uni8E83,  CJK UNIFIED IDEOGRAPH-8E83
        '36484' => '19568'            , # G+19568  U+8E84  uni8E84,  CJK UNIFIED IDEOGRAPH-8E84
        '36485' => '7498'             , # G+7498  U+8E85  uni8E85,  CJK UNIFIED IDEOGRAPH-8E85
        '36486' => '19569'            , # G+19569  U+8E86  uni8E86,  CJK UNIFIED IDEOGRAPH-8E86
        '36487' => '1310'             , # G+1310  U+8E87  uni8E87,  CJK UNIFIED IDEOGRAPH-8E87
        '36488' => '19570'            , # G+19570  U+8E88  uni8E88,  CJK UNIFIED IDEOGRAPH-8E88
        '36489' => '9724'             , # G+9724  U+8E89  uni8E89,  CJK UNIFIED IDEOGRAPH-8E89
        '36490' => '7820'             , # G+7820  U+8E8A  uni8E8A,  CJK UNIFIED IDEOGRAPH-8E8A
        '36491' => '9730'             , # G+9730  U+8E8B  uni8E8B,  CJK UNIFIED IDEOGRAPH-8E8B
        '36492' => '19571'            , # G+19571  U+8E8C  uni8E8C,  CJK UNIFIED IDEOGRAPH-8E8C
        '36493' => '8781'             , # G+8781  U+8E8D  uni8E8D,  CJK UNIFIED IDEOGRAPH-8E8D
        '36494' => '19572'            , # G+19572  U+8E8E  uni8E8E,  CJK UNIFIED IDEOGRAPH-8E8E
        '36495' => '7499'             , # G+7499  U+8E8F  uni8E8F,  CJK UNIFIED IDEOGRAPH-8E8F
        '36496' => '7501'             , # G+7501  U+8E90  uni8E90,  CJK UNIFIED IDEOGRAPH-8E90
        '36497' => '9732'             , # G+9732  U+8E91  uni8E91,  CJK UNIFIED IDEOGRAPH-8E91
        '36498' => '9726'             , # G+9726  U+8E92  uni8E92,  CJK UNIFIED IDEOGRAPH-8E92
        '36499' => '9731'             , # G+9731  U+8E93  uni8E93,  CJK UNIFIED IDEOGRAPH-8E93
        '36500' => '7500'             , # G+7500  U+8E94  uni8E94,  CJK UNIFIED IDEOGRAPH-8E94
        '36501' => '19573'            , # G+19573  U+8E95  uni8E95,  CJK UNIFIED IDEOGRAPH-8E95
        '36502' => '19574'            , # G+19574  U+8E96  uni8E96,  CJK UNIFIED IDEOGRAPH-8E96
        '36503' => '19575'            , # G+19575  U+8E97  uni8E97,  CJK UNIFIED IDEOGRAPH-8E97
        '36504' => '19576'            , # G+19576  U+8E98  uni8E98,  CJK UNIFIED IDEOGRAPH-8E98
        '36505' => '19577'            , # G+19577  U+8E99  uni8E99,  CJK UNIFIED IDEOGRAPH-8E99
        '36506' => '9729'             , # G+9729  U+8E9A  uni8E9A,  CJK UNIFIED IDEOGRAPH-8E9A
        '36507' => '19578'            , # G+19578  U+8E9B  uni8E9B,  CJK UNIFIED IDEOGRAPH-8E9B
        '36508' => '7502'             , # G+7502  U+8E9C  uni8E9C,  CJK UNIFIED IDEOGRAPH-8E9C
        '36509' => '19579'            , # G+19579  U+8E9D  uni8E9D,  CJK UNIFIED IDEOGRAPH-8E9D
        '36510' => '7503'             , # G+7503  U+8E9E  uni8E9E,  CJK UNIFIED IDEOGRAPH-8E9E
        '36511' => '19580'            , # G+19580  U+8E9F  uni8E9F,  CJK UNIFIED IDEOGRAPH-8E9F
        '36512' => '19581'            , # G+19581  U+8EA0  uni8EA0,  CJK UNIFIED IDEOGRAPH-8EA0
        '36513' => '9733'             , # G+9733  U+8EA1  uni8EA1,  CJK UNIFIED IDEOGRAPH-8EA1
        '36514' => '19582'            , # G+19582  U+8EA2  uni8EA2,  CJK UNIFIED IDEOGRAPH-8EA2
        '36515' => '19583'            , # G+19583  U+8EA3  uni8EA3,  CJK UNIFIED IDEOGRAPH-8EA3
        '36516' => '19584'            , # G+19584  U+8EA4  uni8EA4,  CJK UNIFIED IDEOGRAPH-8EA4
        '36517' => '7843'             , # G+7843  U+8EA5  uni8EA5,  CJK UNIFIED IDEOGRAPH-8EA5
        '36518' => '9736'             , # G+9736  U+8EA6  uni8EA6,  CJK UNIFIED IDEOGRAPH-8EA6
        '36519' => '19585'            , # G+19585  U+8EA7  uni8EA7,  CJK UNIFIED IDEOGRAPH-8EA7
        '36520' => '19586'            , # G+19586  U+8EA8  uni8EA8,  CJK UNIFIED IDEOGRAPH-8EA8
        '36521' => '19587'            , # G+19587  U+8EA9  uni8EA9,  CJK UNIFIED IDEOGRAPH-8EA9
        '36522' => '9735'             , # G+9735  U+8EAA  uni8EAA,  CJK UNIFIED IDEOGRAPH-8EAA
        '36523' => '3366'             , # G+3366  U+8EAB  uni8EAB,  CJK UNIFIED IDEOGRAPH-8EAB
        '36524' => '1795'             , # G+1795  U+8EAC  uni8EAC,  CJK UNIFIED IDEOGRAPH-8EAC
        '36525' => '19588'            , # G+19588  U+8EAD  uni8EAD,  CJK UNIFIED IDEOGRAPH-8EAD
        '36526' => '19589'            , # G+19589  U+8EAE  uni8EAE,  CJK UNIFIED IDEOGRAPH-8EAE
        '36527' => '3192'             , # G+3192  U+8EAF  uni8EAF,  CJK UNIFIED IDEOGRAPH-8EAF
        '36528' => '19590'            , # G+19590  U+8EB0  uni8EB0,  CJK UNIFIED IDEOGRAPH-8EB0
        '36529' => '19591'            , # G+19591  U+8EB1  uni8EB1,  CJK UNIFIED IDEOGRAPH-8EB1
        '36530' => '1570'             , # G+1570  U+8EB2  uni8EB2,  CJK UNIFIED IDEOGRAPH-8EB2
        '36531' => '19592'            , # G+19592  U+8EB3  uni8EB3,  CJK UNIFIED IDEOGRAPH-8EB3
        '36532' => '19593'            , # G+19593  U+8EB4  uni8EB4,  CJK UNIFIED IDEOGRAPH-8EB4
        '36533' => '19594'            , # G+19594  U+8EB5  uni8EB5,  CJK UNIFIED IDEOGRAPH-8EB5
        '36534' => '19595'            , # G+19595  U+8EB6  uni8EB6,  CJK UNIFIED IDEOGRAPH-8EB6
        '36535' => '19596'            , # G+19596  U+8EB7  uni8EB7,  CJK UNIFIED IDEOGRAPH-8EB7
        '36536' => '19597'            , # G+19597  U+8EB8  uni8EB8,  CJK UNIFIED IDEOGRAPH-8EB8
        '36537' => '19598'            , # G+19598  U+8EB9  uni8EB9,  CJK UNIFIED IDEOGRAPH-8EB9
        '36538' => '3612'             , # G+3612  U+8EBA  uni8EBA,  CJK UNIFIED IDEOGRAPH-8EBA
        '36539' => '19599'            , # G+19599  U+8EBB  uni8EBB,  CJK UNIFIED IDEOGRAPH-8EBB
        '36540' => '19600'            , # G+19600  U+8EBC  uni8EBC,  CJK UNIFIED IDEOGRAPH-8EBC
        '36541' => '19601'            , # G+19601  U+8EBD  uni8EBD,  CJK UNIFIED IDEOGRAPH-8EBD
        '36542' => '19602'            , # G+19602  U+8EBE  uni8EBE,  CJK UNIFIED IDEOGRAPH-8EBE
        '36543' => '19603'            , # G+19603  U+8EBF  uni8EBF,  CJK UNIFIED IDEOGRAPH-8EBF
        '36544' => '8432'             , # G+8432  U+8EC0  uni8EC0,  CJK UNIFIED IDEOGRAPH-8EC0
        '36545' => '19604'            , # G+19604  U+8EC1  uni8EC1,  CJK UNIFIED IDEOGRAPH-8EC1
        '36546' => '19605'            , # G+19605  U+8EC2  uni8EC2,  CJK UNIFIED IDEOGRAPH-8EC2
        '36547' => '19606'            , # G+19606  U+8EC3  uni8EC3,  CJK UNIFIED IDEOGRAPH-8EC3
        '36548' => '19607'            , # G+19607  U+8EC4  uni8EC4,  CJK UNIFIED IDEOGRAPH-8EC4
        '36549' => '19608'            , # G+19608  U+8EC5  uni8EC5,  CJK UNIFIED IDEOGRAPH-8EC5
        '36550' => '19609'            , # G+19609  U+8EC6  uni8EC6,  CJK UNIFIED IDEOGRAPH-8EC6
        '36551' => '19610'            , # G+19610  U+8EC7  uni8EC7,  CJK UNIFIED IDEOGRAPH-8EC7
        '36552' => '19611'            , # G+19611  U+8EC8  uni8EC8,  CJK UNIFIED IDEOGRAPH-8EC8
        '36553' => '19612'            , # G+19612  U+8EC9  uni8EC9,  CJK UNIFIED IDEOGRAPH-8EC9
        '36554' => '7803'             , # G+7803  U+8ECA  uni8ECA,  CJK UNIFIED IDEOGRAPH-8ECA
        '36555' => '8807'             , # G+8807  U+8ECB  uni8ECB,  CJK UNIFIED IDEOGRAPH-8ECB
        '36556' => '7990'             , # G+7990  U+8ECC  uni8ECC,  CJK UNIFIED IDEOGRAPH-8ECC
        '36557' => '8150'             , # G+8150  U+8ECD  uni8ECD,  CJK UNIFIED IDEOGRAPH-8ECD
        '36558' => '6392'             , # G+6392  U+8ECE  uni8ECE,  CJK UNIFIED IDEOGRAPH-8ECE
        '36559' => '19613'            , # G+19613  U+8ECF  uni8ECF,  CJK UNIFIED IDEOGRAPH-8ECF
        '36560' => '19614'            , # G+19614  U+8ED0  uni8ED0,  CJK UNIFIED IDEOGRAPH-8ED0
        '36561' => '19615'            , # G+19615  U+8ED1  uni8ED1,  CJK UNIFIED IDEOGRAPH-8ED1
        '36562' => '8672'             , # G+8672  U+8ED2  uni8ED2,  CJK UNIFIED IDEOGRAPH-8ED2
        '36563' => '19616'            , # G+19616  U+8ED3  uni8ED3,  CJK UNIFIED IDEOGRAPH-8ED3
        '36564' => '9356'             , # G+9356  U+8ED4  uni8ED4,  CJK UNIFIED IDEOGRAPH-8ED4
        '36565' => '19617'            , # G+19617  U+8ED5  uni8ED5,  CJK UNIFIED IDEOGRAPH-8ED5
        '36566' => '19618'            , # G+19618  U+8ED6  uni8ED6,  CJK UNIFIED IDEOGRAPH-8ED6
        '36567' => '19619'            , # G+19619  U+8ED7  uni8ED7,  CJK UNIFIED IDEOGRAPH-8ED7
        '36568' => '19620'            , # G+19620  U+8ED8  uni8ED8,  CJK UNIFIED IDEOGRAPH-8ED8
        '36569' => '19621'            , # G+19621  U+8ED9  uni8ED9,  CJK UNIFIED IDEOGRAPH-8ED9
        '36570' => '19622'            , # G+19622  U+8EDA  uni8EDA,  CJK UNIFIED IDEOGRAPH-8EDA
        '36571' => '9357'             , # G+9357  U+8EDB  uni8EDB,  CJK UNIFIED IDEOGRAPH-8EDB
        '36572' => '19623'            , # G+19623  U+8EDC  uni8EDC,  CJK UNIFIED IDEOGRAPH-8EDC
        '36573' => '19624'            , # G+19624  U+8EDD  uni8EDD,  CJK UNIFIED IDEOGRAPH-8EDD
        '36574' => '19625'            , # G+19625  U+8EDE  uni8EDE,  CJK UNIFIED IDEOGRAPH-8EDE
        '36575' => '8450'             , # G+8450  U+8EDF  uni8EDF,  CJK UNIFIED IDEOGRAPH-8EDF
        '36576' => '19626'            , # G+19626  U+8EE0  uni8EE0,  CJK UNIFIED IDEOGRAPH-8EE0
        '36577' => '19627'            , # G+19627  U+8EE1  uni8EE1,  CJK UNIFIED IDEOGRAPH-8EE1
        '36578' => '19628'            , # G+19628  U+8EE2  uni8EE2,  CJK UNIFIED IDEOGRAPH-8EE2
        '36579' => '19629'            , # G+19629  U+8EE3  uni8EE3,  CJK UNIFIED IDEOGRAPH-8EE3
        '36580' => '9364'             , # G+9364  U+8EE4  uni8EE4,  CJK UNIFIED IDEOGRAPH-8EE4
        '36581' => '19630'            , # G+19630  U+8EE5  uni8EE5,  CJK UNIFIED IDEOGRAPH-8EE5
        '36582' => '19631'            , # G+19631  U+8EE6  uni8EE6,  CJK UNIFIED IDEOGRAPH-8EE6
        '36583' => '19632'            , # G+19632  U+8EE7  uni8EE7,  CJK UNIFIED IDEOGRAPH-8EE7
        '36584' => '19633'            , # G+19633  U+8EE8  uni8EE8,  CJK UNIFIED IDEOGRAPH-8EE8
        '36585' => '19634'            , # G+19634  U+8EE9  uni8EE9,  CJK UNIFIED IDEOGRAPH-8EE9
        '36586' => '19635'            , # G+19635  U+8EEA  uni8EEA,  CJK UNIFIED IDEOGRAPH-8EEA
        '36587' => '9363'             , # G+9363  U+8EEB  uni8EEB,  CJK UNIFIED IDEOGRAPH-8EEB
        '36588' => '19636'            , # G+19636  U+8EEC  uni8EEC,  CJK UNIFIED IDEOGRAPH-8EEC
        '36589' => '19637'            , # G+19637  U+8EED  uni8EED,  CJK UNIFIED IDEOGRAPH-8EED
        '36590' => '19638'            , # G+19638  U+8EEE  uni8EEE,  CJK UNIFIED IDEOGRAPH-8EEE
        '36591' => '19639'            , # G+19639  U+8EEF  uni8EEF,  CJK UNIFIED IDEOGRAPH-8EEF
        '36592' => '19640'            , # G+19640  U+8EF0  uni8EF0,  CJK UNIFIED IDEOGRAPH-8EF0
        '36593' => '19641'            , # G+19641  U+8EF1  uni8EF1,  CJK UNIFIED IDEOGRAPH-8EF1
        '36594' => '9358'             , # G+9358  U+8EF2  uni8EF2,  CJK UNIFIED IDEOGRAPH-8EF2
        '36595' => '19642'            , # G+19642  U+8EF3  uni8EF3,  CJK UNIFIED IDEOGRAPH-8EF3
        '36596' => '19643'            , # G+19643  U+8EF4  uni8EF4,  CJK UNIFIED IDEOGRAPH-8EF4
        '36597' => '19644'            , # G+19644  U+8EF5  uni8EF5,  CJK UNIFIED IDEOGRAPH-8EF5
        '36598' => '19645'            , # G+19645  U+8EF6  uni8EF6,  CJK UNIFIED IDEOGRAPH-8EF6
        '36599' => '19646'            , # G+19646  U+8EF7  uni8EF7,  CJK UNIFIED IDEOGRAPH-8EF7
        '36600' => '8857'             , # G+8857  U+8EF8  uni8EF8,  CJK UNIFIED IDEOGRAPH-8EF8
        '36601' => '9361'             , # G+9361  U+8EF9  uni8EF9,  CJK UNIFIED IDEOGRAPH-8EF9
        '36602' => '9366'             , # G+9366  U+8EFA  uni8EFA,  CJK UNIFIED IDEOGRAPH-8EFA
        '36603' => '9359'             , # G+9359  U+8EFB  uni8EFB,  CJK UNIFIED IDEOGRAPH-8EFB
        '36604' => '9362'             , # G+9362  U+8EFC  uni8EFC,  CJK UNIFIED IDEOGRAPH-8EFC
        '36605' => '19647'            , # G+19647  U+8EFD  uni8EFD,  CJK UNIFIED IDEOGRAPH-8EFD
        '36606' => '9367'             , # G+9367  U+8EFE  uni8EFE,  CJK UNIFIED IDEOGRAPH-8EFE
        '36607' => '19648'            , # G+19648  U+8EFF  uni8EFF,  CJK UNIFIED IDEOGRAPH-8EFF
        '36608' => '19649'            , # G+19649  U+8F00  uni8F00,  CJK UNIFIED IDEOGRAPH-8F00
        '36609' => '19650'            , # G+19650  U+8F01  uni8F01,  CJK UNIFIED IDEOGRAPH-8F01
        '36610' => '19651'            , # G+19651  U+8F02  uni8F02,  CJK UNIFIED IDEOGRAPH-8F02
        '36611' => '8113'             , # G+8113  U+8F03  uni8F03,  CJK UNIFIED IDEOGRAPH-8F03
        '36612' => '19652'            , # G+19652  U+8F04  uni8F04,  CJK UNIFIED IDEOGRAPH-8F04
        '36613' => '9370'             , # G+9370  U+8F05  uni8F05,  CJK UNIFIED IDEOGRAPH-8F05
        '36614' => '19653'            , # G+19653  U+8F06  uni8F06,  CJK UNIFIED IDEOGRAPH-8F06
        '36615' => '9369'             , # G+9369  U+8F07  uni8F07,  CJK UNIFIED IDEOGRAPH-8F07
        '36616' => '19654'            , # G+19654  U+8F08  uni8F08,  CJK UNIFIED IDEOGRAPH-8F08
        '36617' => '8792'             , # G+8792  U+8F09  uni8F09,  CJK UNIFIED IDEOGRAPH-8F09
        '36618' => '9368'             , # G+9368  U+8F0A  uni8F0A,  CJK UNIFIED IDEOGRAPH-8F0A
        '36619' => '19655'            , # G+19655  U+8F0B  uni8F0B,  CJK UNIFIED IDEOGRAPH-8F0B
        '36620' => '19656'            , # G+19656  U+8F0C  uni8F0C,  CJK UNIFIED IDEOGRAPH-8F0C
        '36621' => '19657'            , # G+19657  U+8F0D  uni8F0D,  CJK UNIFIED IDEOGRAPH-8F0D
        '36622' => '19658'            , # G+19658  U+8F0E  uni8F0E,  CJK UNIFIED IDEOGRAPH-8F0E
        '36623' => '19659'            , # G+19659  U+8F0F  uni8F0F,  CJK UNIFIED IDEOGRAPH-8F0F
        '36624' => '19660'            , # G+19660  U+8F10  uni8F10,  CJK UNIFIED IDEOGRAPH-8F10
        '36625' => '19661'            , # G+19661  U+8F11  uni8F11,  CJK UNIFIED IDEOGRAPH-8F11
        '36626' => '9371'             , # G+9371  U+8F12  uni8F12,  CJK UNIFIED IDEOGRAPH-8F12
        '36627' => '19662'            , # G+19662  U+8F13  uni8F13,  CJK UNIFIED IDEOGRAPH-8F13
        '36628' => '7945'             , # G+7945  U+8F14  uni8F14,  CJK UNIFIED IDEOGRAPH-8F14
        '36629' => '8422'             , # G+8422  U+8F15  uni8F15,  CJK UNIFIED IDEOGRAPH-8F15
        '36630' => '19663'            , # G+19663  U+8F16  uni8F16,  CJK UNIFIED IDEOGRAPH-8F16
        '36631' => '19664'            , # G+19664  U+8F17  uni8F17,  CJK UNIFIED IDEOGRAPH-8F17
        '36632' => '19665'            , # G+19665  U+8F18  uni8F18,  CJK UNIFIED IDEOGRAPH-8F18
        '36633' => '19666'            , # G+19666  U+8F19  uni8F19,  CJK UNIFIED IDEOGRAPH-8F19
        '36634' => '19667'            , # G+19667  U+8F1A  uni8F1A,  CJK UNIFIED IDEOGRAPH-8F1A
        '36635' => '8230'             , # G+8230  U+8F1B  uni8F1B,  CJK UNIFIED IDEOGRAPH-8F1B
        '36636' => '9375'             , # G+9375  U+8F1C  uni8F1C,  CJK UNIFIED IDEOGRAPH-8F1C
        '36637' => '8025'             , # G+8025  U+8F1D  uni8F1D,  CJK UNIFIED IDEOGRAPH-8F1D
        '36638' => '9373'             , # G+9373  U+8F1E  uni8F1E,  CJK UNIFIED IDEOGRAPH-8F1E
        '36639' => '9374'             , # G+9374  U+8F1F  uni8F1F,  CJK UNIFIED IDEOGRAPH-8F1F
        '36640' => '19668'            , # G+19668  U+8F20  uni8F20,  CJK UNIFIED IDEOGRAPH-8F20
        '36641' => '19669'            , # G+19669  U+8F21  uni8F21,  CJK UNIFIED IDEOGRAPH-8F21
        '36642' => '19670'            , # G+19670  U+8F22  uni8F22,  CJK UNIFIED IDEOGRAPH-8F22
        '36643' => '19671'            , # G+19671  U+8F23  uni8F23,  CJK UNIFIED IDEOGRAPH-8F23
        '36644' => '19672'            , # G+19672  U+8F24  uni8F24,  CJK UNIFIED IDEOGRAPH-8F24
        '36645' => '7995'             , # G+7995  U+8F25  uni8F25,  CJK UNIFIED IDEOGRAPH-8F25
        '36646' => '9372'             , # G+9372  U+8F26  uni8F26,  CJK UNIFIED IDEOGRAPH-8F26
        '36647' => '19673'            , # G+19673  U+8F27  uni8F27,  CJK UNIFIED IDEOGRAPH-8F27
        '36648' => '19674'            , # G+19674  U+8F28  uni8F28,  CJK UNIFIED IDEOGRAPH-8F28
        '36649' => '7738'             , # G+7738  U+8F29  uni8F29,  CJK UNIFIED IDEOGRAPH-8F29
        '36650' => '8283'             , # G+8283  U+8F2A  uni8F2A,  CJK UNIFIED IDEOGRAPH-8F2A
        '36651' => '19675'            , # G+19675  U+8F2B  uni8F2B,  CJK UNIFIED IDEOGRAPH-8F2B
        '36652' => '19676'            , # G+19676  U+8F2C  uni8F2C,  CJK UNIFIED IDEOGRAPH-8F2C
        '36653' => '19677'            , # G+19677  U+8F2D  uni8F2D,  CJK UNIFIED IDEOGRAPH-8F2D
        '36654' => '19678'            , # G+19678  U+8F2E  uni8F2E,  CJK UNIFIED IDEOGRAPH-8F2E
        '36655' => '8048'             , # G+8048  U+8F2F  uni8F2F,  CJK UNIFIED IDEOGRAPH-8F2F
        '36656' => '19679'            , # G+19679  U+8F30  uni8F30,  CJK UNIFIED IDEOGRAPH-8F30
        '36657' => '19680'            , # G+19680  U+8F31  uni8F31,  CJK UNIFIED IDEOGRAPH-8F31
        '36658' => '19681'            , # G+19681  U+8F32  uni8F32,  CJK UNIFIED IDEOGRAPH-8F32
        '36659' => '9376'             , # G+9376  U+8F33  uni8F33,  CJK UNIFIED IDEOGRAPH-8F33
        '36660' => '19682'            , # G+19682  U+8F34  uni8F34,  CJK UNIFIED IDEOGRAPH-8F34
        '36661' => '19683'            , # G+19683  U+8F35  uni8F35,  CJK UNIFIED IDEOGRAPH-8F35
        '36662' => '19684'            , # G+19684  U+8F36  uni8F36,  CJK UNIFIED IDEOGRAPH-8F36
        '36663' => '19685'            , # G+19685  U+8F37  uni8F37,  CJK UNIFIED IDEOGRAPH-8F37
        '36664' => '8507'             , # G+8507  U+8F38  uni8F38,  CJK UNIFIED IDEOGRAPH-8F38
        '36665' => '19686'            , # G+19686  U+8F39  uni8F39,  CJK UNIFIED IDEOGRAPH-8F39
        '36666' => '19687'            , # G+19687  U+8F3A  uni8F3A,  CJK UNIFIED IDEOGRAPH-8F3A
        '36667' => '7943'             , # G+7943  U+8F3B  uni8F3B,  CJK UNIFIED IDEOGRAPH-8F3B
        '36668' => '19688'            , # G+19688  U+8F3C  uni8F3C,  CJK UNIFIED IDEOGRAPH-8F3C
        '36669' => '19689'            , # G+19689  U+8F3D  uni8F3D,  CJK UNIFIED IDEOGRAPH-8F3D
        '36670' => '8816'             , # G+8816  U+8F3E  uni8F3E,  CJK UNIFIED IDEOGRAPH-8F3E
        '36671' => '8759'             , # G+8759  U+8F3F  uni8F3F,  CJK UNIFIED IDEOGRAPH-8F3F
        '36672' => '19690'            , # G+19690  U+8F40  uni8F40,  CJK UNIFIED IDEOGRAPH-8F40
        '36673' => '19691'            , # G+19691  U+8F41  uni8F41,  CJK UNIFIED IDEOGRAPH-8F41
        '36674' => '9426'             , # G+9426  U+8F42  uni8F42,  CJK UNIFIED IDEOGRAPH-8F42
        '36675' => '19692'            , # G+19692  U+8F43  uni8F43,  CJK UNIFIED IDEOGRAPH-8F43
        '36676' => '8627'             , # G+8627  U+8F44  uni8F44,  CJK UNIFIED IDEOGRAPH-8F44
        '36677' => '8773'             , # G+8773  U+8F45  uni8F45,  CJK UNIFIED IDEOGRAPH-8F45
        '36678' => '9377'             , # G+9377  U+8F46  uni8F46,  CJK UNIFIED IDEOGRAPH-8F46
        '36679' => '19693'            , # G+19693  U+8F47  uni8F47,  CJK UNIFIED IDEOGRAPH-8F47
        '36680' => '19694'            , # G+19694  U+8F48  uni8F48,  CJK UNIFIED IDEOGRAPH-8F48
        '36681' => '8872'             , # G+8872  U+8F49  uni8F49,  CJK UNIFIED IDEOGRAPH-8F49
        '36682' => '19695'            , # G+19695  U+8F4A  uni8F4A,  CJK UNIFIED IDEOGRAPH-8F4A
        '36683' => '19696'            , # G+19696  U+8F4B  uni8F4B,  CJK UNIFIED IDEOGRAPH-8F4B
        '36684' => '19697'            , # G+19697  U+8F4C  uni8F4C,  CJK UNIFIED IDEOGRAPH-8F4C
        '36685' => '8828'             , # G+8828  U+8F4D  uni8F4D,  CJK UNIFIED IDEOGRAPH-8F4D
        '36686' => '8112'             , # G+8112  U+8F4E  uni8F4E,  CJK UNIFIED IDEOGRAPH-8F4E
        '36687' => '19698'            , # G+19698  U+8F4F  uni8F4F,  CJK UNIFIED IDEOGRAPH-8F4F
        '36688' => '19699'            , # G+19699  U+8F50  uni8F50,  CJK UNIFIED IDEOGRAPH-8F50
        '36689' => '19700'            , # G+19700  U+8F51  uni8F51,  CJK UNIFIED IDEOGRAPH-8F51
        '36690' => '19701'            , # G+19701  U+8F52  uni8F52,  CJK UNIFIED IDEOGRAPH-8F52
        '36691' => '19702'            , # G+19702  U+8F53  uni8F53,  CJK UNIFIED IDEOGRAPH-8F53
        '36692' => '9378'             , # G+9378  U+8F54  uni8F54,  CJK UNIFIED IDEOGRAPH-8F54
        '36693' => '19703'            , # G+19703  U+8F55  uni8F55,  CJK UNIFIED IDEOGRAPH-8F55
        '36694' => '19704'            , # G+19704  U+8F56  uni8F56,  CJK UNIFIED IDEOGRAPH-8F56
        '36695' => '19705'            , # G+19705  U+8F57  uni8F57,  CJK UNIFIED IDEOGRAPH-8F57
        '36696' => '19706'            , # G+19706  U+8F58  uni8F58,  CJK UNIFIED IDEOGRAPH-8F58
        '36697' => '19707'            , # G+19707  U+8F59  uni8F59,  CJK UNIFIED IDEOGRAPH-8F59
        '36698' => '19708'            , # G+19708  U+8F5A  uni8F5A,  CJK UNIFIED IDEOGRAPH-8F5A
        '36699' => '19709'            , # G+19709  U+8F5B  uni8F5B,  CJK UNIFIED IDEOGRAPH-8F5B
        '36700' => '19710'            , # G+19710  U+8F5C  uni8F5C,  CJK UNIFIED IDEOGRAPH-8F5C
        '36701' => '19711'            , # G+19711  U+8F5D  uni8F5D,  CJK UNIFIED IDEOGRAPH-8F5D
        '36702' => '19712'            , # G+19712  U+8F5E  uni8F5E,  CJK UNIFIED IDEOGRAPH-8F5E
        '36703' => '8006'             , # G+8006  U+8F5F  uni8F5F,  CJK UNIFIED IDEOGRAPH-8F5F
        '36704' => '19713'            , # G+19713  U+8F60  uni8F60,  CJK UNIFIED IDEOGRAPH-8F60
        '36705' => '9088'             , # G+9088  U+8F61  uni8F61,  CJK UNIFIED IDEOGRAPH-8F61
        '36706' => '9365'             , # G+9365  U+8F62  uni8F62,  CJK UNIFIED IDEOGRAPH-8F62
        '36707' => '19714'            , # G+19714  U+8F63  uni8F63,  CJK UNIFIED IDEOGRAPH-8F63
        '36708' => '9360'             , # G+9360  U+8F64  uni8F64,  CJK UNIFIED IDEOGRAPH-8F64
        '36709' => '19715'            , # G+19715  U+8F65  uni8F65,  CJK UNIFIED IDEOGRAPH-8F65
        '36710' => '1242'             , # G+1242  U+8F66  uni8F66,  CJK UNIFIED IDEOGRAPH-8F66
        '36711' => '4417'             , # G+4417  U+8F67  uni8F67,  CJK UNIFIED IDEOGRAPH-8F67
        '36712' => '1861'             , # G+1861  U+8F68  uni8F68,  CJK UNIFIED IDEOGRAPH-8F68
        '36713' => '4036'             , # G+4036  U+8F69  uni8F69,  CJK UNIFIED IDEOGRAPH-8F69
        '36714' => '19716'            , # G+19716  U+8F6A  uni8F6A,  CJK UNIFIED IDEOGRAPH-8F6A
        '36715' => '6369'             , # G+6369  U+8F6B  uni8F6B,  CJK UNIFIED IDEOGRAPH-8F6B
        '36716' => '4615'             , # G+4615  U+8F6C  uni8F6C,  CJK UNIFIED IDEOGRAPH-8F6C
        '36717' => '6370'             , # G+6370  U+8F6D  uni8F6D,  CJK UNIFIED IDEOGRAPH-8F6D
        '36718' => '2685'             , # G+2685  U+8F6E  uni8F6E,  CJK UNIFIED IDEOGRAPH-8F6E
        '36719' => '3272'             , # G+3272  U+8F6F  uni8F6F,  CJK UNIFIED IDEOGRAPH-8F6F
        '36720' => '1947'             , # G+1947  U+8F70  uni8F70,  CJK UNIFIED IDEOGRAPH-8F70
        '36721' => '6371'             , # G+6371  U+8F71  uni8F71,  CJK UNIFIED IDEOGRAPH-8F71
        '36722' => '6372'             , # G+6372  U+8F72  uni8F72,  CJK UNIFIED IDEOGRAPH-8F72
        '36723' => '6373'             , # G+6373  U+8F73  uni8F73,  CJK UNIFIED IDEOGRAPH-8F73
        '36724' => '4576'             , # G+4576  U+8F74  uni8F74,  CJK UNIFIED IDEOGRAPH-8F74
        '36725' => '6374'             , # G+6374  U+8F75  uni8F75,  CJK UNIFIED IDEOGRAPH-8F75
        '36726' => '6375'             , # G+6375  U+8F76  uni8F76,  CJK UNIFIED IDEOGRAPH-8F76
        '36727' => '6377'             , # G+6377  U+8F77  uni8F77,  CJK UNIFIED IDEOGRAPH-8F77
        '36728' => '6376'             , # G+6376  U+8F78  uni8F78,  CJK UNIFIED IDEOGRAPH-8F78
        '36729' => '6378'             , # G+6378  U+8F79  uni8F79,  CJK UNIFIED IDEOGRAPH-8F79
        '36730' => '6379'             , # G+6379  U+8F7A  uni8F7A,  CJK UNIFIED IDEOGRAPH-8F7A
        '36731' => '3166'             , # G+3166  U+8F7B  uni8F7B,  CJK UNIFIED IDEOGRAPH-8F7B
        '36732' => '6380'             , # G+6380  U+8F7C  uni8F7C,  CJK UNIFIED IDEOGRAPH-8F7C
        '36733' => '4379'             , # G+4379  U+8F7D  uni8F7D,  CJK UNIFIED IDEOGRAPH-8F7D
        '36734' => '6381'             , # G+6381  U+8F7E  uni8F7E,  CJK UNIFIED IDEOGRAPH-8F7E
        '36735' => '2207'             , # G+2207  U+8F7F  uni8F7F,  CJK UNIFIED IDEOGRAPH-8F7F
        '36736' => '19717'            , # G+19717  U+8F80  uni8F80,  CJK UNIFIED IDEOGRAPH-8F80
        '36737' => '6382'             , # G+6382  U+8F81  uni8F81,  CJK UNIFIED IDEOGRAPH-8F81
        '36738' => '6383'             , # G+6383  U+8F82  uni8F82,  CJK UNIFIED IDEOGRAPH-8F82
        '36739' => '2208'             , # G+2208  U+8F83  uni8F83,  CJK UNIFIED IDEOGRAPH-8F83
        '36740' => '6384'             , # G+6384  U+8F84  uni8F84,  CJK UNIFIED IDEOGRAPH-8F84
        '36741' => '1699'             , # G+1699  U+8F85  uni8F85,  CJK UNIFIED IDEOGRAPH-8F85
        '36742' => '2567'             , # G+2567  U+8F86  uni8F86,  CJK UNIFIED IDEOGRAPH-8F86
        '36743' => '6385'             , # G+6385  U+8F87  uni8F87,  CJK UNIFIED IDEOGRAPH-8F87
        '36744' => '1051'             , # G+1051  U+8F88  uni8F88,  CJK UNIFIED IDEOGRAPH-8F88
        '36745' => '2025'             , # G+2025  U+8F89  uni8F89,  CJK UNIFIED IDEOGRAPH-8F89
        '36746' => '1870'             , # G+1870  U+8F8A  uni8F8A,  CJK UNIFIED IDEOGRAPH-8F8A
        '36747' => '6386'             , # G+6386  U+8F8B  uni8F8B,  CJK UNIFIED IDEOGRAPH-8F8B
        '36748' => '19718'            , # G+19718  U+8F8C  uni8F8C,  CJK UNIFIED IDEOGRAPH-8F8C
        '36749' => '6387'             , # G+6387  U+8F8D  uni8F8D,  CJK UNIFIED IDEOGRAPH-8F8D
        '36750' => '6388'             , # G+6388  U+8F8E  uni8F8E,  CJK UNIFIED IDEOGRAPH-8F8E
        '36751' => '6389'             , # G+6389  U+8F8F  uni8F8F,  CJK UNIFIED IDEOGRAPH-8F8F
        '36752' => '1685'             , # G+1685  U+8F90  uni8F90,  CJK UNIFIED IDEOGRAPH-8F90
        '36753' => '2080'             , # G+2080  U+8F91  uni8F91,  CJK UNIFIED IDEOGRAPH-8F91
        '36754' => '19719'            , # G+19719  U+8F92  uni8F92,  CJK UNIFIED IDEOGRAPH-8F92
        '36755' => '3451'             , # G+3451  U+8F93  uni8F93,  CJK UNIFIED IDEOGRAPH-8F93
        '36756' => '5492'             , # G+5492  U+8F94  uni8F94,  CJK UNIFIED IDEOGRAPH-8F94
        '36757' => '4338'             , # G+4338  U+8F95  uni8F95,  CJK UNIFIED IDEOGRAPH-8F95
        '36758' => '3882'             , # G+3882  U+8F96  uni8F96,  CJK UNIFIED IDEOGRAPH-8F96
        '36759' => '4440'             , # G+4440  U+8F97  uni8F97,  CJK UNIFIED IDEOGRAPH-8F97
        '36760' => '6390'             , # G+6390  U+8F98  uni8F98,  CJK UNIFIED IDEOGRAPH-8F98
        '36761' => '4479'             , # G+4479  U+8F99  uni8F99,  CJK UNIFIED IDEOGRAPH-8F99
        '36762' => '6391'             , # G+6391  U+8F9A  uni8F9A,  CJK UNIFIED IDEOGRAPH-8F9A
        '36763' => '3980'             , # G+3980  U+8F9B  uni8F9B,  CJK UNIFIED IDEOGRAPH-8F9B
        '36764' => '1813'             , # G+1813  U+8F9C  uni8F9C,  CJK UNIFIED IDEOGRAPH-8F9C
        '36765' => '19720'            , # G+19720  U+8F9D  uni8F9D,  CJK UNIFIED IDEOGRAPH-8F9D
        '36766' => '1354'             , # G+1354  U+8F9E  uni8F9E,  CJK UNIFIED IDEOGRAPH-8F9E
        '36767' => '1090'             , # G+1090  U+8F9F  uni8F9F,  CJK UNIFIED IDEOGRAPH-8F9F
        '36768' => '19721'            , # G+19721  U+8FA0  uni8FA0,  CJK UNIFIED IDEOGRAPH-8FA0
        '36769' => '19722'            , # G+19722  U+8FA1  uni8FA1,  CJK UNIFIED IDEOGRAPH-8FA1
        '36770' => '19723'            , # G+19723  U+8FA2  uni8FA2,  CJK UNIFIED IDEOGRAPH-8FA2
        '36771' => '2460'             , # G+2460  U+8FA3  uni8FA3,  CJK UNIFIED IDEOGRAPH-8FA3
        '36772' => '19724'            , # G+19724  U+8FA4  uni8FA4,  CJK UNIFIED IDEOGRAPH-8FA4
        '36773' => '19725'            , # G+19725  U+8FA5  uni8FA5,  CJK UNIFIED IDEOGRAPH-8FA5
        '36774' => '7728'             , # G+7728  U+8FA6  uni8FA6,  CJK UNIFIED IDEOGRAPH-8FA6
        '36775' => '19726'            , # G+19726  U+8FA7  uni8FA7,  CJK UNIFIED IDEOGRAPH-8FA7
        '36776' => '1103'             , # G+1103  U+8FA8  uni8FA8,  CJK UNIFIED IDEOGRAPH-8FA8
        '36777' => '1104'             , # G+1104  U+8FA9  uni8FA9,  CJK UNIFIED IDEOGRAPH-8FA9
        '36778' => '19727'            , # G+19727  U+8FAA  uni8FAA,  CJK UNIFIED IDEOGRAPH-8FAA
        '36779' => '1105'             , # G+1105  U+8FAB  uni8FAB,  CJK UNIFIED IDEOGRAPH-8FAB
        '36780' => '19728'            , # G+19728  U+8FAC  uni8FAC,  CJK UNIFIED IDEOGRAPH-8FAC
        '36781' => '7837'             , # G+7837  U+8FAD  uni8FAD,  CJK UNIFIED IDEOGRAPH-8FAD
        '36782' => '7755'             , # G+7755  U+8FAE  uni8FAE,  CJK UNIFIED IDEOGRAPH-8FAE
        '36783' => '7754'             , # G+7754  U+8FAF  uni8FAF,  CJK UNIFIED IDEOGRAPH-8FAF
        '36784' => '1250'             , # G+1250  U+8FB0  uni8FB0,  CJK UNIFIED IDEOGRAPH-8FB0
        '36785' => '3267'             , # G+3267  U+8FB1  uni8FB1,  CJK UNIFIED IDEOGRAPH-8FB1
        '36786' => '8362'             , # G+8362  U+8FB2  uni8FB2,  CJK UNIFIED IDEOGRAPH-8FB2
        '36787' => '19729'            , # G+19729  U+8FB3  uni8FB3,  CJK UNIFIED IDEOGRAPH-8FB3
        '36788' => '19730'            , # G+19730  U+8FB4  uni8FB4,  CJK UNIFIED IDEOGRAPH-8FB4
        '36789' => '19731'            , # G+19731  U+8FB5  uni8FB5,  CJK UNIFIED IDEOGRAPH-8FB5
        '36790' => '5949'             , # G+5949  U+8FB6  uni8FB6,  CJK UNIFIED IDEOGRAPH-8FB6
        '36791' => '19732'            , # G+19732  U+8FB7  uni8FB7,  CJK UNIFIED IDEOGRAPH-8FB7
        '36792' => '19733'            , # G+19733  U+8FB8  uni8FB8,  CJK UNIFIED IDEOGRAPH-8FB8
        '36793' => '1096'             , # G+1096  U+8FB9  uni8FB9,  CJK UNIFIED IDEOGRAPH-8FB9
        '36794' => '19734'            , # G+19734  U+8FBA  uni8FBA,  CJK UNIFIED IDEOGRAPH-8FBA
        '36795' => '19735'            , # G+19735  U+8FBB  uni8FBB,  CJK UNIFIED IDEOGRAPH-8FBB
        '36796' => '19736'            , # G+19736  U+8FBC  uni8FBC,  CJK UNIFIED IDEOGRAPH-8FBC
        '36797' => '2578'             , # G+2578  U+8FBD  uni8FBD,  CJK UNIFIED IDEOGRAPH-8FBD
        '36798' => '1394'             , # G+1394  U+8FBE  uni8FBE,  CJK UNIFIED IDEOGRAPH-8FBE
        '36799' => '19737'            , # G+19737  U+8FBF  uni8FBF,  CJK UNIFIED IDEOGRAPH-8FBF
        '36800' => '19738'            , # G+19738  U+8FC0  uni8FC0,  CJK UNIFIED IDEOGRAPH-8FC0
        '36801' => '3109'             , # G+3109  U+8FC1  uni8FC1,  CJK UNIFIED IDEOGRAPH-8FC1
        '36802' => '4285'             , # G+4285  U+8FC2  uni8FC2,  CJK UNIFIED IDEOGRAPH-8FC2
        '36803' => '19739'            , # G+19739  U+8FC3  uni8FC3,  CJK UNIFIED IDEOGRAPH-8FC3
        '36804' => '3096'             , # G+3096  U+8FC4  uni8FC4,  CJK UNIFIED IDEOGRAPH-8FC4
        '36805' => '4065'             , # G+4065  U+8FC5  uni8FC5,  CJK UNIFIED IDEOGRAPH-8FC5
        '36806' => '19740'            , # G+19740  U+8FC6  uni8FC6,  CJK UNIFIED IDEOGRAPH-8FC6
        '36807' => '1878'             , # G+1878  U+8FC7  uni8FC7,  CJK UNIFIED IDEOGRAPH-8FC7
        '36808' => '2716'             , # G+2716  U+8FC8  uni8FC8,  CJK UNIFIED IDEOGRAPH-8FC8
        '36809' => '19741'            , # G+19741  U+8FC9  uni8FC9,  CJK UNIFIED IDEOGRAPH-8FC9
        '36810' => '19742'            , # G+19742  U+8FCA  uni8FCA,  CJK UNIFIED IDEOGRAPH-8FCA
        '36811' => '19743'            , # G+19743  U+8FCB  uni8FCB,  CJK UNIFIED IDEOGRAPH-8FCB
        '36812' => '19744'            , # G+19744  U+8FCC  uni8FCC,  CJK UNIFIED IDEOGRAPH-8FCC
        '36813' => '19745'            , # G+19745  U+8FCD  uni8FCD,  CJK UNIFIED IDEOGRAPH-8FCD
        '36814' => '4242'             , # G+4242  U+8FCE  uni8FCE,  CJK UNIFIED IDEOGRAPH-8FCE
        '36815' => '19746'            , # G+19746  U+8FCF  uni8FCF,  CJK UNIFIED IDEOGRAPH-8FCF
        '36816' => '4366'             , # G+4366  U+8FD0  uni8FD0,  CJK UNIFIED IDEOGRAPH-8FD0
        '36817' => '2253'             , # G+2253  U+8FD1  uni8FD1,  CJK UNIFIED IDEOGRAPH-8FD1
        '36818' => '19747'            , # G+19747  U+8FD2  uni8FD2,  CJK UNIFIED IDEOGRAPH-8FD2
        '36819' => '5950'             , # G+5950  U+8FD3  uni8FD3,  CJK UNIFIED IDEOGRAPH-8FD3
        '36820' => '1618'             , # G+1618  U+8FD4  uni8FD4,  CJK UNIFIED IDEOGRAPH-8FD4
        '36821' => '5951'             , # G+5951  U+8FD5  uni8FD5,  CJK UNIFIED IDEOGRAPH-8FD5
        '36822' => '19748'            , # G+19748  U+8FD6  uni8FD6,  CJK UNIFIED IDEOGRAPH-8FD6
        '36823' => '19749'            , # G+19749  U+8FD7  uni8FD7,  CJK UNIFIED IDEOGRAPH-8FD7
        '36824' => '1998'             , # G+1998  U+8FD8  uni8FD8,  CJK UNIFIED IDEOGRAPH-8FD8
        '36825' => '4483'             , # G+4483  U+8FD9  uni8FD9,  CJK UNIFIED IDEOGRAPH-8FD9
        '36826' => '19750'            , # G+19750  U+8FDA  uni8FDA,  CJK UNIFIED IDEOGRAPH-8FDA
        '36827' => '2249'             , # G+2249  U+8FDB  uni8FDB,  CJK UNIFIED IDEOGRAPH-8FDB
        '36828' => '4345'             , # G+4345  U+8FDC  uni8FDC,  CJK UNIFIED IDEOGRAPH-8FDC
        '36829' => '3764'             , # G+3764  U+8FDD  uni8FDD,  CJK UNIFIED IDEOGRAPH-8FDD
        '36830' => '2549'             , # G+2549  U+8FDE  uni8FDE,  CJK UNIFIED IDEOGRAPH-8FDE
        '36831' => '1278'             , # G+1278  U+8FDF  uni8FDF,  CJK UNIFIED IDEOGRAPH-8FDF
        '36832' => '19751'            , # G+19751  U+8FE0  uni8FE0,  CJK UNIFIED IDEOGRAPH-8FE0
        '36833' => '19752'            , # G+19752  U+8FE1  uni8FE1,  CJK UNIFIED IDEOGRAPH-8FE1
        '36834' => '3657'             , # G+3657  U+8FE2  uni8FE2,  CJK UNIFIED IDEOGRAPH-8FE2
        '36835' => '19753'            , # G+19753  U+8FE3  uni8FE3,  CJK UNIFIED IDEOGRAPH-8FE3
        '36836' => '5954'             , # G+5954  U+8FE4  uni8FE4,  CJK UNIFIED IDEOGRAPH-8FE4
        '36837' => '5952'             , # G+5952  U+8FE5  uni8FE5,  CJK UNIFIED IDEOGRAPH-8FE5
        '36838' => '5956'             , # G+5956  U+8FE6  uni8FE6,  CJK UNIFIED IDEOGRAPH-8FE6
        '36839' => '19754'            , # G+19754  U+8FE7  uni8FE7,  CJK UNIFIED IDEOGRAPH-8FE7
        '36840' => '5958'             , # G+5958  U+8FE8  uni8FE8,  CJK UNIFIED IDEOGRAPH-8FE8
        '36841' => '5955'             , # G+5955  U+8FE9  uni8FE9,  CJK UNIFIED IDEOGRAPH-8FE9
        '36842' => '1456'             , # G+1456  U+8FEA  uni8FEA,  CJK UNIFIED IDEOGRAPH-8FEA
        '36843' => '3047'             , # G+3047  U+8FEB  uni8FEB,  CJK UNIFIED IDEOGRAPH-8FEB
        '36844' => '19755'            , # G+19755  U+8FEC  uni8FEC,  CJK UNIFIED IDEOGRAPH-8FEC
        '36845' => '1501'             , # G+1501  U+8FED  uni8FED,  CJK UNIFIED IDEOGRAPH-8FED
        '36846' => '5953'             , # G+5953  U+8FEE  uni8FEE,  CJK UNIFIED IDEOGRAPH-8FEE
        '36847' => '19756'            , # G+19756  U+8FEF  uni8FEF,  CJK UNIFIED IDEOGRAPH-8FEF
        '36848' => '3469'             , # G+3469  U+8FF0  uni8FF0,  CJK UNIFIED IDEOGRAPH-8FF0
        '36849' => '19757'            , # G+19757  U+8FF1  uni8FF1,  CJK UNIFIED IDEOGRAPH-8FF1
        '36850' => '19758'            , # G+19758  U+8FF2  uni8FF2,  CJK UNIFIED IDEOGRAPH-8FF2
        '36851' => '5957'             , # G+5957  U+8FF3  uni8FF3,  CJK UNIFIED IDEOGRAPH-8FF3
        '36852' => '9851'             , # G+9851  U+8FF4  uni8FF4,  CJK UNIFIED IDEOGRAPH-8FF4
        '36853' => '19759'            , # G+19759  U+8FF5  uni8FF5,  CJK UNIFIED IDEOGRAPH-8FF5
        '36854' => '19760'            , # G+19760  U+8FF6  uni8FF6,  CJK UNIFIED IDEOGRAPH-8FF6
        '36855' => '2777'             , # G+2777  U+8FF7  uni8FF7,  CJK UNIFIED IDEOGRAPH-8FF7
        '36856' => '1070'             , # G+1070  U+8FF8  uni8FF8,  CJK UNIFIED IDEOGRAPH-8FF8
        '36857' => '2070'             , # G+2070  U+8FF9  uni8FF9,  CJK UNIFIED IDEOGRAPH-8FF9
        '36858' => '19761'            , # G+19761  U+8FFA  uni8FFA,  CJK UNIFIED IDEOGRAPH-8FFA
        '36859' => '19762'            , # G+19762  U+8FFB  uni8FFB,  CJK UNIFIED IDEOGRAPH-8FFB
        '36860' => '19763'            , # G+19763  U+8FFC  uni8FFC,  CJK UNIFIED IDEOGRAPH-8FFC
        '36861' => '4628'             , # G+4628  U+8FFD  uni8FFD,  CJK UNIFIED IDEOGRAPH-8FFD
        '36862' => '19764'            , # G+19764  U+8FFE  uni8FFE,  CJK UNIFIED IDEOGRAPH-8FFE
        '36863' => '19765'            , # G+19765  U+8FFF  uni8FFF,  CJK UNIFIED IDEOGRAPH-8FFF
        '36864' => '3708'             , # G+3708  U+9000  uni9000,  CJK UNIFIED IDEOGRAPH-9000
        '36865' => '3522'             , # G+3522  U+9001  uni9001,  CJK UNIFIED IDEOGRAPH-9001
        '36866' => '3425'             , # G+3425  U+9002  uni9002,  CJK UNIFIED IDEOGRAPH-9002
        '36867' => '3622'             , # G+3622  U+9003  uni9003,  CJK UNIFIED IDEOGRAPH-9003
        '36868' => '5960'             , # G+5960  U+9004  uni9004,  CJK UNIFIED IDEOGRAPH-9004
        '36869' => '5959'             , # G+5959  U+9005  uni9005,  CJK UNIFIED IDEOGRAPH-9005
        '36870' => '2889'             , # G+2889  U+9006  uni9006,  CJK UNIFIED IDEOGRAPH-9006
        '36871' => '19766'            , # G+19766  U+9007  uni9007,  CJK UNIFIED IDEOGRAPH-9007
        '36872' => '19767'            , # G+19767  U+9008  uni9008,  CJK UNIFIED IDEOGRAPH-9008
        '36873' => '4042'             , # G+4042  U+9009  uni9009,  CJK UNIFIED IDEOGRAPH-9009
        '36874' => '4064'             , # G+4064  U+900A  uni900A,  CJK UNIFIED IDEOGRAPH-900A
        '36875' => '5961'             , # G+5961  U+900B  uni900B,  CJK UNIFIED IDEOGRAPH-900B
        '36876' => '19768'            , # G+19768  U+900C  uni900C,  CJK UNIFIED IDEOGRAPH-900C
        '36877' => '5964'             , # G+5964  U+900D  uni900D,  CJK UNIFIED IDEOGRAPH-900D
        '36878' => '19769'            , # G+19769  U+900E  uni900E,  CJK UNIFIED IDEOGRAPH-900E
        '36879' => '3689'             , # G+3689  U+900F  uni900F,  CJK UNIFIED IDEOGRAPH-900F
        '36880' => '4591'             , # G+4591  U+9010  uni9010,  CJK UNIFIED IDEOGRAPH-9010
        '36881' => '5963'             , # G+5963  U+9011  uni9011,  CJK UNIFIED IDEOGRAPH-9011
        '36882' => '1470'             , # G+1470  U+9012  uni9012,  CJK UNIFIED IDEOGRAPH-9012
        '36883' => '19770'            , # G+19770  U+9013  uni9013,  CJK UNIFIED IDEOGRAPH-9013
        '36884' => '3695'             , # G+3695  U+9014  uni9014,  CJK UNIFIED IDEOGRAPH-9014
        '36885' => '9202'             , # G+9202  U+9015  uni9015,  CJK UNIFIED IDEOGRAPH-9015
        '36886' => '5965'             , # G+5965  U+9016  uni9016,  CJK UNIFIED IDEOGRAPH-9016
        '36887' => '1529'             , # G+1529  U+9017  uni9017,  CJK UNIFIED IDEOGRAPH-9017
        '36888' => '19771'            , # G+19771  U+9018  uni9018,  CJK UNIFIED IDEOGRAPH-9018
        '36889' => '8830'             , # G+8830  U+9019  uni9019,  CJK UNIFIED IDEOGRAPH-9019
        '36890' => '3673'             , # G+3673  U+901A  uni901A,  CJK UNIFIED IDEOGRAPH-901A
        '36891' => '1853'             , # G+1853  U+901B  uni901B,  CJK UNIFIED IDEOGRAPH-901B
        '36892' => '19772'            , # G+19772  U+901C  uni901C,  CJK UNIFIED IDEOGRAPH-901C
        '36893' => '3420'             , # G+3420  U+901D  uni901D,  CJK UNIFIED IDEOGRAPH-901D
        '36894' => '1270'             , # G+1270  U+901E  uni901E,  CJK UNIFIED IDEOGRAPH-901E
        '36895' => '3534'             , # G+3534  U+901F  uni901F,  CJK UNIFIED IDEOGRAPH-901F
        '36896' => '4399'             , # G+4399  U+9020  uni9020,  CJK UNIFIED IDEOGRAPH-9020
        '36897' => '5966'             , # G+5966  U+9021  uni9021,  CJK UNIFIED IDEOGRAPH-9021
        '36898' => '1671'             , # G+1671  U+9022  uni9022,  CJK UNIFIED IDEOGRAPH-9022
        '36899' => '8217'             , # G+8217  U+9023  uni9023,  CJK UNIFIED IDEOGRAPH-9023
        '36900' => '19773'            , # G+19773  U+9024  uni9024,  CJK UNIFIED IDEOGRAPH-9024
        '36901' => '19774'            , # G+19774  U+9025  uni9025,  CJK UNIFIED IDEOGRAPH-9025
        '36902' => '5962'             , # G+5962  U+9026  uni9026,  CJK UNIFIED IDEOGRAPH-9026
        '36903' => '19775'            , # G+19775  U+9027  uni9027,  CJK UNIFIED IDEOGRAPH-9027
        '36904' => '19776'            , # G+19776  U+9028  uni9028,  CJK UNIFIED IDEOGRAPH-9028
        '36905' => '19777'            , # G+19777  U+9029  uni9029,  CJK UNIFIED IDEOGRAPH-9029
        '36906' => '19778'            , # G+19778  U+902A  uni902A,  CJK UNIFIED IDEOGRAPH-902A
        '36907' => '19779'            , # G+19779  U+902B  uni902B,  CJK UNIFIED IDEOGRAPH-902B
        '36908' => '19780'            , # G+19780  U+902C  uni902C,  CJK UNIFIED IDEOGRAPH-902C
        '36909' => '5969'             , # G+5969  U+902D  uni902D,  CJK UNIFIED IDEOGRAPH-902D
        '36910' => '1409'             , # G+1409  U+902E  uni902E,  CJK UNIFIED IDEOGRAPH-902E
        '36911' => '5970'             , # G+5970  U+902F  uni902F,  CJK UNIFIED IDEOGRAPH-902F
        '36912' => '19781'            , # G+19781  U+9030  uni9030,  CJK UNIFIED IDEOGRAPH-9030
        '36913' => '19782'            , # G+19782  U+9031  uni9031,  CJK UNIFIED IDEOGRAPH-9031
        '36914' => '8123'             , # G+8123  U+9032  uni9032,  CJK UNIFIED IDEOGRAPH-9032
        '36915' => '19783'            , # G+19783  U+9033  uni9033,  CJK UNIFIED IDEOGRAPH-9033
        '36916' => '19784'            , # G+19784  U+9034  uni9034,  CJK UNIFIED IDEOGRAPH-9034
        '36917' => '5967'             , # G+5967  U+9035  uni9035,  CJK UNIFIED IDEOGRAPH-9035
        '36918' => '5968'             , # G+5968  U+9036  uni9036,  CJK UNIFIED IDEOGRAPH-9036
        '36919' => '19785'            , # G+19785  U+9037  uni9037,  CJK UNIFIED IDEOGRAPH-9037
        '36920' => '4196'             , # G+4196  U+9038  uni9038,  CJK UNIFIED IDEOGRAPH-9038
        '36921' => '19786'            , # G+19786  U+9039  uni9039,  CJK UNIFIED IDEOGRAPH-9039
        '36922' => '19787'            , # G+19787  U+903A  uni903A,  CJK UNIFIED IDEOGRAPH-903A
        '36923' => '2694'             , # G+2694  U+903B  uni903B,  CJK UNIFIED IDEOGRAPH-903B
        '36924' => '1071'             , # G+1071  U+903C  uni903C,  CJK UNIFIED IDEOGRAPH-903C
        '36925' => '19788'            , # G+19788  U+903D  uni903D,  CJK UNIFIED IDEOGRAPH-903D
        '36926' => '4295'             , # G+4295  U+903E  uni903E,  CJK UNIFIED IDEOGRAPH-903E
        '36927' => '19789'            , # G+19789  U+903F  uni903F,  CJK UNIFIED IDEOGRAPH-903F
        '36928' => '19790'            , # G+19790  U+9040  uni9040,  CJK UNIFIED IDEOGRAPH-9040
        '36929' => '1564'             , # G+1564  U+9041  uni9041,  CJK UNIFIED IDEOGRAPH-9041
        '36930' => '3553'             , # G+3553  U+9042  uni9042,  CJK UNIFIED IDEOGRAPH-9042
        '36931' => '19791'            , # G+19791  U+9043  uni9043,  CJK UNIFIED IDEOGRAPH-9043
        '36932' => '5971'             , # G+5971  U+9044  uni9044,  CJK UNIFIED IDEOGRAPH-9044
        '36933' => '19792'            , # G+19792  U+9045  uni9045,  CJK UNIFIED IDEOGRAPH-9045
        '36934' => '19793'            , # G+19793  U+9046  uni9046,  CJK UNIFIED IDEOGRAPH-9046
        '36935' => '4315'             , # G+4315  U+9047  uni9047,  CJK UNIFIED IDEOGRAPH-9047
        '36936' => '19794'            , # G+19794  U+9048  uni9048,  CJK UNIFIED IDEOGRAPH-9048
        '36937' => '19795'            , # G+19795  U+9049  uni9049,  CJK UNIFIED IDEOGRAPH-9049
        '36938' => '19796'            , # G+19796  U+904A  uni904A,  CJK UNIFIED IDEOGRAPH-904A
        '36939' => '8787'             , # G+8787  U+904B  uni904B,  CJK UNIFIED IDEOGRAPH-904B
        '36940' => '19797'            , # G+19797  U+904C  uni904C,  CJK UNIFIED IDEOGRAPH-904C
        '36941' => '1106'             , # G+1106  U+904D  uni904D,  CJK UNIFIED IDEOGRAPH-904D
        '36942' => '7998'             , # G+7998  U+904E  uni904E,  CJK UNIFIED IDEOGRAPH-904E
        '36943' => '1587'             , # G+1587  U+904F  uni904F,  CJK UNIFIED IDEOGRAPH-904F
        '36944' => '5974'             , # G+5974  U+9050  uni9050,  CJK UNIFIED IDEOGRAPH-9050
        '36945' => '5972'             , # G+5972  U+9051  uni9051,  CJK UNIFIED IDEOGRAPH-9051
        '36946' => '5973'             , # G+5973  U+9052  uni9052,  CJK UNIFIED IDEOGRAPH-9052
        '36947' => '1441'             , # G+1441  U+9053  uni9053,  CJK UNIFIED IDEOGRAPH-9053
        '36948' => '7846'             , # G+7846  U+9054  uni9054,  CJK UNIFIED IDEOGRAPH-9054
        '36949' => '8590'             , # G+8590  U+9055  uni9055,  CJK UNIFIED IDEOGRAPH-9055
        '36950' => '19798'            , # G+19798  U+9056  uni9056,  CJK UNIFIED IDEOGRAPH-9056
        '36951' => '4172'             , # G+4172  U+9057  uni9057,  CJK UNIFIED IDEOGRAPH-9057
        '36952' => '5976'             , # G+5976  U+9058  uni9058,  CJK UNIFIED IDEOGRAPH-9058
        '36953' => '19799'            , # G+19799  U+9059  uni9059,  CJK UNIFIED IDEOGRAPH-9059
        '36954' => '19800'            , # G+19800  U+905A  uni905A,  CJK UNIFIED IDEOGRAPH-905A
        '36955' => '5978'             , # G+5978  U+905B  uni905B,  CJK UNIFIED IDEOGRAPH-905B
        '36956' => '8684'             , # G+8684  U+905C  uni905C,  CJK UNIFIED IDEOGRAPH-905C
        '36957' => '19801'            , # G+19801  U+905D  uni905D,  CJK UNIFIED IDEOGRAPH-905D
        '36958' => '7870'             , # G+7870  U+905E  uni905E,  CJK UNIFIED IDEOGRAPH-905E
        '36959' => '19802'            , # G+19802  U+905F  uni905F,  CJK UNIFIED IDEOGRAPH-905F
        '36960' => '8778'             , # G+8778  U+9060  uni9060,  CJK UNIFIED IDEOGRAPH-9060
        '36961' => '19803'            , # G+19803  U+9061  uni9061,  CJK UNIFIED IDEOGRAPH-9061
        '36962' => '5977'             , # G+5977  U+9062  uni9062,  CJK UNIFIED IDEOGRAPH-9062
        '36963' => '3119'             , # G+3119  U+9063  uni9063,  CJK UNIFIED IDEOGRAPH-9063
        '36964' => '19804'            , # G+19804  U+9064  uni9064,  CJK UNIFIED IDEOGRAPH-9064
        '36965' => '4138'             , # G+4138  U+9065  uni9065,  CJK UNIFIED IDEOGRAPH-9065
        '36966' => '19805'            , # G+19805  U+9066  uni9066,  CJK UNIFIED IDEOGRAPH-9066
        '36967' => '19806'            , # G+19806  U+9067  uni9067,  CJK UNIFIED IDEOGRAPH-9067
        '36968' => '5975'             , # G+5975  U+9068  uni9068,  CJK UNIFIED IDEOGRAPH-9068
        '36969' => '8499'             , # G+8499  U+9069  uni9069,  CJK UNIFIED IDEOGRAPH-9069
        '36970' => '19807'            , # G+19807  U+906A  uni906A,  CJK UNIFIED IDEOGRAPH-906A
        '36971' => '19808'            , # G+19808  U+906B  uni906B,  CJK UNIFIED IDEOGRAPH-906B
        '36972' => '19809'            , # G+19809  U+906C  uni906C,  CJK UNIFIED IDEOGRAPH-906C
        '36973' => '4389'             , # G+4389  U+906D  uni906D,  CJK UNIFIED IDEOGRAPH-906D
        '36974' => '4475'             , # G+4475  U+906E  uni906E,  CJK UNIFIED IDEOGRAPH-906E
        '36975' => '19810'            , # G+19810  U+906F  uni906F,  CJK UNIFIED IDEOGRAPH-906F
        '36976' => '19811'            , # G+19811  U+9070  uni9070,  CJK UNIFIED IDEOGRAPH-9070
        '36977' => '19812'            , # G+19812  U+9071  uni9071,  CJK UNIFIED IDEOGRAPH-9071
        '36978' => '7812'             , # G+7812  U+9072  uni9072,  CJK UNIFIED IDEOGRAPH-9072
        '36979' => '19813'            , # G+19813  U+9073  uni9073,  CJK UNIFIED IDEOGRAPH-9073
        '36980' => '5980'             , # G+5980  U+9074  uni9074,  CJK UNIFIED IDEOGRAPH-9074
        '36981' => '4686'             , # G+4686  U+9075  uni9075,  CJK UNIFIED IDEOGRAPH-9075
        '36982' => '19814'            , # G+19814  U+9076  uni9076,  CJK UNIFIED IDEOGRAPH-9076
        '36983' => '8399'             , # G+8399  U+9077  uni9077,  CJK UNIFIED IDEOGRAPH-9077
        '36984' => '8674'             , # G+8674  U+9078  uni9078,  CJK UNIFIED IDEOGRAPH-9078
        '36985' => '19815'            , # G+19815  U+9079  uni9079,  CJK UNIFIED IDEOGRAPH-9079
        '36986' => '8719'             , # G+8719  U+907A  uni907A,  CJK UNIFIED IDEOGRAPH-907A
        '36987' => '19816'            , # G+19816  U+907B  uni907B,  CJK UNIFIED IDEOGRAPH-907B
        '36988' => '8233'             , # G+8233  U+907C  uni907C,  CJK UNIFIED IDEOGRAPH-907C
        '36989' => '5981'             , # G+5981  U+907D  uni907D,  CJK UNIFIED IDEOGRAPH-907D
        '36990' => '19817'            , # G+19817  U+907E  uni907E,  CJK UNIFIED IDEOGRAPH-907E
        '36991' => '1093'             , # G+1093  U+907F  uni907F,  CJK UNIFIED IDEOGRAPH-907F
        '36992' => '4132'             , # G+4132  U+9080  uni9080,  CJK UNIFIED IDEOGRAPH-9080
        '36993' => '8307'             , # G+8307  U+9081  uni9081,  CJK UNIFIED IDEOGRAPH-9081
        '36994' => '5982'             , # G+5982  U+9082  uni9082,  CJK UNIFIED IDEOGRAPH-9082
        '36995' => '5984'             , # G+5984  U+9083  uni9083,  CJK UNIFIED IDEOGRAPH-9083
        '36996' => '8021'             , # G+8021  U+9084  uni9084,  CJK UNIFIED IDEOGRAPH-9084
        '36997' => '19818'            , # G+19818  U+9085  uni9085,  CJK UNIFIED IDEOGRAPH-9085
        '36998' => '19819'            , # G+19819  U+9086  uni9086,  CJK UNIFIED IDEOGRAPH-9086
        '36999' => '9201'             , # G+9201  U+9087  uni9087,  CJK UNIFIED IDEOGRAPH-9087
        '37000' => '5983'             , # G+5983  U+9088  uni9088,  CJK UNIFIED IDEOGRAPH-9088
        '37001' => '19820'            , # G+19820  U+9089  uni9089,  CJK UNIFIED IDEOGRAPH-9089
        '37002' => '7750'             , # G+7750  U+908A  uni908A,  CJK UNIFIED IDEOGRAPH-908A
        '37003' => '5985'             , # G+5985  U+908B  uni908B,  CJK UNIFIED IDEOGRAPH-908B
        '37004' => '19821'            , # G+19821  U+908C  uni908C,  CJK UNIFIED IDEOGRAPH-908C
        '37005' => '19822'            , # G+19822  U+908D  uni908D,  CJK UNIFIED IDEOGRAPH-908D
        '37006' => '19823'            , # G+19823  U+908E  uni908E,  CJK UNIFIED IDEOGRAPH-908E
        '37007' => '8291'             , # G+8291  U+908F  uni908F,  CJK UNIFIED IDEOGRAPH-908F
        '37008' => '9203'             , # G+9203  U+9090  uni9090,  CJK UNIFIED IDEOGRAPH-9090
        '37009' => '4191'             , # G+4191  U+9091  uni9091,  CJK UNIFIED IDEOGRAPH-9091
        '37010' => '19824'            , # G+19824  U+9092  uni9092,  CJK UNIFIED IDEOGRAPH-9092
        '37011' => '1452'             , # G+1452  U+9093  uni9093,  CJK UNIFIED IDEOGRAPH-9093
        '37012' => '19825'            , # G+19825  U+9094  uni9094,  CJK UNIFIED IDEOGRAPH-9094
        '37013' => '6167'             , # G+6167  U+9095  uni9095,  CJK UNIFIED IDEOGRAPH-9095
        '37014' => '19826'            , # G+19826  U+9096  uni9096,  CJK UNIFIED IDEOGRAPH-9096
        '37015' => '4967'             , # G+4967  U+9097  uni9097,  CJK UNIFIED IDEOGRAPH-9097
        '37016' => '19827'            , # G+19827  U+9098  uni9098,  CJK UNIFIED IDEOGRAPH-9098
        '37017' => '4970'             , # G+4970  U+9099  uni9099,  CJK UNIFIED IDEOGRAPH-9099
        '37018' => '19828'            , # G+19828  U+909A  uni909A,  CJK UNIFIED IDEOGRAPH-909A
        '37019' => '4968'             , # G+4968  U+909B  uni909B,  CJK UNIFIED IDEOGRAPH-909B
        '37020' => '19829'            , # G+19829  U+909C  uni909C,  CJK UNIFIED IDEOGRAPH-909C
        '37021' => '4969'             , # G+4969  U+909D  uni909D,  CJK UNIFIED IDEOGRAPH-909D
        '37022' => '19830'            , # G+19830  U+909E  uni909E,  CJK UNIFIED IDEOGRAPH-909E
        '37023' => '19831'            , # G+19831  U+909F  uni909F,  CJK UNIFIED IDEOGRAPH-909F
        '37024' => '19832'            , # G+19832  U+90A0  uni90A0,  CJK UNIFIED IDEOGRAPH-90A0
        '37025' => '4972'             , # G+4972  U+90A1  uni90A1,  CJK UNIFIED IDEOGRAPH-90A1
        '37026' => '3994'             , # G+3994  U+90A2  uni90A2,  CJK UNIFIED IDEOGRAPH-90A2
        '37027' => '2858'             , # G+2858  U+90A3  uni90A3,  CJK UNIFIED IDEOGRAPH-90A3
        '37028' => '19833'            , # G+19833  U+90A4  uni90A4,  CJK UNIFIED IDEOGRAPH-90A4
        '37029' => '19834'            , # G+19834  U+90A5  uni90A5,  CJK UNIFIED IDEOGRAPH-90A5
        '37030' => '1017'             , # G+1017  U+90A6  uni90A6,  CJK UNIFIED IDEOGRAPH-90A6
        '37031' => '19835'            , # G+19835  U+90A7  uni90A7,  CJK UNIFIED IDEOGRAPH-90A7
        '37032' => '19836'            , # G+19836  U+90A8  uni90A8,  CJK UNIFIED IDEOGRAPH-90A8
        '37033' => '19837'            , # G+19837  U+90A9  uni90A9,  CJK UNIFIED IDEOGRAPH-90A9
        '37034' => '3963'             , # G+3963  U+90AA  uni90AA,  CJK UNIFIED IDEOGRAPH-90AA
        '37035' => '19838'            , # G+19838  U+90AB  uni90AB,  CJK UNIFIED IDEOGRAPH-90AB
        '37036' => '4971'             , # G+4971  U+90AC  uni90AC,  CJK UNIFIED IDEOGRAPH-90AC
        '37037' => '19839'            , # G+19839  U+90AD  uni90AD,  CJK UNIFIED IDEOGRAPH-90AD
        '37038' => '4271'             , # G+4271  U+90AE  uni90AE,  CJK UNIFIED IDEOGRAPH-90AE
        '37039' => '1889'             , # G+1889  U+90AF  uni90AF,  CJK UNIFIED IDEOGRAPH-90AF
        '37040' => '4978'             , # G+4978  U+90B0  uni90B0,  CJK UNIFIED IDEOGRAPH-90B0
        '37041' => '3182'             , # G+3182  U+90B1  uni90B1,  CJK UNIFIED IDEOGRAPH-90B1
        '37042' => '19840'            , # G+19840  U+90B2  uni90B2,  CJK UNIFIED IDEOGRAPH-90B2
        '37043' => '4974'             , # G+4974  U+90B3  uni90B3,  CJK UNIFIED IDEOGRAPH-90B3
        '37044' => '4973'             , # G+4973  U+90B4  uni90B4,  CJK UNIFIED IDEOGRAPH-90B4
        '37045' => '3348'             , # G+3348  U+90B5  uni90B5,  CJK UNIFIED IDEOGRAPH-90B5
        '37046' => '4975'             , # G+4975  U+90B6  uni90B6,  CJK UNIFIED IDEOGRAPH-90B6
        '37047' => '19841'            , # G+19841  U+90B7  uni90B7,  CJK UNIFIED IDEOGRAPH-90B7
        '37048' => '4977'             , # G+4977  U+90B8  uni90B8,  CJK UNIFIED IDEOGRAPH-90B8
        '37049' => '4667'             , # G+4667  U+90B9  uni90B9,  CJK UNIFIED IDEOGRAPH-90B9
        '37050' => '4976'             , # G+4976  U+90BA  uni90BA,  CJK UNIFIED IDEOGRAPH-90BA
        '37051' => '2595'             , # G+2595  U+90BB  uni90BB,  CJK UNIFIED IDEOGRAPH-90BB
        '37052' => '19842'            , # G+19842  U+90BC  uni90BC,  CJK UNIFIED IDEOGRAPH-90BC
        '37053' => '19843'            , # G+19843  U+90BD  uni90BD,  CJK UNIFIED IDEOGRAPH-90BD
        '37054' => '4981'             , # G+4981  U+90BE  uni90BE,  CJK UNIFIED IDEOGRAPH-90BE
        '37055' => '19844'            , # G+19844  U+90BF  uni90BF,  CJK UNIFIED IDEOGRAPH-90BF
        '37056' => '19845'            , # G+19845  U+90C0  uni90C0,  CJK UNIFIED IDEOGRAPH-90C0
        '37057' => '4313'             , # G+4313  U+90C1  uni90C1,  CJK UNIFIED IDEOGRAPH-90C1
        '37058' => '19846'            , # G+19846  U+90C2  uni90C2,  CJK UNIFIED IDEOGRAPH-90C2
        '37059' => '19847'            , # G+19847  U+90C3  uni90C3,  CJK UNIFIED IDEOGRAPH-90C3
        '37060' => '4983'             , # G+4983  U+90C4  uni90C4,  CJK UNIFIED IDEOGRAPH-90C4
        '37061' => '4980'             , # G+4980  U+90C5  uni90C5,  CJK UNIFIED IDEOGRAPH-90C5
        '37062' => '19848'            , # G+19848  U+90C6  uni90C6,  CJK UNIFIED IDEOGRAPH-90C6
        '37063' => '4984'             , # G+4984  U+90C7  uni90C7,  CJK UNIFIED IDEOGRAPH-90C7
        '37064' => '19849'            , # G+19849  U+90C8  uni90C8,  CJK UNIFIED IDEOGRAPH-90C8
        '37065' => '19850'            , # G+19850  U+90C9  uni90C9,  CJK UNIFIED IDEOGRAPH-90C9
        '37066' => '2189'             , # G+2189  U+90CA  uni90CA,  CJK UNIFIED IDEOGRAPH-90CA
        '37067' => '19851'            , # G+19851  U+90CB  uni90CB,  CJK UNIFIED IDEOGRAPH-90CB
        '37068' => '19852'            , # G+19852  U+90CC  uni90CC,  CJK UNIFIED IDEOGRAPH-90CC
        '37069' => '19853'            , # G+19853  U+90CD  uni90CD,  CJK UNIFIED IDEOGRAPH-90CD
        '37070' => '2484'             , # G+2484  U+90CE  uni90CE,  CJK UNIFIED IDEOGRAPH-90CE
        '37071' => '4979'             , # G+4979  U+90CF  uni90CF,  CJK UNIFIED IDEOGRAPH-90CF
        '37072' => '4982'             , # G+4982  U+90D0  uni90D0,  CJK UNIFIED IDEOGRAPH-90D0
        '37073' => '4514'             , # G+4514  U+90D1  uni90D1,  CJK UNIFIED IDEOGRAPH-90D1
        '37074' => '19854'            , # G+19854  U+90D2  uni90D2,  CJK UNIFIED IDEOGRAPH-90D2
        '37075' => '4985'             , # G+4985  U+90D3  uni90D3,  CJK UNIFIED IDEOGRAPH-90D3
        '37076' => '19855'            , # G+19855  U+90D4  uni90D4,  CJK UNIFIED IDEOGRAPH-90D4
        '37077' => '19856'            , # G+19856  U+90D5  uni90D5,  CJK UNIFIED IDEOGRAPH-90D5
        '37078' => '19857'            , # G+19857  U+90D6  uni90D6,  CJK UNIFIED IDEOGRAPH-90D6
        '37079' => '4989'             , # G+4989  U+90D7  uni90D7,  CJK UNIFIED IDEOGRAPH-90D7
        '37080' => '19858'            , # G+19858  U+90D8  uni90D8,  CJK UNIFIED IDEOGRAPH-90D8
        '37081' => '19859'            , # G+19859  U+90D9  uni90D9,  CJK UNIFIED IDEOGRAPH-90D9
        '37082' => '19860'            , # G+19860  U+90DA  uni90DA,  CJK UNIFIED IDEOGRAPH-90DA
        '37083' => '4990'             , # G+4990  U+90DB  uni90DB,  CJK UNIFIED IDEOGRAPH-90DB
        '37084' => '4988'             , # G+4988  U+90DC  uni90DC,  CJK UNIFIED IDEOGRAPH-90DC
        '37085' => '1913'             , # G+1913  U+90DD  uni90DD,  CJK UNIFIED IDEOGRAPH-90DD
        '37086' => '19861'            , # G+19861  U+90DE  uni90DE,  CJK UNIFIED IDEOGRAPH-90DE
        '37087' => '8990'             , # G+8990  U+90DF  uni90DF,  CJK UNIFIED IDEOGRAPH-90DF
        '37088' => '19862'            , # G+19862  U+90E0  uni90E0,  CJK UNIFIED IDEOGRAPH-90E0
        '37089' => '2353'             , # G+2353  U+90E1  uni90E1,  CJK UNIFIED IDEOGRAPH-90E1
        '37090' => '4987'             , # G+4987  U+90E2  uni90E2,  CJK UNIFIED IDEOGRAPH-90E2
        '37091' => '19863'            , # G+19863  U+90E3  uni90E3,  CJK UNIFIED IDEOGRAPH-90E3
        '37092' => '19864'            , # G+19864  U+90E4  uni90E4,  CJK UNIFIED IDEOGRAPH-90E4
        '37093' => '19865'            , # G+19865  U+90E5  uni90E5,  CJK UNIFIED IDEOGRAPH-90E5
        '37094' => '4986'             , # G+4986  U+90E6  uni90E6,  CJK UNIFIED IDEOGRAPH-90E6
        '37095' => '4362'             , # G+4362  U+90E7  uni90E7,  CJK UNIFIED IDEOGRAPH-90E7
        '37096' => '1158'             , # G+1158  U+90E8  uni90E8,  CJK UNIFIED IDEOGRAPH-90E8
        '37097' => '19866'            , # G+19866  U+90E9  uni90E9,  CJK UNIFIED IDEOGRAPH-90E9
        '37098' => '19867'            , # G+19867  U+90EA  uni90EA,  CJK UNIFIED IDEOGRAPH-90EA
        '37099' => '4991'             , # G+4991  U+90EB  uni90EB,  CJK UNIFIED IDEOGRAPH-90EB
        '37100' => '19868'            , # G+19868  U+90EC  uni90EC,  CJK UNIFIED IDEOGRAPH-90EC
        '37101' => '1874'             , # G+1874  U+90ED  uni90ED,  CJK UNIFIED IDEOGRAPH-90ED
        '37102' => '19869'            , # G+19869  U+90EE  uni90EE,  CJK UNIFIED IDEOGRAPH-90EE
        '37103' => '4992'             , # G+4992  U+90EF  uni90EF,  CJK UNIFIED IDEOGRAPH-90EF
        '37104' => '19870'            , # G+19870  U+90F0  uni90F0,  CJK UNIFIED IDEOGRAPH-90F0
        '37105' => '19871'            , # G+19871  U+90F1  uni90F1,  CJK UNIFIED IDEOGRAPH-90F1
        '37106' => '19872'            , # G+19872  U+90F2  uni90F2,  CJK UNIFIED IDEOGRAPH-90F2
        '37107' => '19873'            , # G+19873  U+90F3  uni90F3,  CJK UNIFIED IDEOGRAPH-90F3
        '37108' => '1248'             , # G+1248  U+90F4  uni90F4,  CJK UNIFIED IDEOGRAPH-90F4
        '37109' => '8755'             , # G+8755  U+90F5  uni90F5,  CJK UNIFIED IDEOGRAPH-90F5
        '37110' => '19874'            , # G+19874  U+90F6  uni90F6,  CJK UNIFIED IDEOGRAPH-90F6
        '37111' => '19875'            , # G+19875  U+90F7  uni90F7,  CJK UNIFIED IDEOGRAPH-90F7
        '37112' => '1415'             , # G+1415  U+90F8  uni90F8,  CJK UNIFIED IDEOGRAPH-90F8
        '37113' => '19876'            , # G+19876  U+90F9  uni90F9,  CJK UNIFIED IDEOGRAPH-90F9
        '37114' => '19877'            , # G+19877  U+90FA  uni90FA,  CJK UNIFIED IDEOGRAPH-90FA
        '37115' => '19878'            , # G+19878  U+90FB  uni90FB,  CJK UNIFIED IDEOGRAPH-90FB
        '37116' => '19879'            , # G+19879  U+90FC  uni90FC,  CJK UNIFIED IDEOGRAPH-90FC
        '37117' => '1531'             , # G+1531  U+90FD  uni90FD,  CJK UNIFIED IDEOGRAPH-90FD
        '37118' => '4993'             , # G+4993  U+90FE  uni90FE,  CJK UNIFIED IDEOGRAPH-90FE
        '37119' => '19880'            , # G+19880  U+90FF  uni90FF,  CJK UNIFIED IDEOGRAPH-90FF
        '37120' => '19881'            , # G+19881  U+9100  uni9100,  CJK UNIFIED IDEOGRAPH-9100
        '37121' => '19882'            , # G+19882  U+9101  uni9101,  CJK UNIFIED IDEOGRAPH-9101
        '37122' => '1588'             , # G+1588  U+9102  uni9102,  CJK UNIFIED IDEOGRAPH-9102
        '37123' => '19883'            , # G+19883  U+9103  uni9103,  CJK UNIFIED IDEOGRAPH-9103
        '37124' => '4994'             , # G+4994  U+9104  uni9104,  CJK UNIFIED IDEOGRAPH-9104
        '37125' => '19884'            , # G+19884  U+9105  uni9105,  CJK UNIFIED IDEOGRAPH-9105
        '37126' => '8992'             , # G+8992  U+9106  uni9106,  CJK UNIFIED IDEOGRAPH-9106
        '37127' => '19885'            , # G+19885  U+9107  uni9107,  CJK UNIFIED IDEOGRAPH-9107
        '37128' => '19886'            , # G+19886  U+9108  uni9108,  CJK UNIFIED IDEOGRAPH-9108
        '37129' => '8647'             , # G+8647  U+9109  uni9109,  CJK UNIFIED IDEOGRAPH-9109
        '37130' => '19887'            , # G+19887  U+910A  uni910A,  CJK UNIFIED IDEOGRAPH-910A
        '37131' => '19888'            , # G+19888  U+910B  uni910B,  CJK UNIFIED IDEOGRAPH-910B
        '37132' => '19889'            , # G+19889  U+910C  uni910C,  CJK UNIFIED IDEOGRAPH-910C
        '37133' => '19890'            , # G+19890  U+910D  uni910D,  CJK UNIFIED IDEOGRAPH-910D
        '37134' => '19891'            , # G+19891  U+910E  uni910E,  CJK UNIFIED IDEOGRAPH-910E
        '37135' => '19892'            , # G+19892  U+910F  uni910F,  CJK UNIFIED IDEOGRAPH-910F
        '37136' => '19893'            , # G+19893  U+9110  uni9110,  CJK UNIFIED IDEOGRAPH-9110
        '37137' => '19894'            , # G+19894  U+9111  uni9111,  CJK UNIFIED IDEOGRAPH-9111
        '37138' => '8892'             , # G+8892  U+9112  uni9112,  CJK UNIFIED IDEOGRAPH-9112
        '37139' => '19895'            , # G+19895  U+9113  uni9113,  CJK UNIFIED IDEOGRAPH-9113
        '37140' => '8988'             , # G+8988  U+9114  uni9114,  CJK UNIFIED IDEOGRAPH-9114
        '37141' => '19896'            , # G+19896  U+9115  uni9115,  CJK UNIFIED IDEOGRAPH-9115
        '37142' => '8785'             , # G+8785  U+9116  uni9116,  CJK UNIFIED IDEOGRAPH-9116
        '37143' => '19897'            , # G+19897  U+9117  uni9117,  CJK UNIFIED IDEOGRAPH-9117
        '37144' => '19898'            , # G+19898  U+9118  uni9118,  CJK UNIFIED IDEOGRAPH-9118
        '37145' => '1074'             , # G+1074  U+9119  uni9119,  CJK UNIFIED IDEOGRAPH-9119
        '37146' => '19899'            , # G+19899  U+911A  uni911A,  CJK UNIFIED IDEOGRAPH-911A
        '37147' => '19900'            , # G+19900  U+911B  uni911B,  CJK UNIFIED IDEOGRAPH-911B
        '37148' => '19901'            , # G+19901  U+911C  uni911C,  CJK UNIFIED IDEOGRAPH-911C
        '37149' => '19902'            , # G+19902  U+911D  uni911D,  CJK UNIFIED IDEOGRAPH-911D
        '37150' => '4996'             , # G+4996  U+911E  uni911E,  CJK UNIFIED IDEOGRAPH-911E
        '37151' => '19903'            , # G+19903  U+911F  uni911F,  CJK UNIFIED IDEOGRAPH-911F
        '37152' => '19904'            , # G+19904  U+9120  uni9120,  CJK UNIFIED IDEOGRAPH-9120
        '37153' => '19905'            , # G+19905  U+9121  uni9121,  CJK UNIFIED IDEOGRAPH-9121
        '37154' => '4995'             , # G+4995  U+9122  uni9122,  CJK UNIFIED IDEOGRAPH-9122
        '37155' => '4997'             , # G+4997  U+9123  uni9123,  CJK UNIFIED IDEOGRAPH-9123
        '37156' => '19906'            , # G+19906  U+9124  uni9124,  CJK UNIFIED IDEOGRAPH-9124
        '37157' => '19907'            , # G+19907  U+9125  uni9125,  CJK UNIFIED IDEOGRAPH-9125
        '37158' => '19908'            , # G+19908  U+9126  uni9126,  CJK UNIFIED IDEOGRAPH-9126
        '37159' => '7867'             , # G+7867  U+9127  uni9127,  CJK UNIFIED IDEOGRAPH-9127
        '37160' => '19909'            , # G+19909  U+9128  uni9128,  CJK UNIFIED IDEOGRAPH-9128
        '37161' => '19910'            , # G+19910  U+9129  uni9129,  CJK UNIFIED IDEOGRAPH-9129
        '37162' => '19911'            , # G+19911  U+912A  uni912A,  CJK UNIFIED IDEOGRAPH-912A
        '37163' => '19912'            , # G+19912  U+912B  uni912B,  CJK UNIFIED IDEOGRAPH-912B
        '37164' => '19913'            , # G+19913  U+912C  uni912C,  CJK UNIFIED IDEOGRAPH-912C
        '37165' => '8839'             , # G+8839  U+912D  uni912D,  CJK UNIFIED IDEOGRAPH-912D
        '37166' => '19914'            , # G+19914  U+912E  uni912E,  CJK UNIFIED IDEOGRAPH-912E
        '37167' => '4999'             , # G+4999  U+912F  uni912F,  CJK UNIFIED IDEOGRAPH-912F
        '37168' => '8237'             , # G+8237  U+9130  uni9130,  CJK UNIFIED IDEOGRAPH-9130
        '37169' => '4998'             , # G+4998  U+9131  uni9131,  CJK UNIFIED IDEOGRAPH-9131
        '37170' => '7851'             , # G+7851  U+9132  uni9132,  CJK UNIFIED IDEOGRAPH-9132
        '37171' => '19915'            , # G+19915  U+9133  uni9133,  CJK UNIFIED IDEOGRAPH-9133
        '37172' => '8989'             , # G+8989  U+9134  uni9134,  CJK UNIFIED IDEOGRAPH-9134
        '37173' => '19916'            , # G+19916  U+9135  uni9135,  CJK UNIFIED IDEOGRAPH-9135
        '37174' => '8991'             , # G+8991  U+9136  uni9136,  CJK UNIFIED IDEOGRAPH-9136
        '37175' => '19917'            , # G+19917  U+9137  uni9137,  CJK UNIFIED IDEOGRAPH-9137
        '37176' => '19918'            , # G+19918  U+9138  uni9138,  CJK UNIFIED IDEOGRAPH-9138
        '37177' => '5000'             , # G+5000  U+9139  uni9139,  CJK UNIFIED IDEOGRAPH-9139
        '37178' => '8987'             , # G+8987  U+913A  uni913A,  CJK UNIFIED IDEOGRAPH-913A
        '37179' => '19919'            , # G+19919  U+913B  uni913B,  CJK UNIFIED IDEOGRAPH-913B
        '37180' => '19920'            , # G+19920  U+913C  uni913C,  CJK UNIFIED IDEOGRAPH-913C
        '37181' => '19921'            , # G+19921  U+913D  uni913D,  CJK UNIFIED IDEOGRAPH-913D
        '37182' => '19922'            , # G+19922  U+913E  uni913E,  CJK UNIFIED IDEOGRAPH-913E
        '37183' => '19923'            , # G+19923  U+913F  uni913F,  CJK UNIFIED IDEOGRAPH-913F
        '37184' => '19924'            , # G+19924  U+9140  uni9140,  CJK UNIFIED IDEOGRAPH-9140
        '37185' => '19925'            , # G+19925  U+9141  uni9141,  CJK UNIFIED IDEOGRAPH-9141
        '37186' => '19926'            , # G+19926  U+9142  uni9142,  CJK UNIFIED IDEOGRAPH-9142
        '37187' => '5001'             , # G+5001  U+9143  uni9143,  CJK UNIFIED IDEOGRAPH-9143
        '37188' => '19927'            , # G+19927  U+9144  uni9144,  CJK UNIFIED IDEOGRAPH-9144
        '37189' => '19928'            , # G+19928  U+9145  uni9145,  CJK UNIFIED IDEOGRAPH-9145
        '37190' => '5002'             , # G+5002  U+9146  uni9146,  CJK UNIFIED IDEOGRAPH-9146
        '37191' => '19929'            , # G+19929  U+9147  uni9147,  CJK UNIFIED IDEOGRAPH-9147
        '37192' => '8993'             , # G+8993  U+9148  uni9148,  CJK UNIFIED IDEOGRAPH-9148
        '37193' => '4276'             , # G+4276  U+9149  uni9149,  CJK UNIFIED IDEOGRAPH-9149
        '37194' => '7416'             , # G+7416  U+914A  uni914A,  CJK UNIFIED IDEOGRAPH-914A
        '37195' => '3186'             , # G+3186  U+914B  uni914B,  CJK UNIFIED IDEOGRAPH-914B
        '37196' => '4640'             , # G+4640  U+914C  uni914C,  CJK UNIFIED IDEOGRAPH-914C
        '37197' => '2981'             , # G+2981  U+914D  uni914D,  CJK UNIFIED IDEOGRAPH-914D
        '37198' => '7418'             , # G+7418  U+914E  uni914E,  CJK UNIFIED IDEOGRAPH-914E
        '37199' => '7419'             , # G+7419  U+914F  uni914F,  CJK UNIFIED IDEOGRAPH-914F
        '37200' => '7417'             , # G+7417  U+9150  uni9150,  CJK UNIFIED IDEOGRAPH-9150
        '37201' => '19930'            , # G+19930  U+9151  uni9151,  CJK UNIFIED IDEOGRAPH-9151
        '37202' => '2293'             , # G+2293  U+9152  uni9152,  CJK UNIFIED IDEOGRAPH-9152
        '37203' => '19931'            , # G+19931  U+9153  uni9153,  CJK UNIFIED IDEOGRAPH-9153
        '37204' => '19932'            , # G+19932  U+9154  uni9154,  CJK UNIFIED IDEOGRAPH-9154
        '37205' => '19933'            , # G+19933  U+9155  uni9155,  CJK UNIFIED IDEOGRAPH-9155
        '37206' => '19934'            , # G+19934  U+9156  uni9156,  CJK UNIFIED IDEOGRAPH-9156
        '37207' => '4026'             , # G+4026  U+9157  uni9157,  CJK UNIFIED IDEOGRAPH-9157
        '37208' => '19935'            , # G+19935  U+9158  uni9158,  CJK UNIFIED IDEOGRAPH-9158
        '37209' => '19936'            , # G+19936  U+9159  uni9159,  CJK UNIFIED IDEOGRAPH-9159
        '37210' => '1648'             , # G+1648  U+915A  uni915A,  CJK UNIFIED IDEOGRAPH-915A
        '37211' => '19937'            , # G+19937  U+915B  uni915B,  CJK UNIFIED IDEOGRAPH-915B
        '37212' => '19938'            , # G+19938  U+915C  uni915C,  CJK UNIFIED IDEOGRAPH-915C
        '37213' => '4368'             , # G+4368  U+915D  uni915D,  CJK UNIFIED IDEOGRAPH-915D
        '37214' => '3581'             , # G+3581  U+915E  uni915E,  CJK UNIFIED IDEOGRAPH-915E
        '37215' => '19939'            , # G+19939  U+915F  uni915F,  CJK UNIFIED IDEOGRAPH-915F
        '37216' => '19940'            , # G+19940  U+9160  uni9160,  CJK UNIFIED IDEOGRAPH-9160
        '37217' => '7422'             , # G+7422  U+9161  uni9161,  CJK UNIFIED IDEOGRAPH-9161
        '37218' => '7421'             , # G+7421  U+9162  uni9162,  CJK UNIFIED IDEOGRAPH-9162
        '37219' => '1887'             , # G+1887  U+9163  uni9163,  CJK UNIFIED IDEOGRAPH-9163
        '37220' => '7420'             , # G+7420  U+9164  uni9164,  CJK UNIFIED IDEOGRAPH-9164
        '37221' => '3531'             , # G+3531  U+9165  uni9165,  CJK UNIFIED IDEOGRAPH-9165
        '37222' => '19941'            , # G+19941  U+9166  uni9166,  CJK UNIFIED IDEOGRAPH-9166
        '37223' => '19942'            , # G+19942  U+9167  uni9167,  CJK UNIFIED IDEOGRAPH-9167
        '37224' => '19943'            , # G+19943  U+9168  uni9168,  CJK UNIFIED IDEOGRAPH-9168
        '37225' => '7424'             , # G+7424  U+9169  uni9169,  CJK UNIFIED IDEOGRAPH-9169
        '37226' => '2493'             , # G+2493  U+916A  uni916A,  CJK UNIFIED IDEOGRAPH-916A
        '37227' => '19944'            , # G+19944  U+916B  uni916B,  CJK UNIFIED IDEOGRAPH-916B
        '37228' => '1295'             , # G+1295  U+916C  uni916C,  CJK UNIFIED IDEOGRAPH-916C
        '37229' => '19945'            , # G+19945  U+916D  uni916D,  CJK UNIFIED IDEOGRAPH-916D
        '37230' => '3675'             , # G+3675  U+916E  uni916E,  CJK UNIFIED IDEOGRAPH-916E
        '37231' => '7425'             , # G+7425  U+916F  uni916F,  CJK UNIFIED IDEOGRAPH-916F
        '37232' => '7423'             , # G+7423  U+9170  uni9170,  CJK UNIFIED IDEOGRAPH-9170
        '37233' => '2181'             , # G+2181  U+9171  uni9171,  CJK UNIFIED IDEOGRAPH-9171
        '37234' => '7428'             , # G+7428  U+9172  uni9172,  CJK UNIFIED IDEOGRAPH-9172
        '37235' => '19946'            , # G+19946  U+9173  uni9173,  CJK UNIFIED IDEOGRAPH-9173
        '37236' => '7429'             , # G+7429  U+9174  uni9174,  CJK UNIFIED IDEOGRAPH-9174
        '37237' => '2206'             , # G+2206  U+9175  uni9175,  CJK UNIFIED IDEOGRAPH-9175
        '37238' => '2749'             , # G+2749  U+9176  uni9176,  CJK UNIFIED IDEOGRAPH-9176
        '37239' => '2414'             , # G+2414  U+9177  uni9177,  CJK UNIFIED IDEOGRAPH-9177
        '37240' => '3542'             , # G+3542  U+9178  uni9178,  CJK UNIFIED IDEOGRAPH-9178
        '37241' => '7430'             , # G+7430  U+9179  uni9179,  CJK UNIFIED IDEOGRAPH-9179
        '37242' => '19947'            , # G+19947  U+917A  uni917A,  CJK UNIFIED IDEOGRAPH-917A
        '37243' => '19948'            , # G+19948  U+917B  uni917B,  CJK UNIFIED IDEOGRAPH-917B
        '37244' => '19949'            , # G+19949  U+917C  uni917C,  CJK UNIFIED IDEOGRAPH-917C
        '37245' => '7426'             , # G+7426  U+917D  uni917D,  CJK UNIFIED IDEOGRAPH-917D
        '37246' => '7427'             , # G+7427  U+917E  uni917E,  CJK UNIFIED IDEOGRAPH-917E
        '37247' => '2899'             , # G+2899  U+917F  uni917F,  CJK UNIFIED IDEOGRAPH-917F
        '37248' => '19950'            , # G+19950  U+9180  uni9180,  CJK UNIFIED IDEOGRAPH-9180
        '37249' => '19951'            , # G+19951  U+9181  uni9181,  CJK UNIFIED IDEOGRAPH-9181
        '37250' => '19952'            , # G+19952  U+9182  uni9182,  CJK UNIFIED IDEOGRAPH-9182
        '37251' => '19953'            , # G+19953  U+9183  uni9183,  CJK UNIFIED IDEOGRAPH-9183
        '37252' => '19954'            , # G+19954  U+9184  uni9184,  CJK UNIFIED IDEOGRAPH-9184
        '37253' => '7432'             , # G+7432  U+9185  uni9185,  CJK UNIFIED IDEOGRAPH-9185
        '37254' => '19955'            , # G+19955  U+9186  uni9186,  CJK UNIFIED IDEOGRAPH-9186
        '37255' => '1343'             , # G+1343  U+9187  uni9187,  CJK UNIFIED IDEOGRAPH-9187
        '37256' => '19956'            , # G+19956  U+9188  uni9188,  CJK UNIFIED IDEOGRAPH-9188
        '37257' => '4682'             , # G+4682  U+9189  uni9189,  CJK UNIFIED IDEOGRAPH-9189
        '37258' => '19957'            , # G+19957  U+918A  uni918A,  CJK UNIFIED IDEOGRAPH-918A
        '37259' => '1370'             , # G+1370  U+918B  uni918B,  CJK UNIFIED IDEOGRAPH-918B
        '37260' => '7431'             , # G+7431  U+918C  uni918C,  CJK UNIFIED IDEOGRAPH-918C
        '37261' => '7434'             , # G+7434  U+918D  uni918D,  CJK UNIFIED IDEOGRAPH-918D
        '37262' => '19958'            , # G+19958  U+918E  uni918E,  CJK UNIFIED IDEOGRAPH-918E
        '37263' => '19959'            , # G+19959  U+918F  uni918F,  CJK UNIFIED IDEOGRAPH-918F
        '37264' => '7433'             , # G+7433  U+9190  uni9190,  CJK UNIFIED IDEOGRAPH-9190
        '37265' => '7435'             , # G+7435  U+9191  uni9191,  CJK UNIFIED IDEOGRAPH-9191
        '37266' => '3996'             , # G+3996  U+9192  uni9192,  CJK UNIFIED IDEOGRAPH-9192
        '37267' => '19960'            , # G+19960  U+9193  uni9193,  CJK UNIFIED IDEOGRAPH-9193
        '37268' => '19961'            , # G+19961  U+9194  uni9194,  CJK UNIFIED IDEOGRAPH-9194
        '37269' => '19962'            , # G+19962  U+9195  uni9195,  CJK UNIFIED IDEOGRAPH-9195
        '37270' => '8789'             , # G+8789  U+9196  uni9196,  CJK UNIFIED IDEOGRAPH-9196
        '37271' => '19963'            , # G+19963  U+9197  uni9197,  CJK UNIFIED IDEOGRAPH-9197
        '37272' => '19964'            , # G+19964  U+9198  uni9198,  CJK UNIFIED IDEOGRAPH-9198
        '37273' => '19965'            , # G+19965  U+9199  uni9199,  CJK UNIFIED IDEOGRAPH-9199
        '37274' => '2774'             , # G+2774  U+919A  uni919A,  CJK UNIFIED IDEOGRAPH-919A
        '37275' => '3204'             , # G+3204  U+919B  uni919B,  CJK UNIFIED IDEOGRAPH-919B
        '37276' => '7823'             , # G+7823  U+919C  uni919C,  CJK UNIFIED IDEOGRAPH-919C
        '37277' => '19966'            , # G+19966  U+919D  uni919D,  CJK UNIFIED IDEOGRAPH-919D
        '37278' => '19967'            , # G+19967  U+919E  uni919E,  CJK UNIFIED IDEOGRAPH-919E
        '37279' => '19968'            , # G+19968  U+919F  uni919F,  CJK UNIFIED IDEOGRAPH-919F
        '37280' => '19969'            , # G+19969  U+91A0  uni91A0,  CJK UNIFIED IDEOGRAPH-91A0
        '37281' => '19970'            , # G+19970  U+91A1  uni91A1,  CJK UNIFIED IDEOGRAPH-91A1
        '37282' => '7436'             , # G+7436  U+91A2  uni91A2,  CJK UNIFIED IDEOGRAPH-91A2
        '37283' => '7437'             , # G+7437  U+91A3  uni91A3,  CJK UNIFIED IDEOGRAPH-91A3
        '37284' => '19971'            , # G+19971  U+91A4  uni91A4,  CJK UNIFIED IDEOGRAPH-91A4
        '37285' => '19972'            , # G+19972  U+91A5  uni91A5,  CJK UNIFIED IDEOGRAPH-91A5
        '37286' => '19973'            , # G+19973  U+91A6  uni91A6,  CJK UNIFIED IDEOGRAPH-91A6
        '37287' => '19974'            , # G+19974  U+91A7  uni91A7,  CJK UNIFIED IDEOGRAPH-91A7
        '37288' => '19975'            , # G+19975  U+91A8  uni91A8,  CJK UNIFIED IDEOGRAPH-91A8
        '37289' => '19976'            , # G+19976  U+91A9  uni91A9,  CJK UNIFIED IDEOGRAPH-91A9
        '37290' => '7438'             , # G+7438  U+91AA  uni91AA,  CJK UNIFIED IDEOGRAPH-91AA
        '37291' => '8716'             , # G+8716  U+91AB  uni91AB,  CJK UNIFIED IDEOGRAPH-91AB
        '37292' => '8100'             , # G+8100  U+91AC  uni91AC,  CJK UNIFIED IDEOGRAPH-91AC
        '37293' => '7439'             , # G+7439  U+91AD  uni91AD,  CJK UNIFIED IDEOGRAPH-91AD
        '37294' => '7440'             , # G+7440  U+91AE  uni91AE,  CJK UNIFIED IDEOGRAPH-91AE
        '37295' => '7441'             , # G+7441  U+91AF  uni91AF,  CJK UNIFIED IDEOGRAPH-91AF
        '37296' => '19977'            , # G+19977  U+91B0  uni91B0,  CJK UNIFIED IDEOGRAPH-91B0
        '37297' => '19978'            , # G+19978  U+91B1  uni91B1,  CJK UNIFIED IDEOGRAPH-91B1
        '37298' => '19979'            , # G+19979  U+91B2  uni91B2,  CJK UNIFIED IDEOGRAPH-91B2
        '37299' => '19980'            , # G+19980  U+91B3  uni91B3,  CJK UNIFIED IDEOGRAPH-91B3
        '37300' => '7443'             , # G+7443  U+91B4  uni91B4,  CJK UNIFIED IDEOGRAPH-91B4
        '37301' => '7442'             , # G+7442  U+91B5  uni91B5,  CJK UNIFIED IDEOGRAPH-91B5
        '37302' => '19981'            , # G+19981  U+91B6  uni91B6,  CJK UNIFIED IDEOGRAPH-91B6
        '37303' => '19982'            , # G+19982  U+91B7  uni91B7,  CJK UNIFIED IDEOGRAPH-91B7
        '37304' => '19983'            , # G+19983  U+91B8  uni91B8,  CJK UNIFIED IDEOGRAPH-91B8
        '37305' => '19984'            , # G+19984  U+91B9  uni91B9,  CJK UNIFIED IDEOGRAPH-91B9
        '37306' => '7444'             , # G+7444  U+91BA  uni91BA,  CJK UNIFIED IDEOGRAPH-91BA
        '37307' => '19985'            , # G+19985  U+91BB  uni91BB,  CJK UNIFIED IDEOGRAPH-91BB
        '37308' => '19986'            , # G+19986  U+91BC  uni91BC,  CJK UNIFIED IDEOGRAPH-91BC
        '37309' => '19987'            , # G+19987  U+91BD  uni91BD,  CJK UNIFIED IDEOGRAPH-91BD
        '37310' => '19988'            , # G+19988  U+91BE  uni91BE,  CJK UNIFIED IDEOGRAPH-91BE
        '37311' => '19989'            , # G+19989  U+91BF  uni91BF,  CJK UNIFIED IDEOGRAPH-91BF
        '37312' => '8347'             , # G+8347  U+91C0  uni91C0,  CJK UNIFIED IDEOGRAPH-91C0
        '37313' => '8664'             , # G+8664  U+91C1  uni91C1,  CJK UNIFIED IDEOGRAPH-91C1
        '37314' => '19990'            , # G+19990  U+91C2  uni91C2,  CJK UNIFIED IDEOGRAPH-91C2
        '37315' => '9722'             , # G+9722  U+91C3  uni91C3,  CJK UNIFIED IDEOGRAPH-91C3
        '37316' => '19991'            , # G+19991  U+91C4  uni91C4,  CJK UNIFIED IDEOGRAPH-91C4
        '37317' => '9721'             , # G+9721  U+91C5  uni91C5,  CJK UNIFIED IDEOGRAPH-91C5
        '37318' => '19992'            , # G+19992  U+91C6  uni91C6,  CJK UNIFIED IDEOGRAPH-91C6
        '37319' => '1168'             , # G+1168  U+91C7  uni91C7,  CJK UNIFIED IDEOGRAPH-91C7
        '37320' => '19993'            , # G+19993  U+91C8  uni91C8,  CJK UNIFIED IDEOGRAPH-91C8
        '37321' => '4281'             , # G+4281  U+91C9  uni91C9,  CJK UNIFIED IDEOGRAPH-91C9
        '37322' => '3428'             , # G+3428  U+91CA  uni91CA,  CJK UNIFIED IDEOGRAPH-91CA
        '37323' => '8500'             , # G+8500  U+91CB  uni91CB,  CJK UNIFIED IDEOGRAPH-91CB
        '37324' => '2522'             , # G+2522  U+91CC  uni91CC,  CJK UNIFIED IDEOGRAPH-91CC
        '37325' => '4567'             , # G+4567  U+91CD  uni91CD,  CJK UNIFIED IDEOGRAPH-91CD
        '37326' => '4151'             , # G+4151  U+91CE  uni91CE,  CJK UNIFIED IDEOGRAPH-91CE
        '37327' => '2568'             , # G+2568  U+91CF  uni91CF,  CJK UNIFIED IDEOGRAPH-91CF
        '37328' => '19994'            , # G+19994  U+91D0  uni91D0,  CJK UNIFIED IDEOGRAPH-91D0
        '37329' => '2241'             , # G+2241  U+91D1  uni91D1,  CJK UNIFIED IDEOGRAPH-91D1
        '37330' => '9459'             , # G+9459  U+91D2  uni91D2,  CJK UNIFIED IDEOGRAPH-91D2
        '37331' => '9460'             , # G+9460  U+91D3  uni91D3,  CJK UNIFIED IDEOGRAPH-91D3
        '37332' => '9461'             , # G+9461  U+91D4  uni91D4,  CJK UNIFIED IDEOGRAPH-91D4
        '37333' => '9464'             , # G+9464  U+91D5  uni91D5,  CJK UNIFIED IDEOGRAPH-91D5
        '37334' => '19995'            , # G+19995  U+91D6  uni91D6,  CJK UNIFIED IDEOGRAPH-91D6
        '37335' => '9463'             , # G+9463  U+91D7  uni91D7,  CJK UNIFIED IDEOGRAPH-91D7
        '37336' => '7880'             , # G+7880  U+91D8  uni91D8,  CJK UNIFIED IDEOGRAPH-91D8
        '37337' => '9462'             , # G+9462  U+91D9  uni91D9,  CJK UNIFIED IDEOGRAPH-91D9
        '37338' => '19996'            , # G+19996  U+91DA  uni91DA,  CJK UNIFIED IDEOGRAPH-91DA
        '37339' => '19997'            , # G+19997  U+91DB  uni91DB,  CJK UNIFIED IDEOGRAPH-91DB
        '37340' => '1701'             , # G+1701  U+91DC  uni91DC,  CJK UNIFIED IDEOGRAPH-91DC
        '37341' => '8832'             , # G+8832  U+91DD  uni91DD,  CJK UNIFIED IDEOGRAPH-91DD
        '37342' => '19998'            , # G+19998  U+91DE  uni91DE,  CJK UNIFIED IDEOGRAPH-91DE
        '37343' => '19999'            , # G+19999  U+91DF  uni91DF,  CJK UNIFIED IDEOGRAPH-91DF
        '37344' => '20000'            , # G+20000  U+91E0  uni91E0,  CJK UNIFIED IDEOGRAPH-91E0
        '37345' => '20001'            , # G+20001  U+91E1  uni91E1,  CJK UNIFIED IDEOGRAPH-91E1
        '37346' => '20002'            , # G+20002  U+91E2  uni91E2,  CJK UNIFIED IDEOGRAPH-91E2
        '37347' => '7877'             , # G+7877  U+91E3  uni91E3,  CJK UNIFIED IDEOGRAPH-91E3
        '37348' => '9467'             , # G+9467  U+91E4  uni91E4,  CJK UNIFIED IDEOGRAPH-91E4
        '37349' => '20003'            , # G+20003  U+91E5  uni91E5,  CJK UNIFIED IDEOGRAPH-91E5
        '37350' => '20004'            , # G+20004  U+91E6  uni91E6,  CJK UNIFIED IDEOGRAPH-91E6
        '37351' => '9466'             , # G+9466  U+91E7  uni91E7,  CJK UNIFIED IDEOGRAPH-91E7
        '37352' => '20005'            , # G+20005  U+91E8  uni91E8,  CJK UNIFIED IDEOGRAPH-91E8
        '37353' => '7917'             , # G+7917  U+91E9  uni91E9,  CJK UNIFIED IDEOGRAPH-91E9
        '37354' => '20006'            , # G+20006  U+91EA  uni91EA,  CJK UNIFIED IDEOGRAPH-91EA
        '37355' => '20007'            , # G+20007  U+91EB  uni91EB,  CJK UNIFIED IDEOGRAPH-91EB
        '37356' => '20008'            , # G+20008  U+91EC  uni91EC,  CJK UNIFIED IDEOGRAPH-91EC
        '37357' => '20009'            , # G+20009  U+91ED  uni91ED,  CJK UNIFIED IDEOGRAPH-91ED
        '37358' => '20010'            , # G+20010  U+91EE  uni91EE,  CJK UNIFIED IDEOGRAPH-91EE
        '37359' => '20011'            , # G+20011  U+91EF  uni91EF,  CJK UNIFIED IDEOGRAPH-91EF
        '37360' => '20012'            , # G+20012  U+91F0  uni91F0,  CJK UNIFIED IDEOGRAPH-91F0
        '37361' => '20013'            , # G+20013  U+91F1  uni91F1,  CJK UNIFIED IDEOGRAPH-91F1
        '37362' => '20014'            , # G+20014  U+91F2  uni91F2,  CJK UNIFIED IDEOGRAPH-91F2
        '37363' => '20015'            , # G+20015  U+91F3  uni91F3,  CJK UNIFIED IDEOGRAPH-91F3
        '37364' => '20016'            , # G+20016  U+91F4  uni91F4,  CJK UNIFIED IDEOGRAPH-91F4
        '37365' => '9469'             , # G+9469  U+91F5  uni91F5,  CJK UNIFIED IDEOGRAPH-91F5
        '37366' => '20017'            , # G+20017  U+91F6  uni91F6,  CJK UNIFIED IDEOGRAPH-91F6
        '37367' => '9465'             , # G+9465  U+91F7  uni91F7,  CJK UNIFIED IDEOGRAPH-91F7
        '37368' => '20018'            , # G+20018  U+91F8  uni91F8,  CJK UNIFIED IDEOGRAPH-91F8
        '37369' => '9470'             , # G+9470  U+91F9  uni91F9,  CJK UNIFIED IDEOGRAPH-91F9
        '37370' => '8397'             , # G+8397  U+91FA  uni91FA,  CJK UNIFIED IDEOGRAPH-91FA
        '37371' => '20019'            , # G+20019  U+91FB  uni91FB,  CJK UNIFIED IDEOGRAPH-91FB
        '37372' => '20020'            , # G+20020  U+91FC  uni91FC,  CJK UNIFIED IDEOGRAPH-91FC
        '37373' => '20021'            , # G+20021  U+91FD  uni91FD,  CJK UNIFIED IDEOGRAPH-91FD
        '37374' => '20022'            , # G+20022  U+91FE  uni91FE,  CJK UNIFIED IDEOGRAPH-91FE
        '37375' => '20023'            , # G+20023  U+91FF  uni91FF,  CJK UNIFIED IDEOGRAPH-91FF
        '37376' => '9480'             , # G+9480  U+9200  uni9200,  CJK UNIFIED IDEOGRAPH-9200
        '37377' => '9476'             , # G+9476  U+9201  uni9201,  CJK UNIFIED IDEOGRAPH-9201
        '37378' => '20024'            , # G+20024  U+9202  uni9202,  CJK UNIFIED IDEOGRAPH-9202
        '37379' => '20025'            , # G+20025  U+9203  uni9203,  CJK UNIFIED IDEOGRAPH-9203
        '37380' => '9478'             , # G+9478  U+9204  uni9204,  CJK UNIFIED IDEOGRAPH-9204
        '37381' => '20026'            , # G+20026  U+9205  uni9205,  CJK UNIFIED IDEOGRAPH-9205
        '37382' => '20027'            , # G+20027  U+9206  uni9206,  CJK UNIFIED IDEOGRAPH-9206
        '37383' => '20028'            , # G+20028  U+9207  uni9207,  CJK UNIFIED IDEOGRAPH-9207
        '37384' => '9471'             , # G+9471  U+9208  uni9208,  CJK UNIFIED IDEOGRAPH-9208
        '37385' => '8336'             , # G+8336  U+9209  uni9209,  CJK UNIFIED IDEOGRAPH-9209
        '37386' => '20029'            , # G+20029  U+920A  uni920A,  CJK UNIFIED IDEOGRAPH-920A
        '37387' => '20030'            , # G+20030  U+920B  uni920B,  CJK UNIFIED IDEOGRAPH-920B
        '37388' => '20031'            , # G+20031  U+920C  uni920C,  CJK UNIFIED IDEOGRAPH-920C
        '37389' => '7901'             , # G+7901  U+920D  uni920D,  CJK UNIFIED IDEOGRAPH-920D
        '37390' => '7973'             , # G+7973  U+920E  uni920E,  CJK UNIFIED IDEOGRAPH-920E
        '37391' => '20032'            , # G+20032  U+920F  uni920F,  CJK UNIFIED IDEOGRAPH-920F
        '37392' => '9475'             , # G+9475  U+9210  uni9210,  CJK UNIFIED IDEOGRAPH-9210
        '37393' => '9474'             , # G+9474  U+9211  uni9211,  CJK UNIFIED IDEOGRAPH-9211
        '37394' => '20033'            , # G+20033  U+9212  uni9212,  CJK UNIFIED IDEOGRAPH-9212
        '37395' => '20034'            , # G+20034  U+9213  uni9213,  CJK UNIFIED IDEOGRAPH-9213
        '37396' => '7802'             , # G+7802  U+9214  uni9214,  CJK UNIFIED IDEOGRAPH-9214
        '37397' => '8358'             , # G+8358  U+9215  uni9215,  CJK UNIFIED IDEOGRAPH-9215
        '37398' => '20035'            , # G+20035  U+9216  uni9216,  CJK UNIFIED IDEOGRAPH-9216
        '37399' => '20036'            , # G+20036  U+9217  uni9217,  CJK UNIFIED IDEOGRAPH-9217
        '37400' => '20037'            , # G+20037  U+9218  uni9218,  CJK UNIFIED IDEOGRAPH-9218
        '37401' => '20038'            , # G+20038  U+9219  uni9219,  CJK UNIFIED IDEOGRAPH-9219
        '37402' => '20039'            , # G+20039  U+921A  uni921A,  CJK UNIFIED IDEOGRAPH-921A
        '37403' => '20040'            , # G+20040  U+921B  uni921B,  CJK UNIFIED IDEOGRAPH-921B
        '37404' => '20041'            , # G+20041  U+921C  uni921C,  CJK UNIFIED IDEOGRAPH-921C
        '37405' => '20042'            , # G+20042  U+921D  uni921D,  CJK UNIFIED IDEOGRAPH-921D
        '37406' => '8149'             , # G+8149  U+921E  uni921E,  CJK UNIFIED IDEOGRAPH-921E
        '37407' => '20043'            , # G+20043  U+921F  uni921F,  CJK UNIFIED IDEOGRAPH-921F
        '37408' => '20044'            , # G+20044  U+9220  uni9220,  CJK UNIFIED IDEOGRAPH-9220
        '37409' => '20045'            , # G+20045  U+9221  uni9221,  CJK UNIFIED IDEOGRAPH-9221
        '37410' => '20046'            , # G+20046  U+9222  uni9222,  CJK UNIFIED IDEOGRAPH-9222
        '37411' => '7953'             , # G+7953  U+9223  uni9223,  CJK UNIFIED IDEOGRAPH-9223
        '37412' => '20047'            , # G+20047  U+9224  uni9224,  CJK UNIFIED IDEOGRAPH-9224
        '37413' => '9479'             , # G+9479  U+9225  uni9225,  CJK UNIFIED IDEOGRAPH-9225
        '37414' => '9472'             , # G+9472  U+9226  uni9226,  CJK UNIFIED IDEOGRAPH-9226
        '37415' => '9477'             , # G+9477  U+9227  uni9227,  CJK UNIFIED IDEOGRAPH-9227
        '37416' => '20048'            , # G+20048  U+9228  uni9228,  CJK UNIFIED IDEOGRAPH-9228
        '37417' => '20049'            , # G+20049  U+9229  uni9229,  CJK UNIFIED IDEOGRAPH-9229
        '37418' => '20050'            , # G+20050  U+922A  uni922A,  CJK UNIFIED IDEOGRAPH-922A
        '37419' => '20051'            , # G+20051  U+922B  uni922B,  CJK UNIFIED IDEOGRAPH-922B
        '37420' => '20052'            , # G+20052  U+922C  uni922C,  CJK UNIFIED IDEOGRAPH-922C
        '37421' => '20053'            , # G+20053  U+922D  uni922D,  CJK UNIFIED IDEOGRAPH-922D
        '37422' => '9497'             , # G+9497  U+922E  uni922E,  CJK UNIFIED IDEOGRAPH-922E
        '37423' => '20054'            , # G+20054  U+922F  uni922F,  CJK UNIFIED IDEOGRAPH-922F
        '37424' => '9493'             , # G+9493  U+9230  uni9230,  CJK UNIFIED IDEOGRAPH-9230
        '37425' => '20055'            , # G+20055  U+9231  uni9231,  CJK UNIFIED IDEOGRAPH-9231
        '37426' => '20056'            , # G+20056  U+9232  uni9232,  CJK UNIFIED IDEOGRAPH-9232
        '37427' => '9484'             , # G+9484  U+9233  uni9233,  CJK UNIFIED IDEOGRAPH-9233
        '37428' => '8241'             , # G+8241  U+9234  uni9234,  CJK UNIFIED IDEOGRAPH-9234
        '37429' => '20057'            , # G+20057  U+9235  uni9235,  CJK UNIFIED IDEOGRAPH-9235
        '37430' => '20058'            , # G+20058  U+9236  uni9236,  CJK UNIFIED IDEOGRAPH-9236
        '37431' => '9483'             , # G+9483  U+9237  uni9237,  CJK UNIFIED IDEOGRAPH-9237
        '37432' => '9487'             , # G+9487  U+9238  uni9238,  CJK UNIFIED IDEOGRAPH-9238
        '37433' => '9498'             , # G+9498  U+9239  uni9239,  CJK UNIFIED IDEOGRAPH-9239
        '37434' => '9481'             , # G+9481  U+923A  uni923A,  CJK UNIFIED IDEOGRAPH-923A
        '37435' => '20059'            , # G+20059  U+923B  uni923B,  CJK UNIFIED IDEOGRAPH-923B
        '37436' => '20060'            , # G+20060  U+923C  uni923C,  CJK UNIFIED IDEOGRAPH-923C
        '37437' => '9486'             , # G+9486  U+923D  uni923D,  CJK UNIFIED IDEOGRAPH-923D
        '37438' => '8756'             , # G+8756  U+923E  uni923E,  CJK UNIFIED IDEOGRAPH-923E
        '37439' => '9491'             , # G+9491  U+923F  uni923F,  CJK UNIFIED IDEOGRAPH-923F
        '37440' => '8064'             , # G+8064  U+9240  uni9240,  CJK UNIFIED IDEOGRAPH-9240
        '37441' => '20061'            , # G+20061  U+9241  uni9241,  CJK UNIFIED IDEOGRAPH-9241
        '37442' => '20062'            , # G+20062  U+9242  uni9242,  CJK UNIFIED IDEOGRAPH-9242
        '37443' => '20063'            , # G+20063  U+9243  uni9243,  CJK UNIFIED IDEOGRAPH-9243
        '37444' => '20064'            , # G+20064  U+9244  uni9244,  CJK UNIFIED IDEOGRAPH-9244
        '37445' => '9473'             , # G+9473  U+9245  uni9245,  CJK UNIFIED IDEOGRAPH-9245
        '37446' => '20065'            , # G+20065  U+9246  uni9246,  CJK UNIFIED IDEOGRAPH-9246
        '37447' => '20066'            , # G+20066  U+9247  uni9247,  CJK UNIFIED IDEOGRAPH-9247
        '37448' => '9495'             , # G+9495  U+9248  uni9248,  CJK UNIFIED IDEOGRAPH-9248
        '37449' => '9494'             , # G+9494  U+9249  uni9249,  CJK UNIFIED IDEOGRAPH-9249
        '37450' => '20067'            , # G+20067  U+924A  uni924A,  CJK UNIFIED IDEOGRAPH-924A
        '37451' => '20068'            , # G+20068  U+924B  uni924B,  CJK UNIFIED IDEOGRAPH-924B
        '37452' => '20069'            , # G+20069  U+924C  uni924C,  CJK UNIFIED IDEOGRAPH-924C
        '37453' => '9496'             , # G+9496  U+924D  uni924D,  CJK UNIFIED IDEOGRAPH-924D
        '37454' => '20070'            , # G+20070  U+924E  uni924E,  CJK UNIFIED IDEOGRAPH-924E
        '37455' => '20071'            , # G+20071  U+924F  uni924F,  CJK UNIFIED IDEOGRAPH-924F
        '37456' => '20072'            , # G+20072  U+9250  uni9250,  CJK UNIFIED IDEOGRAPH-9250
        '37457' => '7766'             , # G+7766  U+9251  uni9251,  CJK UNIFIED IDEOGRAPH-9251
        '37458' => '20073'            , # G+20073  U+9252  uni9252,  CJK UNIFIED IDEOGRAPH-9252
        '37459' => '20074'            , # G+20074  U+9253  uni9253,  CJK UNIFIED IDEOGRAPH-9253
        '37460' => '20075'            , # G+20075  U+9254  uni9254,  CJK UNIFIED IDEOGRAPH-9254
        '37461' => '9485'             , # G+9485  U+9255  uni9255,  CJK UNIFIED IDEOGRAPH-9255
        '37462' => '20076'            , # G+20076  U+9256  uni9256,  CJK UNIFIED IDEOGRAPH-9256
        '37463' => '8403'             , # G+8403  U+9257  uni9257,  CJK UNIFIED IDEOGRAPH-9257
        '37464' => '20077'            , # G+20077  U+9258  uni9258,  CJK UNIFIED IDEOGRAPH-9258
        '37465' => '20078'            , # G+20078  U+9259  uni9259,  CJK UNIFIED IDEOGRAPH-9259
        '37466' => '8314'             , # G+8314  U+925A  uni925A,  CJK UNIFIED IDEOGRAPH-925A
        '37467' => '8398'             , # G+8398  U+925B  uni925B,  CJK UNIFIED IDEOGRAPH-925B
        '37468' => '20079'            , # G+20079  U+925C  uni925C,  CJK UNIFIED IDEOGRAPH-925C
        '37469' => '20080'            , # G+20080  U+925D  uni925D,  CJK UNIFIED IDEOGRAPH-925D
        '37470' => '9488'             , # G+9488  U+925E  uni925E,  CJK UNIFIED IDEOGRAPH-925E
        '37471' => '20081'            , # G+20081  U+925F  uni925F,  CJK UNIFIED IDEOGRAPH-925F
        '37472' => '20082'            , # G+20082  U+9260  uni9260,  CJK UNIFIED IDEOGRAPH-9260
        '37473' => '20083'            , # G+20083  U+9261  uni9261,  CJK UNIFIED IDEOGRAPH-9261
        '37474' => '7765'             , # G+7765  U+9262  uni9262,  CJK UNIFIED IDEOGRAPH-9262
        '37475' => '20084'            , # G+20084  U+9263  uni9263,  CJK UNIFIED IDEOGRAPH-9263
        '37476' => '20085'            , # G+20085  U+9264  uni9264,  CJK UNIFIED IDEOGRAPH-9264
        '37477' => '20086'            , # G+20086  U+9265  uni9265,  CJK UNIFIED IDEOGRAPH-9265
        '37478' => '9482'             , # G+9482  U+9266  uni9266,  CJK UNIFIED IDEOGRAPH-9266
        '37479' => '20087'            , # G+20087  U+9267  uni9267,  CJK UNIFIED IDEOGRAPH-9267
        '37480' => '20088'            , # G+20088  U+9268  uni9268,  CJK UNIFIED IDEOGRAPH-9268
        '37481' => '20089'            , # G+20089  U+9269  uni9269,  CJK UNIFIED IDEOGRAPH-9269
        '37482' => '20090'            , # G+20090  U+926A  uni926A,  CJK UNIFIED IDEOGRAPH-926A
        '37483' => '20091'            , # G+20091  U+926B  uni926B,  CJK UNIFIED IDEOGRAPH-926B
        '37484' => '9489'             , # G+9489  U+926C  uni926C,  CJK UNIFIED IDEOGRAPH-926C
        '37485' => '9490'             , # G+9490  U+926D  uni926D,  CJK UNIFIED IDEOGRAPH-926D
        '37486' => '20092'            , # G+20092  U+926E  uni926E,  CJK UNIFIED IDEOGRAPH-926E
        '37487' => '20093'            , # G+20093  U+926F  uni926F,  CJK UNIFIED IDEOGRAPH-926F
        '37488' => '20094'            , # G+20094  U+9270  uni9270,  CJK UNIFIED IDEOGRAPH-9270
        '37489' => '20095'            , # G+20095  U+9271  uni9271,  CJK UNIFIED IDEOGRAPH-9271
        '37490' => '20096'            , # G+20096  U+9272  uni9272,  CJK UNIFIED IDEOGRAPH-9272
        '37491' => '20097'            , # G+20097  U+9273  uni9273,  CJK UNIFIED IDEOGRAPH-9273
        '37492' => '2155'             , # G+2155  U+9274  uni9274,  CJK UNIFIED IDEOGRAPH-9274
        '37493' => '20098'            , # G+20098  U+9275  uni9275,  CJK UNIFIED IDEOGRAPH-9275
        '37494' => '20099'            , # G+20099  U+9276  uni9276,  CJK UNIFIED IDEOGRAPH-9276
        '37495' => '20100'            , # G+20100  U+9277  uni9277,  CJK UNIFIED IDEOGRAPH-9277
        '37496' => '8106'             , # G+8106  U+9278  uni9278,  CJK UNIFIED IDEOGRAPH-9278
        '37497' => '20101'            , # G+20101  U+9279  uni9279,  CJK UNIFIED IDEOGRAPH-9279
        '37498' => '9502'             , # G+9502  U+927A  uni927A,  CJK UNIFIED IDEOGRAPH-927A
        '37499' => '7967'             , # G+7967  U+927B  uni927B,  CJK UNIFIED IDEOGRAPH-927B
        '37500' => '20102'            , # G+20102  U+927C  uni927C,  CJK UNIFIED IDEOGRAPH-927C
        '37501' => '20103'            , # G+20103  U+927D  uni927D,  CJK UNIFIED IDEOGRAPH-927D
        '37502' => '20104'            , # G+20104  U+927E  uni927E,  CJK UNIFIED IDEOGRAPH-927E
        '37503' => '9517'             , # G+9517  U+927F  uni927F,  CJK UNIFIED IDEOGRAPH-927F
        '37504' => '8733'             , # G+8733  U+9280  uni9280,  CJK UNIFIED IDEOGRAPH-9280
        '37505' => '20105'            , # G+20105  U+9281  uni9281,  CJK UNIFIED IDEOGRAPH-9281
        '37506' => '20106'            , # G+20106  U+9282  uni9282,  CJK UNIFIED IDEOGRAPH-9282
        '37507' => '9522'             , # G+9522  U+9283  uni9283,  CJK UNIFIED IDEOGRAPH-9283
        '37508' => '20107'            , # G+20107  U+9284  uni9284,  CJK UNIFIED IDEOGRAPH-9284
        '37509' => '8571'             , # G+8571  U+9285  uni9285,  CJK UNIFIED IDEOGRAPH-9285
        '37510' => '20108'            , # G+20108  U+9286  uni9286,  CJK UNIFIED IDEOGRAPH-9286
        '37511' => '20109'            , # G+20109  U+9287  uni9287,  CJK UNIFIED IDEOGRAPH-9287
        '37512' => '20110'            , # G+20110  U+9288  uni9288,  CJK UNIFIED IDEOGRAPH-9288
        '37513' => '20111'            , # G+20111  U+9289  uni9289,  CJK UNIFIED IDEOGRAPH-9289
        '37514' => '20112'            , # G+20112  U+928A  uni928A,  CJK UNIFIED IDEOGRAPH-928A
        '37515' => '20113'            , # G+20113  U+928B  uni928B,  CJK UNIFIED IDEOGRAPH-928B
        '37516' => '20114'            , # G+20114  U+928C  uni928C,  CJK UNIFIED IDEOGRAPH-928C
        '37517' => '20115'            , # G+20115  U+928D  uni928D,  CJK UNIFIED IDEOGRAPH-928D
        '37518' => '7552'             , # G+7552  U+928E  uni928E,  CJK UNIFIED IDEOGRAPH-928E
        '37519' => '20116'            , # G+20116  U+928F  uni928F,  CJK UNIFIED IDEOGRAPH-928F
        '37520' => '20117'            , # G+20117  U+9290  uni9290,  CJK UNIFIED IDEOGRAPH-9290
        '37521' => '8623'             , # G+8623  U+9291  uni9291,  CJK UNIFIED IDEOGRAPH-9291
        '37522' => '20118'            , # G+20118  U+9292  uni9292,  CJK UNIFIED IDEOGRAPH-9292
        '37523' => '9516'             , # G+9516  U+9293  uni9293,  CJK UNIFIED IDEOGRAPH-9293
        '37524' => '20119'            , # G+20119  U+9294  uni9294,  CJK UNIFIED IDEOGRAPH-9294
        '37525' => '20120'            , # G+20120  U+9295  uni9295,  CJK UNIFIED IDEOGRAPH-9295
        '37526' => '9512'             , # G+9512  U+9296  uni9296,  CJK UNIFIED IDEOGRAPH-9296
        '37527' => '20121'            , # G+20121  U+9297  uni9297,  CJK UNIFIED IDEOGRAPH-9297
        '37528' => '8332'             , # G+8332  U+9298  uni9298,  CJK UNIFIED IDEOGRAPH-9298
        '37529' => '20122'            , # G+20122  U+9299  uni9299,  CJK UNIFIED IDEOGRAPH-9299
        '37530' => '9519'             , # G+9519  U+929A  uni929A,  CJK UNIFIED IDEOGRAPH-929A
        '37531' => '20123'            , # G+20123  U+929B  uni929B,  CJK UNIFIED IDEOGRAPH-929B
        '37532' => '8636'             , # G+8636  U+929C  uni929C,  CJK UNIFIED IDEOGRAPH-929C
        '37533' => '20124'            , # G+20124  U+929D  uni929D,  CJK UNIFIED IDEOGRAPH-929D
        '37534' => '20125'            , # G+20125  U+929E  uni929E,  CJK UNIFIED IDEOGRAPH-929E
        '37535' => '20126'            , # G+20126  U+929F  uni929F,  CJK UNIFIED IDEOGRAPH-929F
        '37536' => '9501'             , # G+9501  U+92A0  uni92A0,  CJK UNIFIED IDEOGRAPH-92A0
        '37537' => '20127'            , # G+20127  U+92A1  uni92A1,  CJK UNIFIED IDEOGRAPH-92A1
        '37538' => '20128'            , # G+20128  U+92A2  uni92A2,  CJK UNIFIED IDEOGRAPH-92A2
        '37539' => '9525'             , # G+9525  U+92A3  uni92A3,  CJK UNIFIED IDEOGRAPH-92A3
        '37540' => '20129'            , # G+20129  U+92A4  uni92A4,  CJK UNIFIED IDEOGRAPH-92A4
        '37541' => '8717'             , # G+8717  U+92A5  uni92A5,  CJK UNIFIED IDEOGRAPH-92A5
        '37542' => '9510'             , # G+9510  U+92A6  uni92A6,  CJK UNIFIED IDEOGRAPH-92A6
        '37543' => '20130'            , # G+20130  U+92A7  uni92A7,  CJK UNIFIED IDEOGRAPH-92A7
        '37544' => '9524'             , # G+9524  U+92A8  uni92A8,  CJK UNIFIED IDEOGRAPH-92A8
        '37545' => '9514'             , # G+9514  U+92A9  uni92A9,  CJK UNIFIED IDEOGRAPH-92A9
        '37546' => '9503'             , # G+9503  U+92AA  uni92AA,  CJK UNIFIED IDEOGRAPH-92AA
        '37547' => '9521'             , # G+9521  U+92AB  uni92AB,  CJK UNIFIED IDEOGRAPH-92AB
        '37548' => '9500'             , # G+9500  U+92AC  uni92AC,  CJK UNIFIED IDEOGRAPH-92AC
        '37549' => '20131'            , # G+20131  U+92AD  uni92AD,  CJK UNIFIED IDEOGRAPH-92AD
        '37550' => '7553'             , # G+7553  U+92AE  uni92AE,  CJK UNIFIED IDEOGRAPH-92AE
        '37551' => '20132'            , # G+20132  U+92AF  uni92AF,  CJK UNIFIED IDEOGRAPH-92AF
        '37552' => '20133'            , # G+20133  U+92B0  uni92B0,  CJK UNIFIED IDEOGRAPH-92B0
        '37553' => '9509'             , # G+9509  U+92B1  uni92B1,  CJK UNIFIED IDEOGRAPH-92B1
        '37554' => '20134'            , # G+20134  U+92B2  uni92B2,  CJK UNIFIED IDEOGRAPH-92B2
        '37555' => '20135'            , # G+20135  U+92B3  uni92B3,  CJK UNIFIED IDEOGRAPH-92B3
        '37556' => '20136'            , # G+20136  U+92B4  uni92B4,  CJK UNIFIED IDEOGRAPH-92B4
        '37557' => '20137'            , # G+20137  U+92B5  uni92B5,  CJK UNIFIED IDEOGRAPH-92B5
        '37558' => '20138'            , # G+20138  U+92B6  uni92B6,  CJK UNIFIED IDEOGRAPH-92B6
        '37559' => '8653'             , # G+8653  U+92B7  uni92B7,  CJK UNIFIED IDEOGRAPH-92B7
        '37560' => '20139'            , # G+20139  U+92B8  uni92B8,  CJK UNIFIED IDEOGRAPH-92B8
        '37561' => '8666'             , # G+8666  U+92B9  uni92B9,  CJK UNIFIED IDEOGRAPH-92B9
        '37562' => '20140'            , # G+20140  U+92BA  uni92BA,  CJK UNIFIED IDEOGRAPH-92BA
        '37563' => '8562'             , # G+8562  U+92BB  uni92BB,  CJK UNIFIED IDEOGRAPH-92BB
        '37564' => '9534'             , # G+9534  U+92BC  uni92BC,  CJK UNIFIED IDEOGRAPH-92BC
        '37565' => '20141'            , # G+20141  U+92BD  uni92BD,  CJK UNIFIED IDEOGRAPH-92BD
        '37566' => '20142'            , # G+20142  U+92BE  uni92BE,  CJK UNIFIED IDEOGRAPH-92BE
        '37567' => '20143'            , # G+20143  U+92BF  uni92BF,  CJK UNIFIED IDEOGRAPH-92BF
        '37568' => '20144'            , # G+20144  U+92C0  uni92C0,  CJK UNIFIED IDEOGRAPH-92C0
        '37569' => '8271'             , # G+8271  U+92C1  uni92C1,  CJK UNIFIED IDEOGRAPH-92C1
        '37570' => '20145'            , # G+20145  U+92C2  uni92C2,  CJK UNIFIED IDEOGRAPH-92C2
        '37571' => '9539'             , # G+9539  U+92C3  uni92C3,  CJK UNIFIED IDEOGRAPH-92C3
        '37572' => '20146'            , # G+20146  U+92C4  uni92C4,  CJK UNIFIED IDEOGRAPH-92C4
        '37573' => '8663'             , # G+8663  U+92C5  uni92C5,  CJK UNIFIED IDEOGRAPH-92C5
        '37574' => '20147'            , # G+20147  U+92C6  uni92C6,  CJK UNIFIED IDEOGRAPH-92C6
        '37575' => '7740'             , # G+7740  U+92C7  uni92C7,  CJK UNIFIED IDEOGRAPH-92C7
        '37576' => '7554'             , # G+7554  U+92C8  uni92C8,  CJK UNIFIED IDEOGRAPH-92C8
        '37577' => '20148'            , # G+20148  U+92C9  uni92C9,  CJK UNIFIED IDEOGRAPH-92C9
        '37578' => '20149'            , # G+20149  U+92CA  uni92CA,  CJK UNIFIED IDEOGRAPH-92CA
        '37579' => '20150'            , # G+20150  U+92CB  uni92CB,  CJK UNIFIED IDEOGRAPH-92CB
        '37580' => '9513'             , # G+9513  U+92CC  uni92CC,  CJK UNIFIED IDEOGRAPH-92CC
        '37581' => '20151'            , # G+20151  U+92CD  uni92CD,  CJK UNIFIED IDEOGRAPH-92CD
        '37582' => '20152'            , # G+20152  U+92CE  uni92CE,  CJK UNIFIED IDEOGRAPH-92CE
        '37583' => '9505'             , # G+9505  U+92CF  uni92CF,  CJK UNIFIED IDEOGRAPH-92CF
        '37584' => '20153'            , # G+20153  U+92D0  uni92D0,  CJK UNIFIED IDEOGRAPH-92D0
        '37585' => '20154'            , # G+20154  U+92D1  uni92D1,  CJK UNIFIED IDEOGRAPH-92D1
        '37586' => '7935'             , # G+7935  U+92D2  uni92D2,  CJK UNIFIED IDEOGRAPH-92D2
        '37587' => '20155'            , # G+20155  U+92D3  uni92D3,  CJK UNIFIED IDEOGRAPH-92D3
        '37588' => '20156'            , # G+20156  U+92D4  uni92D4,  CJK UNIFIED IDEOGRAPH-92D4
        '37589' => '20157'            , # G+20157  U+92D5  uni92D5,  CJK UNIFIED IDEOGRAPH-92D5
        '37590' => '20158'            , # G+20158  U+92D6  uni92D6,  CJK UNIFIED IDEOGRAPH-92D6
        '37591' => '20159'            , # G+20159  U+92D7  uni92D7,  CJK UNIFIED IDEOGRAPH-92D7
        '37592' => '20160'            , # G+20160  U+92D8  uni92D8,  CJK UNIFIED IDEOGRAPH-92D8
        '37593' => '20161'            , # G+20161  U+92D9  uni92D9,  CJK UNIFIED IDEOGRAPH-92D9
        '37594' => '20162'            , # G+20162  U+92DA  uni92DA,  CJK UNIFIED IDEOGRAPH-92DA
        '37595' => '20163'            , # G+20163  U+92DB  uni92DB,  CJK UNIFIED IDEOGRAPH-92DB
        '37596' => '20164'            , # G+20164  U+92DC  uni92DC,  CJK UNIFIED IDEOGRAPH-92DC
        '37597' => '9535'             , # G+9535  U+92DD  uni92DD,  CJK UNIFIED IDEOGRAPH-92DD
        '37598' => '20165'            , # G+20165  U+92DE  uni92DE,  CJK UNIFIED IDEOGRAPH-92DE
        '37599' => '9540'             , # G+9540  U+92DF  uni92DF,  CJK UNIFIED IDEOGRAPH-92DF
        '37600' => '20166'            , # G+20166  U+92E0  uni92E0,  CJK UNIFIED IDEOGRAPH-92E0
        '37601' => '20167'            , # G+20167  U+92E1  uni92E1,  CJK UNIFIED IDEOGRAPH-92E1
        '37602' => '20168'            , # G+20168  U+92E2  uni92E2,  CJK UNIFIED IDEOGRAPH-92E2
        '37603' => '9507'             , # G+9507  U+92E3  uni92E3,  CJK UNIFIED IDEOGRAPH-92E3
        '37604' => '7824'             , # G+7824  U+92E4  uni92E4,  CJK UNIFIED IDEOGRAPH-92E4
        '37605' => '9530'             , # G+9530  U+92E5  uni92E5,  CJK UNIFIED IDEOGRAPH-92E5
        '37606' => '9541'             , # G+9541  U+92E6  uni92E6,  CJK UNIFIED IDEOGRAPH-92E6
        '37607' => '20169'            , # G+20169  U+92E7  uni92E7,  CJK UNIFIED IDEOGRAPH-92E7
        '37608' => '9533'             , # G+9533  U+92E8  uni92E8,  CJK UNIFIED IDEOGRAPH-92E8
        '37609' => '20170'            , # G+20170  U+92E9  uni92E9,  CJK UNIFIED IDEOGRAPH-92E9
        '37610' => '8385'             , # G+8385  U+92EA  uni92EA,  CJK UNIFIED IDEOGRAPH-92EA
        '37611' => '20171'            , # G+20171  U+92EB  uni92EB,  CJK UNIFIED IDEOGRAPH-92EB
        '37612' => '20172'            , # G+20172  U+92EC  uni92EC,  CJK UNIFIED IDEOGRAPH-92EC
        '37613' => '8451'             , # G+8451  U+92ED  uni92ED,  CJK UNIFIED IDEOGRAPH-92ED
        '37614' => '9504'             , # G+9504  U+92EE  uni92EE,  CJK UNIFIED IDEOGRAPH-92EE
        '37615' => '9532'             , # G+9532  U+92EF  uni92EF,  CJK UNIFIED IDEOGRAPH-92EF
        '37616' => '9531'             , # G+9531  U+92F0  uni92F0,  CJK UNIFIED IDEOGRAPH-92F0
        '37617' => '9528'             , # G+9528  U+92F1  uni92F1,  CJK UNIFIED IDEOGRAPH-92F1
        '37618' => '20173'            , # G+20173  U+92F2  uni92F2,  CJK UNIFIED IDEOGRAPH-92F2
        '37619' => '20174'            , # G+20174  U+92F3  uni92F3,  CJK UNIFIED IDEOGRAPH-92F3
        '37620' => '20175'            , # G+20175  U+92F4  uni92F4,  CJK UNIFIED IDEOGRAPH-92F4
        '37621' => '20176'            , # G+20176  U+92F5  uni92F5,  CJK UNIFIED IDEOGRAPH-92F5
        '37622' => '9536'             , # G+9536  U+92F6  uni92F6,  CJK UNIFIED IDEOGRAPH-92F6
        '37623' => '20177'            , # G+20177  U+92F7  uni92F7,  CJK UNIFIED IDEOGRAPH-92F7
        '37624' => '8141'             , # G+8141  U+92F8  uni92F8,  CJK UNIFIED IDEOGRAPH-92F8
        '37625' => '20178'            , # G+20178  U+92F9  uni92F9,  CJK UNIFIED IDEOGRAPH-92F9
        '37626' => '20179'            , # G+20179  U+92FA  uni92FA,  CJK UNIFIED IDEOGRAPH-92FA
        '37627' => '20180'            , # G+20180  U+92FB  uni92FB,  CJK UNIFIED IDEOGRAPH-92FB
        '37628' => '7960'             , # G+7960  U+92FC  uni92FC,  CJK UNIFIED IDEOGRAPH-92FC
        '37629' => '20181'            , # G+20181  U+92FD  uni92FD,  CJK UNIFIED IDEOGRAPH-92FD
        '37630' => '20182'            , # G+20182  U+92FE  uni92FE,  CJK UNIFIED IDEOGRAPH-92FE
        '37631' => '20183'            , # G+20183  U+92FF  uni92FF,  CJK UNIFIED IDEOGRAPH-92FF
        '37632' => '20184'            , # G+20184  U+9300  uni9300,  CJK UNIFIED IDEOGRAPH-9300
        '37633' => '9547'             , # G+9547  U+9301  uni9301,  CJK UNIFIED IDEOGRAPH-9301
        '37634' => '20185'            , # G+20185  U+9302  uni9302,  CJK UNIFIED IDEOGRAPH-9302
        '37635' => '20186'            , # G+20186  U+9303  uni9303,  CJK UNIFIED IDEOGRAPH-9303
        '37636' => '20187'            , # G+20187  U+9304  uni9304,  CJK UNIFIED IDEOGRAPH-9304
        '37637' => '20188'            , # G+20188  U+9305  uni9305,  CJK UNIFIED IDEOGRAPH-9305
        '37638' => '9543'             , # G+9543  U+9306  uni9306,  CJK UNIFIED IDEOGRAPH-9306
        '37639' => '9551'             , # G+9551  U+9307  uni9307,  CJK UNIFIED IDEOGRAPH-9307
        '37640' => '9552'             , # G+9552  U+9308  uni9308,  CJK UNIFIED IDEOGRAPH-9308
        '37641' => '20189'            , # G+20189  U+9309  uni9309,  CJK UNIFIED IDEOGRAPH-9309
        '37642' => '20190'            , # G+20190  U+930A  uni930A,  CJK UNIFIED IDEOGRAPH-930A
        '37643' => '20191'            , # G+20191  U+930B  uni930B,  CJK UNIFIED IDEOGRAPH-930B
        '37644' => '20192'            , # G+20192  U+930C  uni930C,  CJK UNIFIED IDEOGRAPH-930C
        '37645' => '20193'            , # G+20193  U+930D  uni930D,  CJK UNIFIED IDEOGRAPH-930D
        '37646' => '20194'            , # G+20194  U+930E  uni930E,  CJK UNIFIED IDEOGRAPH-930E
        '37647' => '20195'            , # G+20195  U+930F  uni930F,  CJK UNIFIED IDEOGRAPH-930F
        '37648' => '8880'             , # G+8880  U+9310  uni9310,  CJK UNIFIED IDEOGRAPH-9310
        '37649' => '20196'            , # G+20196  U+9311  uni9311,  CJK UNIFIED IDEOGRAPH-9311
        '37650' => '9542'             , # G+9542  U+9312  uni9312,  CJK UNIFIED IDEOGRAPH-9312
        '37651' => '20197'            , # G+20197  U+9313  uni9313,  CJK UNIFIED IDEOGRAPH-9313
        '37652' => '20198'            , # G+20198  U+9314  uni9314,  CJK UNIFIED IDEOGRAPH-9314
        '37653' => '9548'             , # G+9548  U+9315  uni9315,  CJK UNIFIED IDEOGRAPH-9315
        '37654' => '20199'            , # G+20199  U+9316  uni9316,  CJK UNIFIED IDEOGRAPH-9316
        '37655' => '20200'            , # G+20200  U+9317  uni9317,  CJK UNIFIED IDEOGRAPH-9317
        '37656' => '7834'             , # G+7834  U+9318  uni9318,  CJK UNIFIED IDEOGRAPH-9318
        '37657' => '9554'             , # G+9554  U+9319  uni9319,  CJK UNIFIED IDEOGRAPH-9319
        '37658' => '9520'             , # G+9520  U+931A  uni931A,  CJK UNIFIED IDEOGRAPH-931A
        '37659' => '9545'             , # G+9545  U+931B  uni931B,  CJK UNIFIED IDEOGRAPH-931B
        '37660' => '20201'            , # G+20201  U+931C  uni931C,  CJK UNIFIED IDEOGRAPH-931C
        '37661' => '20202'            , # G+20202  U+931D  uni931D,  CJK UNIFIED IDEOGRAPH-931D
        '37662' => '20203'            , # G+20203  U+931E  uni931E,  CJK UNIFIED IDEOGRAPH-931E
        '37663' => '9553'             , # G+9553  U+931F  uni931F,  CJK UNIFIED IDEOGRAPH-931F
        '37664' => '7882'             , # G+7882  U+9320  uni9320,  CJK UNIFIED IDEOGRAPH-9320
        '37665' => '20204'            , # G+20204  U+9321  uni9321,  CJK UNIFIED IDEOGRAPH-9321
        '37666' => '8402'             , # G+8402  U+9322  uni9322,  CJK UNIFIED IDEOGRAPH-9322
        '37667' => '20205'            , # G+20205  U+9323  uni9323,  CJK UNIFIED IDEOGRAPH-9323
        '37668' => '20206'            , # G+20206  U+9324  uni9324,  CJK UNIFIED IDEOGRAPH-9324
        '37669' => '20207'            , # G+20207  U+9325  uni9325,  CJK UNIFIED IDEOGRAPH-9325
        '37670' => '8120'             , # G+8120  U+9326  uni9326,  CJK UNIFIED IDEOGRAPH-9326
        '37671' => '20208'            , # G+20208  U+9327  uni9327,  CJK UNIFIED IDEOGRAPH-9327
        '37672' => '8313'             , # G+8313  U+9328  uni9328,  CJK UNIFIED IDEOGRAPH-9328
        '37673' => '20209'            , # G+20209  U+9329  uni9329,  CJK UNIFIED IDEOGRAPH-9329
        '37674' => '20210'            , # G+20210  U+932A  uni932A,  CJK UNIFIED IDEOGRAPH-932A
        '37675' => '8619'             , # G+8619  U+932B  uni932B,  CJK UNIFIED IDEOGRAPH-932B
        '37676' => '20211'            , # G+20211  U+932C  uni932C,  CJK UNIFIED IDEOGRAPH-932C
        '37677' => '20212'            , # G+20212  U+932D  uni932D,  CJK UNIFIED IDEOGRAPH-932D
        '37678' => '9549'             , # G+9549  U+932E  uni932E,  CJK UNIFIED IDEOGRAPH-932E
        '37679' => '7845'             , # G+7845  U+932F  uni932F,  CJK UNIFIED IDEOGRAPH-932F
        '37680' => '20213'            , # G+20213  U+9330  uni9330,  CJK UNIFIED IDEOGRAPH-9330
        '37681' => '20214'            , # G+20214  U+9331  uni9331,  CJK UNIFIED IDEOGRAPH-9331
        '37682' => '8268'             , # G+8268  U+9332  uni9332,  CJK UNIFIED IDEOGRAPH-9332
        '37683' => '8320'             , # G+8320  U+9333  uni9333,  CJK UNIFIED IDEOGRAPH-9333
        '37684' => '20215'            , # G+20215  U+9334  uni9334,  CJK UNIFIED IDEOGRAPH-9334
        '37685' => '20216'            , # G+20216  U+9335  uni9335,  CJK UNIFIED IDEOGRAPH-9335
        '37686' => '9837'             , # G+9837  U+9336  uni9336,  CJK UNIFIED IDEOGRAPH-9336
        '37687' => '20217'            , # G+20217  U+9337  uni9337,  CJK UNIFIED IDEOGRAPH-9337
        '37688' => '9527'             , # G+9527  U+9338  uni9338,  CJK UNIFIED IDEOGRAPH-9338
        '37689' => '20218'            , # G+20218  U+9339  uni9339,  CJK UNIFIED IDEOGRAPH-9339
        '37690' => '20219'            , # G+20219  U+933A  uni933A,  CJK UNIFIED IDEOGRAPH-933A
        '37691' => '20220'            , # G+20220  U+933B  uni933B,  CJK UNIFIED IDEOGRAPH-933B
        '37692' => '20221'            , # G+20221  U+933C  uni933C,  CJK UNIFIED IDEOGRAPH-933C
        '37693' => '20222'            , # G+20222  U+933D  uni933D,  CJK UNIFIED IDEOGRAPH-933D
        '37694' => '7555'             , # G+7555  U+933E  uni933E,  CJK UNIFIED IDEOGRAPH-933E
        '37695' => '20223'            , # G+20223  U+933F  uni933F,  CJK UNIFIED IDEOGRAPH-933F
        '37696' => '9546'             , # G+9546  U+9340  uni9340,  CJK UNIFIED IDEOGRAPH-9340
        '37697' => '8632'             , # G+8632  U+9341  uni9341,  CJK UNIFIED IDEOGRAPH-9341
        '37698' => '20224'            , # G+20224  U+9342  uni9342,  CJK UNIFIED IDEOGRAPH-9342
        '37699' => '9550'             , # G+9550  U+9343  uni9343,  CJK UNIFIED IDEOGRAPH-9343
        '37700' => '20225'            , # G+20225  U+9344  uni9344,  CJK UNIFIED IDEOGRAPH-9344
        '37701' => '20226'            , # G+20226  U+9345  uni9345,  CJK UNIFIED IDEOGRAPH-9345
        '37702' => '9468'             , # G+9468  U+9346  uni9346,  CJK UNIFIED IDEOGRAPH-9346
        '37703' => '9556'             , # G+9556  U+9347  uni9347,  CJK UNIFIED IDEOGRAPH-9347
        '37704' => '20227'            , # G+20227  U+9348  uni9348,  CJK UNIFIED IDEOGRAPH-9348
        '37705' => '20228'            , # G+20228  U+9349  uni9349,  CJK UNIFIED IDEOGRAPH-9349
        '37706' => '20229'            , # G+20229  U+934A  uni934A,  CJK UNIFIED IDEOGRAPH-934A
        '37707' => '7996'             , # G+7996  U+934B  uni934B,  CJK UNIFIED IDEOGRAPH-934B
        '37708' => '20230'            , # G+20230  U+934C  uni934C,  CJK UNIFIED IDEOGRAPH-934C
        '37709' => '7893'             , # G+7893  U+934D  uni934D,  CJK UNIFIED IDEOGRAPH-934D
        '37710' => '20231'            , # G+20231  U+934E  uni934E,  CJK UNIFIED IDEOGRAPH-934E
        '37711' => '20232'            , # G+20232  U+934F  uni934F,  CJK UNIFIED IDEOGRAPH-934F
        '37712' => '20233'            , # G+20233  U+9350  uni9350,  CJK UNIFIED IDEOGRAPH-9350
        '37713' => '20234'            , # G+20234  U+9351  uni9351,  CJK UNIFIED IDEOGRAPH-9351
        '37714' => '20235'            , # G+20235  U+9352  uni9352,  CJK UNIFIED IDEOGRAPH-9352
        '37715' => '20236'            , # G+20236  U+9353  uni9353,  CJK UNIFIED IDEOGRAPH-9353
        '37716' => '9558'             , # G+9558  U+9354  uni9354,  CJK UNIFIED IDEOGRAPH-9354
        '37717' => '20237'            , # G+20237  U+9355  uni9355,  CJK UNIFIED IDEOGRAPH-9355
        '37718' => '20238'            , # G+20238  U+9356  uni9356,  CJK UNIFIED IDEOGRAPH-9356
        '37719' => '20239'            , # G+20239  U+9357  uni9357,  CJK UNIFIED IDEOGRAPH-9357
        '37720' => '8808'             , # G+8808  U+9358  uni9358,  CJK UNIFIED IDEOGRAPH-9358
        '37721' => '20240'            , # G+20240  U+9359  uni9359,  CJK UNIFIED IDEOGRAPH-9359
        '37722' => '20241'            , # G+20241  U+935A  uni935A,  CJK UNIFIED IDEOGRAPH-935A
        '37723' => '7894'             , # G+7894  U+935B  uni935B,  CJK UNIFIED IDEOGRAPH-935B
        '37724' => '20242'            , # G+20242  U+935C  uni935C,  CJK UNIFIED IDEOGRAPH-935C
        '37725' => '20243'            , # G+20243  U+935D  uni935D,  CJK UNIFIED IDEOGRAPH-935D
        '37726' => '20244'            , # G+20244  U+935E  uni935E,  CJK UNIFIED IDEOGRAPH-935E
        '37727' => '20245'            , # G+20245  U+935F  uni935F,  CJK UNIFIED IDEOGRAPH-935F
        '37728' => '20246'            , # G+20246  U+9360  uni9360,  CJK UNIFIED IDEOGRAPH-9360
        '37729' => '20247'            , # G+20247  U+9361  uni9361,  CJK UNIFIED IDEOGRAPH-9361
        '37730' => '20248'            , # G+20248  U+9362  uni9362,  CJK UNIFIED IDEOGRAPH-9362
        '37731' => '20249'            , # G+20249  U+9363  uni9363,  CJK UNIFIED IDEOGRAPH-9363
        '37732' => '9559'             , # G+9559  U+9364  uni9364,  CJK UNIFIED IDEOGRAPH-9364
        '37733' => '9555'             , # G+9555  U+9365  uni9365,  CJK UNIFIED IDEOGRAPH-9365
        '37734' => '20250'            , # G+20250  U+9366  uni9366,  CJK UNIFIED IDEOGRAPH-9366
        '37735' => '20251'            , # G+20251  U+9367  uni9367,  CJK UNIFIED IDEOGRAPH-9367
        '37736' => '20252'            , # G+20252  U+9368  uni9368,  CJK UNIFIED IDEOGRAPH-9368
        '37737' => '9544'             , # G+9544  U+9369  uni9369,  CJK UNIFIED IDEOGRAPH-9369
        '37738' => '7556'             , # G+7556  U+936A  uni936A,  CJK UNIFIED IDEOGRAPH-936A
        '37739' => '20253'            , # G+20253  U+936B  uni936B,  CJK UNIFIED IDEOGRAPH-936B
        '37740' => '8412'             , # G+8412  U+936C  uni936C,  CJK UNIFIED IDEOGRAPH-936C
        '37741' => '20254'            , # G+20254  U+936D  uni936D,  CJK UNIFIED IDEOGRAPH-936D
        '37742' => '20255'            , # G+20255  U+936E  uni936E,  CJK UNIFIED IDEOGRAPH-936E
        '37743' => '20256'            , # G+20256  U+936F  uni936F,  CJK UNIFIED IDEOGRAPH-936F
        '37744' => '9561'             , # G+9561  U+9370  uni9370,  CJK UNIFIED IDEOGRAPH-9370
        '37745' => '20257'            , # G+20257  U+9371  uni9371,  CJK UNIFIED IDEOGRAPH-9371
        '37746' => '20258'            , # G+20258  U+9372  uni9372,  CJK UNIFIED IDEOGRAPH-9372
        '37747' => '20259'            , # G+20259  U+9373  uni9373,  CJK UNIFIED IDEOGRAPH-9373
        '37748' => '20260'            , # G+20260  U+9374  uni9374,  CJK UNIFIED IDEOGRAPH-9374
        '37749' => '8087'             , # G+8087  U+9375  uni9375,  CJK UNIFIED IDEOGRAPH-9375
        '37750' => '9557'             , # G+9557  U+9376  uni9376,  CJK UNIFIED IDEOGRAPH-9376
        '37751' => '20261'            , # G+20261  U+9377  uni9377,  CJK UNIFIED IDEOGRAPH-9377
        '37752' => '20262'            , # G+20262  U+9378  uni9378,  CJK UNIFIED IDEOGRAPH-9378
        '37753' => '20263'            , # G+20263  U+9379  uni9379,  CJK UNIFIED IDEOGRAPH-9379
        '37754' => '8829'             , # G+8829  U+937A  uni937A,  CJK UNIFIED IDEOGRAPH-937A
        '37755' => '20264'            , # G+20264  U+937B  uni937B,  CJK UNIFIED IDEOGRAPH-937B
        '37756' => '20265'            , # G+20265  U+937C  uni937C,  CJK UNIFIED IDEOGRAPH-937C
        '37757' => '20266'            , # G+20266  U+937D  uni937D,  CJK UNIFIED IDEOGRAPH-937D
        '37758' => '9598'             , # G+9598  U+937E  uni937E,  CJK UNIFIED IDEOGRAPH-937E
        '37759' => '20267'            , # G+20267  U+937F  uni937F,  CJK UNIFIED IDEOGRAPH-937F
        '37760' => '20268'            , # G+20268  U+9380  uni9380,  CJK UNIFIED IDEOGRAPH-9380
        '37761' => '20269'            , # G+20269  U+9381  uni9381,  CJK UNIFIED IDEOGRAPH-9381
        '37762' => '8316'             , # G+8316  U+9382  uni9382,  CJK UNIFIED IDEOGRAPH-9382
        '37763' => '20270'            , # G+20270  U+9383  uni9383,  CJK UNIFIED IDEOGRAPH-9383
        '37764' => '9562'             , # G+9562  U+9384  uni9384,  CJK UNIFIED IDEOGRAPH-9384
        '37765' => '20271'            , # G+20271  U+9385  uni9385,  CJK UNIFIED IDEOGRAPH-9385
        '37766' => '20272'            , # G+20272  U+9386  uni9386,  CJK UNIFIED IDEOGRAPH-9386
        '37767' => '9566'             , # G+9566  U+9387  uni9387,  CJK UNIFIED IDEOGRAPH-9387
        '37768' => '20273'            , # G+20273  U+9388  uni9388,  CJK UNIFIED IDEOGRAPH-9388
        '37769' => '20274'            , # G+20274  U+9389  uni9389,  CJK UNIFIED IDEOGRAPH-9389
        '37770' => '7732'             , # G+7732  U+938A  uni938A,  CJK UNIFIED IDEOGRAPH-938A
        '37771' => '20275'            , # G+20275  U+938B  uni938B,  CJK UNIFIED IDEOGRAPH-938B
        '37772' => '20276'            , # G+20276  U+938C  uni938C,  CJK UNIFIED IDEOGRAPH-938C
        '37773' => '20277'            , # G+20277  U+938D  uni938D,  CJK UNIFIED IDEOGRAPH-938D
        '37774' => '20278'            , # G+20278  U+938E  uni938E,  CJK UNIFIED IDEOGRAPH-938E
        '37775' => '7558'             , # G+7558  U+938F  uni938F,  CJK UNIFIED IDEOGRAPH-938F
        '37776' => '20279'            , # G+20279  U+9390  uni9390,  CJK UNIFIED IDEOGRAPH-9390
        '37777' => '20280'            , # G+20280  U+9391  uni9391,  CJK UNIFIED IDEOGRAPH-9391
        '37778' => '20281'            , # G+20281  U+9392  uni9392,  CJK UNIFIED IDEOGRAPH-9392
        '37779' => '20282'            , # G+20282  U+9393  uni9393,  CJK UNIFIED IDEOGRAPH-9393
        '37780' => '20283'            , # G+20283  U+9394  uni9394,  CJK UNIFIED IDEOGRAPH-9394
        '37781' => '20284'            , # G+20284  U+9395  uni9395,  CJK UNIFIED IDEOGRAPH-9395
        '37782' => '8542'             , # G+8542  U+9396  uni9396,  CJK UNIFIED IDEOGRAPH-9396
        '37783' => '20285'            , # G+20285  U+9397  uni9397,  CJK UNIFIED IDEOGRAPH-9397
        '37784' => '9568'             , # G+9568  U+9398  uni9398,  CJK UNIFIED IDEOGRAPH-9398
        '37785' => '20286'            , # G+20286  U+9399  uni9399,  CJK UNIFIED IDEOGRAPH-9399
        '37786' => '20287'            , # G+20287  U+939A  uni939A,  CJK UNIFIED IDEOGRAPH-939A
        '37787' => '20288'            , # G+20288  U+939B  uni939B,  CJK UNIFIED IDEOGRAPH-939B
        '37788' => '20289'            , # G+20289  U+939C  uni939C,  CJK UNIFIED IDEOGRAPH-939C
        '37789' => '20290'            , # G+20290  U+939D  uni939D,  CJK UNIFIED IDEOGRAPH-939D
        '37790' => '20291'            , # G+20291  U+939E  uni939E,  CJK UNIFIED IDEOGRAPH-939E
        '37791' => '20292'            , # G+20292  U+939F  uni939F,  CJK UNIFIED IDEOGRAPH-939F
        '37792' => '20293'            , # G+20293  U+93A0  uni93A0,  CJK UNIFIED IDEOGRAPH-93A0
        '37793' => '20294'            , # G+20294  U+93A1  uni93A1,  CJK UNIFIED IDEOGRAPH-93A1
        '37794' => '8610'             , # G+8610  U+93A2  uni93A2,  CJK UNIFIED IDEOGRAPH-93A2
        '37795' => '9044'             , # G+9044  U+93A3  uni93A3,  CJK UNIFIED IDEOGRAPH-93A3
        '37796' => '20295'            , # G+20295  U+93A4  uni93A4,  CJK UNIFIED IDEOGRAPH-93A4
        '37797' => '20296'            , # G+20296  U+93A5  uni93A5,  CJK UNIFIED IDEOGRAPH-93A5
        '37798' => '9571'             , # G+9571  U+93A6  uni93A6,  CJK UNIFIED IDEOGRAPH-93A6
        '37799' => '9511'             , # G+9511  U+93A7  uni93A7,  CJK UNIFIED IDEOGRAPH-93A7
        '37800' => '20297'            , # G+20297  U+93A8  uni93A8,  CJK UNIFIED IDEOGRAPH-93A8
        '37801' => '9518'             , # G+9518  U+93A9  uni93A9,  CJK UNIFIED IDEOGRAPH-93A9
        '37802' => '9560'             , # G+9560  U+93AA  uni93AA,  CJK UNIFIED IDEOGRAPH-93AA
        '37803' => '20298'            , # G+20298  U+93AB  uni93AB,  CJK UNIFIED IDEOGRAPH-93AB
        '37804' => '7963'             , # G+7963  U+93AC  uni93AC,  CJK UNIFIED IDEOGRAPH-93AC
        '37805' => '20299'            , # G+20299  U+93AD  uni93AD,  CJK UNIFIED IDEOGRAPH-93AD
        '37806' => '8835'             , # G+8835  U+93AE  uni93AE,  CJK UNIFIED IDEOGRAPH-93AE
        '37807' => '20300'            , # G+20300  U+93AF  uni93AF,  CJK UNIFIED IDEOGRAPH-93AF
        '37808' => '9572'             , # G+9572  U+93B0  uni93B0,  CJK UNIFIED IDEOGRAPH-93B0
        '37809' => '20301'            , # G+20301  U+93B1  uni93B1,  CJK UNIFIED IDEOGRAPH-93B1
        '37810' => '20302'            , # G+20302  U+93B2  uni93B2,  CJK UNIFIED IDEOGRAPH-93B2
        '37811' => '8352'             , # G+8352  U+93B3  uni93B3,  CJK UNIFIED IDEOGRAPH-93B3
        '37812' => '20303'            , # G+20303  U+93B4  uni93B4,  CJK UNIFIED IDEOGRAPH-93B4
        '37813' => '9573'             , # G+9573  U+93B5  uni93B5,  CJK UNIFIED IDEOGRAPH-93B5
        '37814' => '20304'            , # G+20304  U+93B6  uni93B6,  CJK UNIFIED IDEOGRAPH-93B6
        '37815' => '20305'            , # G+20305  U+93B7  uni93B7,  CJK UNIFIED IDEOGRAPH-93B7
        '37816' => '9569'             , # G+9569  U+93B8  uni93B8,  CJK UNIFIED IDEOGRAPH-93B8
        '37817' => '20306'            , # G+20306  U+93B9  uni93B9,  CJK UNIFIED IDEOGRAPH-93B9
        '37818' => '20307'            , # G+20307  U+93BA  uni93BA,  CJK UNIFIED IDEOGRAPH-93BA
        '37819' => '20308'            , # G+20308  U+93BB  uni93BB,  CJK UNIFIED IDEOGRAPH-93BB
        '37820' => '20309'            , # G+20309  U+93BC  uni93BC,  CJK UNIFIED IDEOGRAPH-93BC
        '37821' => '20310'            , # G+20310  U+93BD  uni93BD,  CJK UNIFIED IDEOGRAPH-93BD
        '37822' => '20311'            , # G+20311  U+93BE  uni93BE,  CJK UNIFIED IDEOGRAPH-93BE
        '37823' => '9570'             , # G+9570  U+93BF  uni93BF,  CJK UNIFIED IDEOGRAPH-93BF
        '37824' => '20312'            , # G+20312  U+93C0  uni93C0,  CJK UNIFIED IDEOGRAPH-93C0
        '37825' => '20313'            , # G+20313  U+93C1  uni93C1,  CJK UNIFIED IDEOGRAPH-93C1
        '37826' => '20314'            , # G+20314  U+93C2  uni93C2,  CJK UNIFIED IDEOGRAPH-93C2
        '37827' => '9580'             , # G+9580  U+93C3  uni93C3,  CJK UNIFIED IDEOGRAPH-93C3
        '37828' => '20315'            , # G+20315  U+93C4  uni93C4,  CJK UNIFIED IDEOGRAPH-93C4
        '37829' => '20316'            , # G+20316  U+93C5  uni93C5,  CJK UNIFIED IDEOGRAPH-93C5
        '37830' => '20317'            , # G+20317  U+93C6  uni93C6,  CJK UNIFIED IDEOGRAPH-93C6
        '37831' => '9581'             , # G+9581  U+93C7  uni93C7,  CJK UNIFIED IDEOGRAPH-93C7
        '37832' => '8224'             , # G+8224  U+93C8  uni93C8,  CJK UNIFIED IDEOGRAPH-93C8
        '37833' => '20318'            , # G+20318  U+93C9  uni93C9,  CJK UNIFIED IDEOGRAPH-93C9
        '37834' => '7557'             , # G+7557  U+93CA  uni93CA,  CJK UNIFIED IDEOGRAPH-93CA
        '37835' => '20319'            , # G+20319  U+93CB  uni93CB,  CJK UNIFIED IDEOGRAPH-93CB
        '37836' => '9567'             , # G+9567  U+93CC  uni93CC,  CJK UNIFIED IDEOGRAPH-93CC
        '37837' => '9578'             , # G+9578  U+93CD  uni93CD,  CJK UNIFIED IDEOGRAPH-93CD
        '37838' => '20320'            , # G+20320  U+93CE  uni93CE,  CJK UNIFIED IDEOGRAPH-93CE
        '37839' => '20321'            , # G+20321  U+93CF  uni93CF,  CJK UNIFIED IDEOGRAPH-93CF
        '37840' => '20322'            , # G+20322  U+93D0  uni93D0,  CJK UNIFIED IDEOGRAPH-93D0
        '37841' => '9582'             , # G+9582  U+93D1  uni93D1,  CJK UNIFIED IDEOGRAPH-93D1
        '37842' => '20323'            , # G+20323  U+93D2  uni93D2,  CJK UNIFIED IDEOGRAPH-93D2
        '37843' => '20324'            , # G+20324  U+93D3  uni93D3,  CJK UNIFIED IDEOGRAPH-93D3
        '37844' => '20325'            , # G+20325  U+93D4  uni93D4,  CJK UNIFIED IDEOGRAPH-93D4
        '37845' => '20326'            , # G+20326  U+93D5  uni93D5,  CJK UNIFIED IDEOGRAPH-93D5
        '37846' => '7681'             , # G+7681  U+93D6  uni93D6,  CJK UNIFIED IDEOGRAPH-93D6
        '37847' => '9529'             , # G+9529  U+93D7  uni93D7,  CJK UNIFIED IDEOGRAPH-93D7
        '37848' => '9564'             , # G+9564  U+93D8  uni93D8,  CJK UNIFIED IDEOGRAPH-93D8
        '37849' => '20327'            , # G+20327  U+93D9  uni93D9,  CJK UNIFIED IDEOGRAPH-93D9
        '37850' => '20328'            , # G+20328  U+93DA  uni93DA,  CJK UNIFIED IDEOGRAPH-93DA
        '37851' => '20329'            , # G+20329  U+93DB  uni93DB,  CJK UNIFIED IDEOGRAPH-93DB
        '37852' => '9576'             , # G+9576  U+93DC  uni93DC,  CJK UNIFIED IDEOGRAPH-93DC
        '37853' => '9577'             , # G+9577  U+93DD  uni93DD,  CJK UNIFIED IDEOGRAPH-93DD
        '37854' => '9579'             , # G+9579  U+93DE  uni93DE,  CJK UNIFIED IDEOGRAPH-93DE
        '37855' => '7791'             , # G+7791  U+93DF  uni93DF,  CJK UNIFIED IDEOGRAPH-93DF
        '37856' => '20330'            , # G+20330  U+93E0  uni93E0,  CJK UNIFIED IDEOGRAPH-93E0
        '37857' => '8132'             , # G+8132  U+93E1  uni93E1,  CJK UNIFIED IDEOGRAPH-93E1
        '37858' => '9575'             , # G+9575  U+93E2  uni93E2,  CJK UNIFIED IDEOGRAPH-93E2
        '37859' => '20331'            , # G+20331  U+93E3  uni93E3,  CJK UNIFIED IDEOGRAPH-93E3
        '37860' => '9563'             , # G+9563  U+93E4  uni93E4,  CJK UNIFIED IDEOGRAPH-93E4
        '37861' => '20332'            , # G+20332  U+93E5  uni93E5,  CJK UNIFIED IDEOGRAPH-93E5
        '37862' => '20333'            , # G+20333  U+93E6  uni93E6,  CJK UNIFIED IDEOGRAPH-93E6
        '37863' => '20334'            , # G+20334  U+93E7  uni93E7,  CJK UNIFIED IDEOGRAPH-93E7
        '37864' => '9757'             , # G+9757  U+93E8  uni93E8,  CJK UNIFIED IDEOGRAPH-93E8
        '37865' => '20335'            , # G+20335  U+93E9  uni93E9,  CJK UNIFIED IDEOGRAPH-93E9
        '37866' => '20336'            , # G+20336  U+93EA  uni93EA,  CJK UNIFIED IDEOGRAPH-93EA
        '37867' => '20337'            , # G+20337  U+93EB  uni93EB,  CJK UNIFIED IDEOGRAPH-93EB
        '37868' => '20338'            , # G+20338  U+93EC  uni93EC,  CJK UNIFIED IDEOGRAPH-93EC
        '37869' => '20339'            , # G+20339  U+93ED  uni93ED,  CJK UNIFIED IDEOGRAPH-93ED
        '37870' => '20340'            , # G+20340  U+93EE  uni93EE,  CJK UNIFIED IDEOGRAPH-93EE
        '37871' => '20341'            , # G+20341  U+93EF  uni93EF,  CJK UNIFIED IDEOGRAPH-93EF
        '37872' => '20342'            , # G+20342  U+93F0  uni93F0,  CJK UNIFIED IDEOGRAPH-93F0
        '37873' => '20343'            , # G+20343  U+93F1  uni93F1,  CJK UNIFIED IDEOGRAPH-93F1
        '37874' => '20344'            , # G+20344  U+93F2  uni93F2,  CJK UNIFIED IDEOGRAPH-93F2
        '37875' => '20345'            , # G+20345  U+93F3  uni93F3,  CJK UNIFIED IDEOGRAPH-93F3
        '37876' => '20346'            , # G+20346  U+93F4  uni93F4,  CJK UNIFIED IDEOGRAPH-93F4
        '37877' => '9515'             , # G+9515  U+93F5  uni93F5,  CJK UNIFIED IDEOGRAPH-93F5
        '37878' => '20347'            , # G+20347  U+93F6  uni93F6,  CJK UNIFIED IDEOGRAPH-93F6
        '37879' => '9585'             , # G+9585  U+93F7  uni93F7,  CJK UNIFIED IDEOGRAPH-93F7
        '37880' => '20348'            , # G+20348  U+93F8  uni93F8,  CJK UNIFIED IDEOGRAPH-93F8
        '37881' => '9591'             , # G+9591  U+93F9  uni93F9,  CJK UNIFIED IDEOGRAPH-93F9
        '37882' => '20349'            , # G+20349  U+93FA  uni93FA,  CJK UNIFIED IDEOGRAPH-93FA
        '37883' => '20350'            , # G+20350  U+93FB  uni93FB,  CJK UNIFIED IDEOGRAPH-93FB
        '37884' => '20351'            , # G+20351  U+93FC  uni93FC,  CJK UNIFIED IDEOGRAPH-93FC
        '37885' => '20352'            , # G+20352  U+93FD  uni93FD,  CJK UNIFIED IDEOGRAPH-93FD
        '37886' => '20353'            , # G+20353  U+93FE  uni93FE,  CJK UNIFIED IDEOGRAPH-93FE
        '37887' => '20354'            , # G+20354  U+93FF  uni93FF,  CJK UNIFIED IDEOGRAPH-93FF
        '37888' => '20355'            , # G+20355  U+9400  uni9400,  CJK UNIFIED IDEOGRAPH-9400
        '37889' => '20356'            , # G+20356  U+9401  uni9401,  CJK UNIFIED IDEOGRAPH-9401
        '37890' => '20357'            , # G+20357  U+9402  uni9402,  CJK UNIFIED IDEOGRAPH-9402
        '37891' => '9506'             , # G+9506  U+9403  uni9403,  CJK UNIFIED IDEOGRAPH-9403
        '37892' => '20358'            , # G+20358  U+9404  uni9404,  CJK UNIFIED IDEOGRAPH-9404
        '37893' => '20359'            , # G+20359  U+9405  uni9405,  CJK UNIFIED IDEOGRAPH-9405
        '37894' => '20360'            , # G+20360  U+9406  uni9406,  CJK UNIFIED IDEOGRAPH-9406
        '37895' => '20361'            , # G+20361  U+9407  uni9407,  CJK UNIFIED IDEOGRAPH-9407
        '37896' => '20362'            , # G+20362  U+9408  uni9408,  CJK UNIFIED IDEOGRAPH-9408
        '37897' => '20363'            , # G+20363  U+9409  uni9409,  CJK UNIFIED IDEOGRAPH-9409
        '37898' => '20364'            , # G+20364  U+940A  uni940A,  CJK UNIFIED IDEOGRAPH-940A
        '37899' => '9523'             , # G+9523  U+940B  uni940B,  CJK UNIFIED IDEOGRAPH-940B
        '37900' => '20365'            , # G+20365  U+940C  uni940C,  CJK UNIFIED IDEOGRAPH-940C
        '37901' => '20366'            , # G+20366  U+940D  uni940D,  CJK UNIFIED IDEOGRAPH-940D
        '37902' => '20367'            , # G+20367  U+940E  uni940E,  CJK UNIFIED IDEOGRAPH-940E
        '37903' => '20368'            , # G+20368  U+940F  uni940F,  CJK UNIFIED IDEOGRAPH-940F
        '37904' => '8234'             , # G+8234  U+9410  uni9410,  CJK UNIFIED IDEOGRAPH-9410
        '37905' => '20369'            , # G+20369  U+9411  uni9411,  CJK UNIFIED IDEOGRAPH-9411
        '37906' => '9526'             , # G+9526  U+9412  uni9412,  CJK UNIFIED IDEOGRAPH-9412
        '37907' => '9587'             , # G+9587  U+9413  uni9413,  CJK UNIFIED IDEOGRAPH-9413
        '37908' => '9583'             , # G+9583  U+9414  uni9414,  CJK UNIFIED IDEOGRAPH-9414
        '37909' => '20370'            , # G+20370  U+9415  uni9415,  CJK UNIFIED IDEOGRAPH-9415
        '37910' => '20371'            , # G+20371  U+9416  uni9416,  CJK UNIFIED IDEOGRAPH-9416
        '37911' => '20372'            , # G+20372  U+9417  uni9417,  CJK UNIFIED IDEOGRAPH-9417
        '37912' => '8851'             , # G+8851  U+9418  uni9418,  CJK UNIFIED IDEOGRAPH-9418
        '37913' => '9592'             , # G+9592  U+9419  uni9419,  CJK UNIFIED IDEOGRAPH-9419
        '37914' => '20373'            , # G+20373  U+941A  uni941A,  CJK UNIFIED IDEOGRAPH-941A
        '37915' => '20374'            , # G+20374  U+941B  uni941B,  CJK UNIFIED IDEOGRAPH-941B
        '37916' => '20375'            , # G+20375  U+941C  uni941C,  CJK UNIFIED IDEOGRAPH-941C
        '37917' => '9584'             , # G+9584  U+941D  uni941D,  CJK UNIFIED IDEOGRAPH-941D
        '37918' => '20376'            , # G+20376  U+941E  uni941E,  CJK UNIFIED IDEOGRAPH-941E
        '37919' => '20377'            , # G+20377  U+941F  uni941F,  CJK UNIFIED IDEOGRAPH-941F
        '37920' => '9589'             , # G+9589  U+9420  uni9420,  CJK UNIFIED IDEOGRAPH-9420
        '37921' => '20378'            , # G+20378  U+9421  uni9421,  CJK UNIFIED IDEOGRAPH-9421
        '37922' => '20379'            , # G+20379  U+9422  uni9422,  CJK UNIFIED IDEOGRAPH-9422
        '37923' => '20380'            , # G+20380  U+9423  uni9423,  CJK UNIFIED IDEOGRAPH-9423
        '37924' => '20381'            , # G+20381  U+9424  uni9424,  CJK UNIFIED IDEOGRAPH-9424
        '37925' => '20382'            , # G+20382  U+9425  uni9425,  CJK UNIFIED IDEOGRAPH-9425
        '37926' => '9537'             , # G+9537  U+9426  uni9426,  CJK UNIFIED IDEOGRAPH-9426
        '37927' => '9538'             , # G+9538  U+9427  uni9427,  CJK UNIFIED IDEOGRAPH-9427
        '37928' => '9565'             , # G+9565  U+9428  uni9428,  CJK UNIFIED IDEOGRAPH-9428
        '37929' => '20383'            , # G+20383  U+9429  uni9429,  CJK UNIFIED IDEOGRAPH-9429
        '37930' => '20384'            , # G+20384  U+942A  uni942A,  CJK UNIFIED IDEOGRAPH-942A
        '37931' => '20385'            , # G+20385  U+942B  uni942B,  CJK UNIFIED IDEOGRAPH-942B
        '37932' => '20386'            , # G+20386  U+942C  uni942C,  CJK UNIFIED IDEOGRAPH-942C
        '37933' => '20387'            , # G+20387  U+942D  uni942D,  CJK UNIFIED IDEOGRAPH-942D
        '37934' => '8218'             , # G+8218  U+942E  uni942E,  CJK UNIFIED IDEOGRAPH-942E
        '37935' => '20388'            , # G+20388  U+942F  uni942F,  CJK UNIFIED IDEOGRAPH-942F
        '37936' => '20389'            , # G+20389  U+9430  uni9430,  CJK UNIFIED IDEOGRAPH-9430
        '37937' => '20390'            , # G+20390  U+9431  uni9431,  CJK UNIFIED IDEOGRAPH-9431
        '37938' => '9594'             , # G+9594  U+9432  uni9432,  CJK UNIFIED IDEOGRAPH-9432
        '37939' => '8198'             , # G+8198  U+9433  uni9433,  CJK UNIFIED IDEOGRAPH-9433
        '37940' => '20391'            , # G+20391  U+9434  uni9434,  CJK UNIFIED IDEOGRAPH-9434
        '37941' => '8567'             , # G+8567  U+9435  uni9435,  CJK UNIFIED IDEOGRAPH-9435
        '37942' => '20392'            , # G+20392  U+9436  uni9436,  CJK UNIFIED IDEOGRAPH-9436
        '37943' => '20393'            , # G+20393  U+9437  uni9437,  CJK UNIFIED IDEOGRAPH-9437
        '37944' => '9499'             , # G+9499  U+9438  uni9438,  CJK UNIFIED IDEOGRAPH-9438
        '37945' => '20394'            , # G+20394  U+9439  uni9439,  CJK UNIFIED IDEOGRAPH-9439
        '37946' => '9508'             , # G+9508  U+943A  uni943A,  CJK UNIFIED IDEOGRAPH-943A
        '37947' => '20395'            , # G+20395  U+943B  uni943B,  CJK UNIFIED IDEOGRAPH-943B
        '37948' => '20396'            , # G+20396  U+943C  uni943C,  CJK UNIFIED IDEOGRAPH-943C
        '37949' => '20397'            , # G+20397  U+943D  uni943D,  CJK UNIFIED IDEOGRAPH-943D
        '37950' => '7559'             , # G+7559  U+943E  uni943E,  CJK UNIFIED IDEOGRAPH-943E
        '37951' => '9595'             , # G+9595  U+943F  uni943F,  CJK UNIFIED IDEOGRAPH-943F
        '37952' => '20398'            , # G+20398  U+9440  uni9440,  CJK UNIFIED IDEOGRAPH-9440
        '37953' => '20399'            , # G+20399  U+9441  uni9441,  CJK UNIFIED IDEOGRAPH-9441
        '37954' => '20400'            , # G+20400  U+9442  uni9442,  CJK UNIFIED IDEOGRAPH-9442
        '37955' => '20401'            , # G+20401  U+9443  uni9443,  CJK UNIFIED IDEOGRAPH-9443
        '37956' => '8867'             , # G+8867  U+9444  uni9444,  CJK UNIFIED IDEOGRAPH-9444
        '37957' => '20402'            , # G+20402  U+9445  uni9445,  CJK UNIFIED IDEOGRAPH-9445
        '37958' => '20403'            , # G+20403  U+9446  uni9446,  CJK UNIFIED IDEOGRAPH-9446
        '37959' => '20404'            , # G+20404  U+9447  uni9447,  CJK UNIFIED IDEOGRAPH-9447
        '37960' => '20405'            , # G+20405  U+9448  uni9448,  CJK UNIFIED IDEOGRAPH-9448
        '37961' => '20406'            , # G+20406  U+9449  uni9449,  CJK UNIFIED IDEOGRAPH-9449
        '37962' => '9593'             , # G+9593  U+944A  uni944A,  CJK UNIFIED IDEOGRAPH-944A
        '37963' => '20407'            , # G+20407  U+944B  uni944B,  CJK UNIFIED IDEOGRAPH-944B
        '37964' => '9574'             , # G+9574  U+944C  uni944C,  CJK UNIFIED IDEOGRAPH-944C
        '37965' => '20408'            , # G+20408  U+944D  uni944D,  CJK UNIFIED IDEOGRAPH-944D
        '37966' => '20409'            , # G+20409  U+944E  uni944E,  CJK UNIFIED IDEOGRAPH-944E
        '37967' => '20410'            , # G+20410  U+944F  uni944F,  CJK UNIFIED IDEOGRAPH-944F
        '37968' => '20411'            , # G+20411  U+9450  uni9450,  CJK UNIFIED IDEOGRAPH-9450
        '37969' => '20412'            , # G+20412  U+9451  uni9451,  CJK UNIFIED IDEOGRAPH-9451
        '37970' => '8083'             , # G+8083  U+9452  uni9452,  CJK UNIFIED IDEOGRAPH-9452
        '37971' => '20413'            , # G+20413  U+9453  uni9453,  CJK UNIFIED IDEOGRAPH-9453
        '37972' => '9596'             , # G+9596  U+9454  uni9454,  CJK UNIFIED IDEOGRAPH-9454
        '37973' => '20414'            , # G+20414  U+9455  uni9455,  CJK UNIFIED IDEOGRAPH-9455
        '37974' => '20415'            , # G+20415  U+9456  uni9456,  CJK UNIFIED IDEOGRAPH-9456
        '37975' => '20416'            , # G+20416  U+9457  uni9457,  CJK UNIFIED IDEOGRAPH-9457
        '37976' => '20417'            , # G+20417  U+9458  uni9458,  CJK UNIFIED IDEOGRAPH-9458
        '37977' => '20418'            , # G+20418  U+9459  uni9459,  CJK UNIFIED IDEOGRAPH-9459
        '37978' => '20419'            , # G+20419  U+945A  uni945A,  CJK UNIFIED IDEOGRAPH-945A
        '37979' => '20420'            , # G+20420  U+945B  uni945B,  CJK UNIFIED IDEOGRAPH-945B
        '37980' => '20421'            , # G+20421  U+945C  uni945C,  CJK UNIFIED IDEOGRAPH-945C
        '37981' => '20422'            , # G+20422  U+945D  uni945D,  CJK UNIFIED IDEOGRAPH-945D
        '37982' => '20423'            , # G+20423  U+945E  uni945E,  CJK UNIFIED IDEOGRAPH-945E
        '37983' => '20424'            , # G+20424  U+945F  uni945F,  CJK UNIFIED IDEOGRAPH-945F
        '37984' => '9492'             , # G+9492  U+9460  uni9460,  CJK UNIFIED IDEOGRAPH-9460
        '37985' => '20425'            , # G+20425  U+9461  uni9461,  CJK UNIFIED IDEOGRAPH-9461
        '37986' => '20426'            , # G+20426  U+9462  uni9462,  CJK UNIFIED IDEOGRAPH-9462
        '37987' => '9597'             , # G+9597  U+9463  uni9463,  CJK UNIFIED IDEOGRAPH-9463
        '37988' => '20427'            , # G+20427  U+9464  uni9464,  CJK UNIFIED IDEOGRAPH-9464
        '37989' => '9586'             , # G+9586  U+9465  uni9465,  CJK UNIFIED IDEOGRAPH-9465
        '37990' => '20428'            , # G+20428  U+9466  uni9466,  CJK UNIFIED IDEOGRAPH-9466
        '37991' => '20429'            , # G+20429  U+9467  uni9467,  CJK UNIFIED IDEOGRAPH-9467
        '37992' => '20430'            , # G+20430  U+9468  uni9468,  CJK UNIFIED IDEOGRAPH-9468
        '37993' => '20431'            , # G+20431  U+9469  uni9469,  CJK UNIFIED IDEOGRAPH-9469
        '37994' => '20432'            , # G+20432  U+946A  uni946A,  CJK UNIFIED IDEOGRAPH-946A
        '37995' => '7560'             , # G+7560  U+946B  uni946B,  CJK UNIFIED IDEOGRAPH-946B
        '37996' => '20433'            , # G+20433  U+946C  uni946C,  CJK UNIFIED IDEOGRAPH-946C
        '37997' => '9588'             , # G+9588  U+946D  uni946D,  CJK UNIFIED IDEOGRAPH-946D
        '37998' => '20434'            , # G+20434  U+946E  uni946E,  CJK UNIFIED IDEOGRAPH-946E
        '37999' => '20435'            , # G+20435  U+946F  uni946F,  CJK UNIFIED IDEOGRAPH-946F
        '38000' => '8782'             , # G+8782  U+9470  uni9470,  CJK UNIFIED IDEOGRAPH-9470
        '38001' => '20436'            , # G+20436  U+9471  uni9471,  CJK UNIFIED IDEOGRAPH-9471
        '38002' => '8646'             , # G+8646  U+9472  uni9472,  CJK UNIFIED IDEOGRAPH-9472
        '38003' => '20437'            , # G+20437  U+9473  uni9473,  CJK UNIFIED IDEOGRAPH-9473
        '38004' => '20438'            , # G+20438  U+9474  uni9474,  CJK UNIFIED IDEOGRAPH-9474
        '38005' => '20439'            , # G+20439  U+9475  uni9475,  CJK UNIFIED IDEOGRAPH-9475
        '38006' => '20440'            , # G+20440  U+9476  uni9476,  CJK UNIFIED IDEOGRAPH-9476
        '38007' => '8351'             , # G+8351  U+9477  uni9477,  CJK UNIFIED IDEOGRAPH-9477
        '38008' => '20441'            , # G+20441  U+9478  uni9478,  CJK UNIFIED IDEOGRAPH-9478
        '38009' => '9590'             , # G+9590  U+9479  uni9479,  CJK UNIFIED IDEOGRAPH-9479
        '38010' => '20442'            , # G+20442  U+947A  uni947A,  CJK UNIFIED IDEOGRAPH-947A
        '38011' => '20443'            , # G+20443  U+947B  uni947B,  CJK UNIFIED IDEOGRAPH-947B
        '38012' => '8292'             , # G+8292  U+947C  uni947C,  CJK UNIFIED IDEOGRAPH-947C
        '38013' => '8895'             , # G+8895  U+947D  uni947D,  CJK UNIFIED IDEOGRAPH-947D
        '38014' => '9756'             , # G+9756  U+947E  uni947E,  CJK UNIFIED IDEOGRAPH-947E
        '38015' => '8798'             , # G+8798  U+947F  uni947F,  CJK UNIFIED IDEOGRAPH-947F
        '38016' => '20444'            , # G+20444  U+9480  uni9480,  CJK UNIFIED IDEOGRAPH-9480
        '38017' => '20445'            , # G+20445  U+9481  uni9481,  CJK UNIFIED IDEOGRAPH-9481
        '38018' => '20446'            , # G+20446  U+9482  uni9482,  CJK UNIFIED IDEOGRAPH-9482
        '38019' => '20447'            , # G+20447  U+9483  uni9483,  CJK UNIFIED IDEOGRAPH-9483
        '38020' => '20448'            , # G+20448  U+9484  uni9484,  CJK UNIFIED IDEOGRAPH-9484
        '38021' => '6798'             , # G+6798  U+9485  uni9485,  CJK UNIFIED IDEOGRAPH-9485
        '38022' => '6799'             , # G+6799  U+9486  uni9486,  CJK UNIFIED IDEOGRAPH-9486
        '38023' => '6800'             , # G+6800  U+9487  uni9487,  CJK UNIFIED IDEOGRAPH-9487
        '38024' => '4492'             , # G+4492  U+9488  uni9488,  CJK UNIFIED IDEOGRAPH-9488
        '38025' => '1507'             , # G+1507  U+9489  uni9489,  CJK UNIFIED IDEOGRAPH-9489
        '38026' => '6802'             , # G+6802  U+948A  uni948A,  CJK UNIFIED IDEOGRAPH-948A
        '38027' => '6801'             , # G+6801  U+948B  uni948B,  CJK UNIFIED IDEOGRAPH-948B
        '38028' => '6803'             , # G+6803  U+948C  uni948C,  CJK UNIFIED IDEOGRAPH-948C
        '38029' => '6804'             , # G+6804  U+948D  uni948D,  CJK UNIFIED IDEOGRAPH-948D
        '38030' => '3106'             , # G+3106  U+948E  uni948E,  CJK UNIFIED IDEOGRAPH-948E
        '38031' => '6805'             , # G+6805  U+948F  uni948F,  CJK UNIFIED IDEOGRAPH-948F
        '38032' => '6806'             , # G+6806  U+9490  uni9490,  CJK UNIFIED IDEOGRAPH-9490
        '38033' => '20449'            , # G+20449  U+9491  uni9491,  CJK UNIFIED IDEOGRAPH-9491
        '38034' => '1613'             , # G+1613  U+9492  uni9492,  CJK UNIFIED IDEOGRAPH-9492
        '38035' => '1495'             , # G+1495  U+9493  uni9493,  CJK UNIFIED IDEOGRAPH-9493
        '38036' => '6807'             , # G+6807  U+9494  uni9494,  CJK UNIFIED IDEOGRAPH-9494
        '38037' => '6809'             , # G+6809  U+9495  uni9495,  CJK UNIFIED IDEOGRAPH-9495
        '38038' => '20450'            , # G+20450  U+9496  uni9496,  CJK UNIFIED IDEOGRAPH-9496
        '38039' => '6808'             , # G+6808  U+9497  uni9497,  CJK UNIFIED IDEOGRAPH-9497
        '38040' => '20451'            , # G+20451  U+9498  uni9498,  CJK UNIFIED IDEOGRAPH-9498
        '38041' => '1729'             , # G+1729  U+9499  uni9499,  CJK UNIFIED IDEOGRAPH-9499
        '38042' => '6810'             , # G+6810  U+949A  uni949A,  CJK UNIFIED IDEOGRAPH-949A
        '38043' => '6811'             , # G+6811  U+949B  uni949B,  CJK UNIFIED IDEOGRAPH-949B
        '38044' => '6812'             , # G+6812  U+949C  uni949C,  CJK UNIFIED IDEOGRAPH-949C
        '38045' => '1562'             , # G+1562  U+949D  uni949D,  CJK UNIFIED IDEOGRAPH-949D
        '38046' => '1235'             , # G+1235  U+949E  uni949E,  CJK UNIFIED IDEOGRAPH-949E
        '38047' => '4562'             , # G+4562  U+949F  uni949F,  CJK UNIFIED IDEOGRAPH-949F
        '38048' => '2857'             , # G+2857  U+94A0  uni94A0,  CJK UNIFIED IDEOGRAPH-94A0
        '38049' => '1054'             , # G+1054  U+94A1  uni94A1,  CJK UNIFIED IDEOGRAPH-94A1
        '38050' => '1745'             , # G+1745  U+94A2  uni94A2,  CJK UNIFIED IDEOGRAPH-94A2
        '38051' => '6813'             , # G+6813  U+94A3  uni94A3,  CJK UNIFIED IDEOGRAPH-94A3
        '38052' => '6814'             , # G+6814  U+94A4  uni94A4,  CJK UNIFIED IDEOGRAPH-94A4
        '38053' => '4354'             , # G+4354  U+94A5  uni94A5,  CJK UNIFIED IDEOGRAPH-94A5
        '38054' => '3154'             , # G+3154  U+94A6  uni94A6,  CJK UNIFIED IDEOGRAPH-94A6
        '38055' => '2346'             , # G+2346  U+94A7  uni94A7,  CJK UNIFIED IDEOGRAPH-94A7
        '38056' => '3816'             , # G+3816  U+94A8  uni94A8,  CJK UNIFIED IDEOGRAPH-94A8
        '38057' => '1804'             , # G+1804  U+94A9  uni94A9,  CJK UNIFIED IDEOGRAPH-94A9
        '38058' => '6816'             , # G+6816  U+94AA  uni94AA,  CJK UNIFIED IDEOGRAPH-94AA
        '38059' => '6815'             , # G+6815  U+94AB  uni94AB,  CJK UNIFIED IDEOGRAPH-94AB
        '38060' => '6818'             , # G+6818  U+94AC  uni94AC,  CJK UNIFIED IDEOGRAPH-94AC
        '38061' => '6817'             , # G+6817  U+94AD  uni94AD,  CJK UNIFIED IDEOGRAPH-94AD
        '38062' => '2918'             , # G+2918  U+94AE  uni94AE,  CJK UNIFIED IDEOGRAPH-94AE
        '38063' => '6819'             , # G+6819  U+94AF  uni94AF,  CJK UNIFIED IDEOGRAPH-94AF
        '38064' => '6820'             , # G+6820  U+94B0  uni94B0,  CJK UNIFIED IDEOGRAPH-94B0
        '38065' => '3115'             , # G+3115  U+94B1  uni94B1,  CJK UNIFIED IDEOGRAPH-94B1
        '38066' => '6821'             , # G+6821  U+94B2  uni94B2,  CJK UNIFIED IDEOGRAPH-94B2
        '38067' => '3116'             , # G+3116  U+94B3  uni94B3,  CJK UNIFIED IDEOGRAPH-94B3
        '38068' => '6822'             , # G+6822  U+94B4  uni94B4,  CJK UNIFIED IDEOGRAPH-94B4
        '38069' => '1134'             , # G+1134  U+94B5  uni94B5,  CJK UNIFIED IDEOGRAPH-94B5
        '38070' => '6823'             , # G+6823  U+94B6  uni94B6,  CJK UNIFIED IDEOGRAPH-94B6
        '38071' => '6824'             , # G+6824  U+94B7  uni94B7,  CJK UNIFIED IDEOGRAPH-94B7
        '38072' => '6825'             , # G+6825  U+94B8  uni94B8,  CJK UNIFIED IDEOGRAPH-94B8
        '38073' => '6826'             , # G+6826  U+94B9  uni94B9,  CJK UNIFIED IDEOGRAPH-94B9
        '38074' => '6827'             , # G+6827  U+94BA  uni94BA,  CJK UNIFIED IDEOGRAPH-94BA
        '38075' => '4679'             , # G+4679  U+94BB  uni94BB,  CJK UNIFIED IDEOGRAPH-94BB
        '38076' => '6828'             , # G+6828  U+94BC  uni94BC,  CJK UNIFIED IDEOGRAPH-94BC
        '38077' => '6829'             , # G+6829  U+94BD  uni94BD,  CJK UNIFIED IDEOGRAPH-94BD
        '38078' => '2123'             , # G+2123  U+94BE  uni94BE,  CJK UNIFIED IDEOGRAPH-94BE
        '38079' => '6830'             , # G+6830  U+94BF  uni94BF,  CJK UNIFIED IDEOGRAPH-94BF
        '38080' => '4272'             , # G+4272  U+94C0  uni94C0,  CJK UNIFIED IDEOGRAPH-94C0
        '38081' => '3661'             , # G+3661  U+94C1  uni94C1,  CJK UNIFIED IDEOGRAPH-94C1
        '38082' => '1139'             , # G+1139  U+94C2  uni94C2,  CJK UNIFIED IDEOGRAPH-94C2
        '38083' => '2606'             , # G+2606  U+94C3  uni94C3,  CJK UNIFIED IDEOGRAPH-94C3
        '38084' => '6831'             , # G+6831  U+94C4  uni94C4,  CJK UNIFIED IDEOGRAPH-94C4
        '38085' => '3107'             , # G+3107  U+94C5  uni94C5,  CJK UNIFIED IDEOGRAPH-94C5
        '38086' => '2738'             , # G+2738  U+94C6  uni94C6,  CJK UNIFIED IDEOGRAPH-94C6
        '38087' => '20452'            , # G+20452  U+94C7  uni94C7,  CJK UNIFIED IDEOGRAPH-94C7
        '38088' => '6832'             , # G+6832  U+94C8  uni94C8,  CJK UNIFIED IDEOGRAPH-94C8
        '38089' => '6833'             , # G+6833  U+94C9  uni94C9,  CJK UNIFIED IDEOGRAPH-94C9
        '38090' => '6834'             , # G+6834  U+94CA  uni94CA,  CJK UNIFIED IDEOGRAPH-94CA
        '38091' => '6835'             , # G+6835  U+94CB  uni94CB,  CJK UNIFIED IDEOGRAPH-94CB
        '38092' => '6836'             , # G+6836  U+94CC  uni94CC,  CJK UNIFIED IDEOGRAPH-94CC
        '38093' => '6837'             , # G+6837  U+94CD  uni94CD,  CJK UNIFIED IDEOGRAPH-94CD
        '38094' => '6838'             , # G+6838  U+94CE  uni94CE,  CJK UNIFIED IDEOGRAPH-94CE
        '38095' => '20453'            , # G+20453  U+94CF  uni94CF,  CJK UNIFIED IDEOGRAPH-94CF
        '38096' => '6839'             , # G+6839  U+94D0  uni94D0,  CJK UNIFIED IDEOGRAPH-94D0
        '38097' => '6840'             , # G+6840  U+94D1  uni94D1,  CJK UNIFIED IDEOGRAPH-94D1
        '38098' => '6841'             , # G+6841  U+94D2  uni94D2,  CJK UNIFIED IDEOGRAPH-94D2
        '38099' => '20454'            , # G+20454  U+94D3  uni94D3,  CJK UNIFIED IDEOGRAPH-94D3
        '38100' => '20455'            , # G+20455  U+94D4  uni94D4,  CJK UNIFIED IDEOGRAPH-94D4
        '38101' => '6842'             , # G+6842  U+94D5  uni94D5,  CJK UNIFIED IDEOGRAPH-94D5
        '38102' => '6843'             , # G+6843  U+94D6  uni94D6,  CJK UNIFIED IDEOGRAPH-94D6
        '38103' => '6844'             , # G+6844  U+94D7  uni94D7,  CJK UNIFIED IDEOGRAPH-94D7
        '38104' => '6846'             , # G+6846  U+94D8  uni94D8,  CJK UNIFIED IDEOGRAPH-94D8
        '38105' => '6845'             , # G+6845  U+94D9  uni94D9,  CJK UNIFIED IDEOGRAPH-94D9
        '38106' => '20456'            , # G+20456  U+94DA  uni94DA,  CJK UNIFIED IDEOGRAPH-94DA
        '38107' => '6847'             , # G+6847  U+94DB  uni94DB,  CJK UNIFIED IDEOGRAPH-94DB
        '38108' => '3678'             , # G+3678  U+94DC  uni94DC,  CJK UNIFIED IDEOGRAPH-94DC
        '38109' => '2664'             , # G+2664  U+94DD  uni94DD,  CJK UNIFIED IDEOGRAPH-94DD
        '38110' => '6848'             , # G+6848  U+94DE  uni94DE,  CJK UNIFIED IDEOGRAPH-94DE
        '38111' => '6849'             , # G+6849  U+94DF  uni94DF,  CJK UNIFIED IDEOGRAPH-94DF
        '38112' => '6850'             , # G+6850  U+94E0  uni94E0,  CJK UNIFIED IDEOGRAPH-94E0
        '38113' => '4418'             , # G+4418  U+94E1  uni94E1,  CJK UNIFIED IDEOGRAPH-94E1
        '38114' => '6851'             , # G+6851  U+94E2  uni94E2,  CJK UNIFIED IDEOGRAPH-94E2
        '38115' => '3872'             , # G+3872  U+94E3  uni94E3,  CJK UNIFIED IDEOGRAPH-94E3
        '38116' => '6852'             , # G+6852  U+94E4  uni94E4,  CJK UNIFIED IDEOGRAPH-94E4
        '38117' => '6853'             , # G+6853  U+94E5  uni94E5,  CJK UNIFIED IDEOGRAPH-94E5
        '38118' => '20457'            , # G+20457  U+94E6  uni94E6,  CJK UNIFIED IDEOGRAPH-94E6
        '38119' => '6854'             , # G+6854  U+94E7  uni94E7,  CJK UNIFIED IDEOGRAPH-94E7
        '38120' => '6855'             , # G+6855  U+94E8  uni94E8,  CJK UNIFIED IDEOGRAPH-94E8
        '38121' => '6857'             , # G+6857  U+94E9  uni94E9,  CJK UNIFIED IDEOGRAPH-94E9
        '38122' => '6856'             , # G+6856  U+94EA  uni94EA,  CJK UNIFIED IDEOGRAPH-94EA
        '38123' => '6858'             , # G+6858  U+94EB  uni94EB,  CJK UNIFIED IDEOGRAPH-94EB
        '38124' => '1776'             , # G+1776  U+94EC  uni94EC,  CJK UNIFIED IDEOGRAPH-94EC
        '38125' => '2815'             , # G+2815  U+94ED  uni94ED,  CJK UNIFIED IDEOGRAPH-94ED
        '38126' => '6859'             , # G+6859  U+94EE  uni94EE,  CJK UNIFIED IDEOGRAPH-94EE
        '38127' => '6860'             , # G+6860  U+94EF  uni94EF,  CJK UNIFIED IDEOGRAPH-94EF
        '38128' => '2195'             , # G+2195  U+94F0  uni94F0,  CJK UNIFIED IDEOGRAPH-94F0
        '38129' => '4166'             , # G+4166  U+94F1  uni94F1,  CJK UNIFIED IDEOGRAPH-94F1
        '38130' => '1216'             , # G+1216  U+94F2  uni94F2,  CJK UNIFIED IDEOGRAPH-94F2
        '38131' => '6861'             , # G+6861  U+94F3  uni94F3,  CJK UNIFIED IDEOGRAPH-94F3
        '38132' => '6862'             , # G+6862  U+94F4  uni94F4,  CJK UNIFIED IDEOGRAPH-94F4
        '38133' => '6863'             , # G+6863  U+94F5  uni94F5,  CJK UNIFIED IDEOGRAPH-94F5
        '38134' => '4223'             , # G+4223  U+94F6  uni94F6,  CJK UNIFIED IDEOGRAPH-94F6
        '38135' => '6864'             , # G+6864  U+94F7  uni94F7,  CJK UNIFIED IDEOGRAPH-94F7
        '38136' => '4604'             , # G+4604  U+94F8  uni94F8,  CJK UNIFIED IDEOGRAPH-94F8
        '38137' => '6865'             , # G+6865  U+94F9  uni94F9,  CJK UNIFIED IDEOGRAPH-94F9
        '38138' => '3051'             , # G+3051  U+94FA  uni94FA,  CJK UNIFIED IDEOGRAPH-94FA
        '38139' => '20458'            , # G+20458  U+94FB  uni94FB,  CJK UNIFIED IDEOGRAPH-94FB
        '38140' => '6866'             , # G+6866  U+94FC  uni94FC,  CJK UNIFIED IDEOGRAPH-94FC
        '38141' => '6867'             , # G+6867  U+94FD  uni94FD,  CJK UNIFIED IDEOGRAPH-94FD
        '38142' => '2557'             , # G+2557  U+94FE  uni94FE,  CJK UNIFIED IDEOGRAPH-94FE
        '38143' => '6868'             , # G+6868  U+94FF  uni94FF,  CJK UNIFIED IDEOGRAPH-94FF
        '38144' => '3943'             , # G+3943  U+9500  uni9500,  CJK UNIFIED IDEOGRAPH-9500
        '38145' => '3565'             , # G+3565  U+9501  uni9501,  CJK UNIFIED IDEOGRAPH-9501
        '38146' => '6870'             , # G+6870  U+9502  uni9502,  CJK UNIFIED IDEOGRAPH-9502
        '38147' => '6869'             , # G+6869  U+9503  uni9503,  CJK UNIFIED IDEOGRAPH-9503
        '38148' => '1311'             , # G+1311  U+9504  uni9504,  CJK UNIFIED IDEOGRAPH-9504
        '38149' => '1873'             , # G+1873  U+9505  uni9505,  CJK UNIFIED IDEOGRAPH-9505
        '38150' => '6871'             , # G+6871  U+9506  uni9506,  CJK UNIFIED IDEOGRAPH-9506
        '38151' => '6872'             , # G+6872  U+9507  uni9507,  CJK UNIFIED IDEOGRAPH-9507
        '38152' => '4013'             , # G+4013  U+9508  uni9508,  CJK UNIFIED IDEOGRAPH-9508
        '38153' => '6873'             , # G+6873  U+9509  uni9509,  CJK UNIFIED IDEOGRAPH-9509
        '38154' => '6874'             , # G+6874  U+950A  uni950A,  CJK UNIFIED IDEOGRAPH-950A
        '38155' => '1667'             , # G+1667  U+950B  uni950B,  CJK UNIFIED IDEOGRAPH-950B
        '38156' => '3978'             , # G+3978  U+950C  uni950C,  CJK UNIFIED IDEOGRAPH-950C
        '38157' => '6875'             , # G+6875  U+950D  uni950D,  CJK UNIFIED IDEOGRAPH-950D
        '38158' => '6876'             , # G+6876  U+950E  uni950E,  CJK UNIFIED IDEOGRAPH-950E
        '38159' => '6877'             , # G+6877  U+950F  uni950F,  CJK UNIFIED IDEOGRAPH-950F
        '38160' => '3276'             , # G+3276  U+9510  uni9510,  CJK UNIFIED IDEOGRAPH-9510
        '38161' => '3635'             , # G+3635  U+9511  uni9511,  CJK UNIFIED IDEOGRAPH-9511
        '38162' => '6878'             , # G+6878  U+9512  uni9512,  CJK UNIFIED IDEOGRAPH-9512
        '38163' => '6879'             , # G+6879  U+9513  uni9513,  CJK UNIFIED IDEOGRAPH-9513
        '38164' => '6880'             , # G+6880  U+9514  uni9514,  CJK UNIFIED IDEOGRAPH-9514
        '38165' => '6881'             , # G+6881  U+9515  uni9515,  CJK UNIFIED IDEOGRAPH-9515
        '38166' => '6882'             , # G+6882  U+9516  uni9516,  CJK UNIFIED IDEOGRAPH-9516
        '38167' => '4481'             , # G+4481  U+9517  uni9517,  CJK UNIFIED IDEOGRAPH-9517
        '38168' => '6883'             , # G+6883  U+9518  uni9518,  CJK UNIFIED IDEOGRAPH-9518
        '38169' => '1392'             , # G+1392  U+9519  uni9519,  CJK UNIFIED IDEOGRAPH-9519
        '38170' => '2735'             , # G+2735  U+951A  uni951A,  CJK UNIFIED IDEOGRAPH-951A
        '38171' => '6884'             , # G+6884  U+951B  uni951B,  CJK UNIFIED IDEOGRAPH-951B
        '38172' => '20459'            , # G+20459  U+951C  uni951C,  CJK UNIFIED IDEOGRAPH-951C
        '38173' => '6885'             , # G+6885  U+951D  uni951D,  CJK UNIFIED IDEOGRAPH-951D
        '38174' => '6886'             , # G+6886  U+951E  uni951E,  CJK UNIFIED IDEOGRAPH-951E
        '38175' => '6887'             , # G+6887  U+951F  uni951F,  CJK UNIFIED IDEOGRAPH-951F
        '38176' => '20460'            , # G+20460  U+9520  uni9520,  CJK UNIFIED IDEOGRAPH-9520
        '38177' => '3852'             , # G+3852  U+9521  uni9521,  CJK UNIFIED IDEOGRAPH-9521
        '38178' => '6888'             , # G+6888  U+9522  uni9522,  CJK UNIFIED IDEOGRAPH-9522
        '38179' => '2695'             , # G+2695  U+9523  uni9523,  CJK UNIFIED IDEOGRAPH-9523
        '38180' => '1339'             , # G+1339  U+9524  uni9524,  CJK UNIFIED IDEOGRAPH-9524
        '38181' => '4627'             , # G+4627  U+9525  uni9525,  CJK UNIFIED IDEOGRAPH-9525
        '38182' => '2246'             , # G+2246  U+9526  uni9526,  CJK UNIFIED IDEOGRAPH-9526
        '38183' => '20461'            , # G+20461  U+9527  uni9527,  CJK UNIFIED IDEOGRAPH-9527
        '38184' => '3892'             , # G+3892  U+9528  uni9528,  CJK UNIFIED IDEOGRAPH-9528
        '38185' => '6891'             , # G+6891  U+9529  uni9529,  CJK UNIFIED IDEOGRAPH-9529
        '38186' => '6889'             , # G+6889  U+952A  uni952A,  CJK UNIFIED IDEOGRAPH-952A
        '38187' => '6890'             , # G+6890  U+952B  uni952B,  CJK UNIFIED IDEOGRAPH-952B
        '38188' => '6892'             , # G+6892  U+952C  uni952C,  CJK UNIFIED IDEOGRAPH-952C
        '38189' => '1510'             , # G+1510  U+952D  uni952D,  CJK UNIFIED IDEOGRAPH-952D
        '38190' => '2159'             , # G+2159  U+952E  uni952E,  CJK UNIFIED IDEOGRAPH-952E
        '38191' => '2321'             , # G+2321  U+952F  uni952F,  CJK UNIFIED IDEOGRAPH-952F
        '38192' => '2769'             , # G+2769  U+9530  uni9530,  CJK UNIFIED IDEOGRAPH-9530
        '38193' => '6893'             , # G+6893  U+9531  uni9531,  CJK UNIFIED IDEOGRAPH-9531
        '38194' => '6894'             , # G+6894  U+9532  uni9532,  CJK UNIFIED IDEOGRAPH-9532
        '38195' => '20462'            , # G+20462  U+9533  uni9533,  CJK UNIFIED IDEOGRAPH-9533
        '38196' => '6895'             , # G+6895  U+9534  uni9534,  CJK UNIFIED IDEOGRAPH-9534
        '38197' => '6903'             , # G+6903  U+9535  uni9535,  CJK UNIFIED IDEOGRAPH-9535
        '38198' => '6896'             , # G+6896  U+9536  uni9536,  CJK UNIFIED IDEOGRAPH-9536
        '38199' => '6897'             , # G+6897  U+9537  uni9537,  CJK UNIFIED IDEOGRAPH-9537
        '38200' => '6898'             , # G+6898  U+9538  uni9538,  CJK UNIFIED IDEOGRAPH-9538
        '38201' => '3135'             , # G+3135  U+9539  uni9539,  CJK UNIFIED IDEOGRAPH-9539
        '38202' => '6937'             , # G+6937  U+953A  uni953A,  CJK UNIFIED IDEOGRAPH-953A
        '38203' => '1548'             , # G+1548  U+953B  uni953B,  CJK UNIFIED IDEOGRAPH-953B
        '38204' => '6899'             , # G+6899  U+953C  uni953C,  CJK UNIFIED IDEOGRAPH-953C
        '38205' => '20463'            , # G+20463  U+953D  uni953D,  CJK UNIFIED IDEOGRAPH-953D
        '38206' => '6900'             , # G+6900  U+953E  uni953E,  CJK UNIFIED IDEOGRAPH-953E
        '38207' => '6901'             , # G+6901  U+953F  uni953F,  CJK UNIFIED IDEOGRAPH-953F
        '38208' => '1541'             , # G+1541  U+9540  uni9540,  CJK UNIFIED IDEOGRAPH-9540
        '38209' => '2755'             , # G+2755  U+9541  uni9541,  CJK UNIFIED IDEOGRAPH-9541
        '38210' => '6902'             , # G+6902  U+9542  uni9542,  CJK UNIFIED IDEOGRAPH-9542
        '38211' => '20464'            , # G+20464  U+9543  uni9543,  CJK UNIFIED IDEOGRAPH-9543
        '38212' => '6904'             , # G+6904  U+9544  uni9544,  CJK UNIFIED IDEOGRAPH-9544
        '38213' => '6905'             , # G+6905  U+9545  uni9545,  CJK UNIFIED IDEOGRAPH-9545
        '38214' => '6906'             , # G+6906  U+9546  uni9546,  CJK UNIFIED IDEOGRAPH-9546
        '38215' => '4499'             , # G+4499  U+9547  uni9547,  CJK UNIFIED IDEOGRAPH-9547
        '38216' => '20465'            , # G+20465  U+9548  uni9548,  CJK UNIFIED IDEOGRAPH-9548
        '38217' => '6907'             , # G+6907  U+9549  uni9549,  CJK UNIFIED IDEOGRAPH-9549
        '38218' => '2906'             , # G+2906  U+954A  uni954A,  CJK UNIFIED IDEOGRAPH-954A
        '38219' => '20466'            , # G+20466  U+954B  uni954B,  CJK UNIFIED IDEOGRAPH-954B
        '38220' => '6908'             , # G+6908  U+954C  uni954C,  CJK UNIFIED IDEOGRAPH-954C
        '38221' => '2907'             , # G+2907  U+954D  uni954D,  CJK UNIFIED IDEOGRAPH-954D
        '38222' => '6909'             , # G+6909  U+954E  uni954E,  CJK UNIFIED IDEOGRAPH-954E
        '38223' => '6910'             , # G+6910  U+954F  uni954F,  CJK UNIFIED IDEOGRAPH-954F
        '38224' => '1759'             , # G+1759  U+9550  uni9550,  CJK UNIFIED IDEOGRAPH-9550
        '38225' => '1026'             , # G+1026  U+9551  uni9551,  CJK UNIFIED IDEOGRAPH-9551
        '38226' => '6911'             , # G+6911  U+9552  uni9552,  CJK UNIFIED IDEOGRAPH-9552
        '38227' => '6912'             , # G+6912  U+9553  uni9553,  CJK UNIFIED IDEOGRAPH-9553
        '38228' => '6913'             , # G+6913  U+9554  uni9554,  CJK UNIFIED IDEOGRAPH-9554
        '38229' => '20467'            , # G+20467  U+9555  uni9555,  CJK UNIFIED IDEOGRAPH-9555
        '38230' => '6914'             , # G+6914  U+9556  uni9556,  CJK UNIFIED IDEOGRAPH-9556
        '38231' => '6915'             , # G+6915  U+9557  uni9557,  CJK UNIFIED IDEOGRAPH-9557
        '38232' => '6916'             , # G+6916  U+9558  uni9558,  CJK UNIFIED IDEOGRAPH-9558
        '38233' => '6917'             , # G+6917  U+9559  uni9559,  CJK UNIFIED IDEOGRAPH-9559
        '38234' => '20468'            , # G+20468  U+955A  uni955A,  CJK UNIFIED IDEOGRAPH-955A
        '38235' => '6918'             , # G+6918  U+955B  uni955B,  CJK UNIFIED IDEOGRAPH-955B
        '38236' => '2276'             , # G+2276  U+955C  uni955C,  CJK UNIFIED IDEOGRAPH-955C
        '38237' => '6921'             , # G+6921  U+955D  uni955D,  CJK UNIFIED IDEOGRAPH-955D
        '38238' => '6919'             , # G+6919  U+955E  uni955E,  CJK UNIFIED IDEOGRAPH-955E
        '38239' => '6920'             , # G+6920  U+955F  uni955F,  CJK UNIFIED IDEOGRAPH-955F
        '38240' => '20469'            , # G+20469  U+9560  uni9560,  CJK UNIFIED IDEOGRAPH-9560
        '38241' => '6922'             , # G+6922  U+9561  uni9561,  CJK UNIFIED IDEOGRAPH-9561
        '38242' => '6923'             , # G+6923  U+9562  uni9562,  CJK UNIFIED IDEOGRAPH-9562
        '38243' => '2582'             , # G+2582  U+9563  uni9563,  CJK UNIFIED IDEOGRAPH-9563
        '38244' => '6924'             , # G+6924  U+9564  uni9564,  CJK UNIFIED IDEOGRAPH-9564
        '38245' => '6925'             , # G+6925  U+9565  uni9565,  CJK UNIFIED IDEOGRAPH-9565
        '38246' => '6926'             , # G+6926  U+9566  uni9566,  CJK UNIFIED IDEOGRAPH-9566
        '38247' => '6927'             , # G+6927  U+9567  uni9567,  CJK UNIFIED IDEOGRAPH-9567
        '38248' => '6928'             , # G+6928  U+9568  uni9568,  CJK UNIFIED IDEOGRAPH-9568
        '38249' => '6929'             , # G+6929  U+9569  uni9569,  CJK UNIFIED IDEOGRAPH-9569
        '38250' => '6930'             , # G+6930  U+956A  uni956A,  CJK UNIFIED IDEOGRAPH-956A
        '38251' => '6931'             , # G+6931  U+956B  uni956B,  CJK UNIFIED IDEOGRAPH-956B
        '38252' => '6932'             , # G+6932  U+956C  uni956C,  CJK UNIFIED IDEOGRAPH-956C
        '38253' => '2499'             , # G+2499  U+956D  uni956D,  CJK UNIFIED IDEOGRAPH-956D
        '38254' => '20470'            , # G+20470  U+956E  uni956E,  CJK UNIFIED IDEOGRAPH-956E
        '38255' => '6933'             , # G+6933  U+956F  uni956F,  CJK UNIFIED IDEOGRAPH-956F
        '38256' => '2550'             , # G+2550  U+9570  uni9570,  CJK UNIFIED IDEOGRAPH-9570
        '38257' => '6934'             , # G+6934  U+9571  uni9571,  CJK UNIFIED IDEOGRAPH-9571
        '38258' => '6935'             , # G+6935  U+9572  uni9572,  CJK UNIFIED IDEOGRAPH-9572
        '38259' => '6936'             , # G+6936  U+9573  uni9573,  CJK UNIFIED IDEOGRAPH-9573
        '38260' => '20471'            , # G+20471  U+9574  uni9574,  CJK UNIFIED IDEOGRAPH-9574
        '38261' => '20472'            , # G+20472  U+9575  uni9575,  CJK UNIFIED IDEOGRAPH-9575
        '38262' => '3919'             , # G+3919  U+9576  uni9576,  CJK UNIFIED IDEOGRAPH-9576
        '38263' => '7797'             , # G+7797  U+9577  uni9577,  CJK UNIFIED IDEOGRAPH-9577
        '38264' => '20473'            , # G+20473  U+9578  uni9578,  CJK UNIFIED IDEOGRAPH-9578
        '38265' => '20474'            , # G+20474  U+9579  uni9579,  CJK UNIFIED IDEOGRAPH-9579
        '38266' => '20475'            , # G+20475  U+957A  uni957A,  CJK UNIFIED IDEOGRAPH-957A
        '38267' => '20476'            , # G+20476  U+957B  uni957B,  CJK UNIFIED IDEOGRAPH-957B
        '38268' => '20477'            , # G+20477  U+957C  uni957C,  CJK UNIFIED IDEOGRAPH-957C
        '38269' => '20478'            , # G+20478  U+957D  uni957D,  CJK UNIFIED IDEOGRAPH-957D
        '38270' => '20479'            , # G+20479  U+957E  uni957E,  CJK UNIFIED IDEOGRAPH-957E
        '38271' => '1225'             , # G+1225  U+957F  uni957F,  CJK UNIFIED IDEOGRAPH-957F
        '38272' => '8317'             , # G+8317  U+9580  uni9580,  CJK UNIFIED IDEOGRAPH-9580
        '38273' => '20480'            , # G+20480  U+9581  uni9581,  CJK UNIFIED IDEOGRAPH-9581
        '38274' => '9151'             , # G+9151  U+9582  uni9582,  CJK UNIFIED IDEOGRAPH-9582
        '38275' => '8467'             , # G+8467  U+9583  uni9583,  CJK UNIFIED IDEOGRAPH-9583
        '38276' => '20481'            , # G+20481  U+9584  uni9584,  CJK UNIFIED IDEOGRAPH-9584
        '38277' => '20482'            , # G+20482  U+9585  uni9585,  CJK UNIFIED IDEOGRAPH-9585
        '38278' => '9152'             , # G+9152  U+9586  uni9586,  CJK UNIFIED IDEOGRAPH-9586
        '38279' => '20483'            , # G+20483  U+9587  uni9587,  CJK UNIFIED IDEOGRAPH-9587
        '38280' => '20484'            , # G+20484  U+9588  uni9588,  CJK UNIFIED IDEOGRAPH-9588
        '38281' => '7749'             , # G+7749  U+9589  uni9589,  CJK UNIFIED IDEOGRAPH-9589
        '38282' => '20485'            , # G+20485  U+958A  uni958A,  CJK UNIFIED IDEOGRAPH-958A
        '38283' => '8152'             , # G+8152  U+958B  uni958B,  CJK UNIFIED IDEOGRAPH-958B
        '38284' => '9156'             , # G+9156  U+958C  uni958C,  CJK UNIFIED IDEOGRAPH-958C
        '38285' => '20486'            , # G+20486  U+958D  uni958D,  CJK UNIFIED IDEOGRAPH-958D
        '38286' => '9154'             , # G+9154  U+958E  uni958E,  CJK UNIFIED IDEOGRAPH-958E
        '38287' => '8452'             , # G+8452  U+958F  uni958F,  CJK UNIFIED IDEOGRAPH-958F
        '38288' => '20487'            , # G+20487  U+9590  uni9590,  CJK UNIFIED IDEOGRAPH-9590
        '38289' => '8637'             , # G+8637  U+9591  uni9591,  CJK UNIFIED IDEOGRAPH-9591
        '38290' => '20488'            , # G+20488  U+9592  uni9592,  CJK UNIFIED IDEOGRAPH-9592
        '38291' => '8071'             , # G+8071  U+9593  uni9593,  CJK UNIFIED IDEOGRAPH-9593
        '38292' => '9155'             , # G+9155  U+9594  uni9594,  CJK UNIFIED IDEOGRAPH-9594
        '38293' => '20489'            , # G+20489  U+9595  uni9595,  CJK UNIFIED IDEOGRAPH-9595
        '38294' => '20490'            , # G+20490  U+9596  uni9596,  CJK UNIFIED IDEOGRAPH-9596
        '38295' => '20491'            , # G+20491  U+9597  uni9597,  CJK UNIFIED IDEOGRAPH-9597
        '38296' => '8809'             , # G+8809  U+9598  uni9598,  CJK UNIFIED IDEOGRAPH-9598
        '38297' => '20492'            , # G+20492  U+9599  uni9599,  CJK UNIFIED IDEOGRAPH-9599
        '38298' => '20493'            , # G+20493  U+959A  uni959A,  CJK UNIFIED IDEOGRAPH-959A
        '38299' => '20494'            , # G+20494  U+959B  uni959B,  CJK UNIFIED IDEOGRAPH-959B
        '38300' => '20495'            , # G+20495  U+959C  uni959C,  CJK UNIFIED IDEOGRAPH-959C
        '38301' => '20496'            , # G+20496  U+959D  uni959D,  CJK UNIFIED IDEOGRAPH-959D
        '38302' => '20497'            , # G+20497  U+959E  uni959E,  CJK UNIFIED IDEOGRAPH-959E
        '38303' => '20498'            , # G+20498  U+959F  uni959F,  CJK UNIFIED IDEOGRAPH-959F
        '38304' => '20499'            , # G+20499  U+95A0  uni95A0,  CJK UNIFIED IDEOGRAPH-95A0
        '38305' => '8003'             , # G+8003  U+95A1  uni95A1,  CJK UNIFIED IDEOGRAPH-95A1
        '38306' => '20500'            , # G+20500  U+95A2  uni95A2,  CJK UNIFIED IDEOGRAPH-95A2
        '38307' => '7966'             , # G+7966  U+95A3  uni95A3,  CJK UNIFIED IDEOGRAPH-95A3
        '38308' => '9849'             , # G+9849  U+95A4  uni95A4,  CJK UNIFIED IDEOGRAPH-95A4
        '38309' => '7915'             , # G+7915  U+95A5  uni95A5,  CJK UNIFIED IDEOGRAPH-95A5
        '38310' => '20501'            , # G+20501  U+95A6  uni95A6,  CJK UNIFIED IDEOGRAPH-95A6
        '38311' => '20502'            , # G+20502  U+95A7  uni95A7,  CJK UNIFIED IDEOGRAPH-95A7
        '38312' => '7989'             , # G+7989  U+95A8  uni95A8,  CJK UNIFIED IDEOGRAPH-95A8
        '38313' => '8330'             , # G+8330  U+95A9  uni95A9,  CJK UNIFIED IDEOGRAPH-95A9
        '38314' => '20503'            , # G+20503  U+95AA  uni95AA,  CJK UNIFIED IDEOGRAPH-95AA
        '38315' => '9159'             , # G+9159  U+95AB  uni95AB,  CJK UNIFIED IDEOGRAPH-95AB
        '38316' => '9161'             , # G+9161  U+95AC  uni95AC,  CJK UNIFIED IDEOGRAPH-95AC
        '38317' => '9158'             , # G+9158  U+95AD  uni95AD,  CJK UNIFIED IDEOGRAPH-95AD
        '38318' => '20504'            , # G+20504  U+95AE  uni95AE,  CJK UNIFIED IDEOGRAPH-95AE
        '38319' => '20505'            , # G+20505  U+95AF  uni95AF,  CJK UNIFIED IDEOGRAPH-95AF
        '38320' => '20506'            , # G+20506  U+95B0  uni95B0,  CJK UNIFIED IDEOGRAPH-95B0
        '38321' => '20507'            , # G+20507  U+95B1  uni95B1,  CJK UNIFIED IDEOGRAPH-95B1
        '38322' => '8783'             , # G+8783  U+95B2  uni95B2,  CJK UNIFIED IDEOGRAPH-95B2
        '38323' => '20508'            , # G+20508  U+95B3  uni95B3,  CJK UNIFIED IDEOGRAPH-95B3
        '38324' => '20509'            , # G+20509  U+95B4  uni95B4,  CJK UNIFIED IDEOGRAPH-95B4
        '38325' => '20510'            , # G+20510  U+95B5  uni95B5,  CJK UNIFIED IDEOGRAPH-95B5
        '38326' => '9163'             , # G+9163  U+95B6  uni95B6,  CJK UNIFIED IDEOGRAPH-95B6
        '38327' => '20511'            , # G+20511  U+95B7  uni95B7,  CJK UNIFIED IDEOGRAPH-95B7
        '38328' => '20512'            , # G+20512  U+95B8  uni95B8,  CJK UNIFIED IDEOGRAPH-95B8
        '38329' => '8691'             , # G+8691  U+95B9  uni95B9,  CJK UNIFIED IDEOGRAPH-95B9
        '38330' => '20513'            , # G+20513  U+95BA  uni95BA,  CJK UNIFIED IDEOGRAPH-95BA
        '38331' => '8695'             , # G+8695  U+95BB  uni95BB,  CJK UNIFIED IDEOGRAPH-95BB
        '38332' => '9167'             , # G+9167  U+95BC  uni95BC,  CJK UNIFIED IDEOGRAPH-95BC
        '38333' => '9166'             , # G+9166  U+95BD  uni95BD,  CJK UNIFIED IDEOGRAPH-95BD
        '38334' => '9162'             , # G+9162  U+95BE  uni95BE,  CJK UNIFIED IDEOGRAPH-95BE
        '38335' => '9165'             , # G+9165  U+95BF  uni95BF,  CJK UNIFIED IDEOGRAPH-95BF
        '38336' => '20514'            , # G+20514  U+95C0  uni95C0,  CJK UNIFIED IDEOGRAPH-95C0
        '38337' => '20515'            , # G+20515  U+95C1  uni95C1,  CJK UNIFIED IDEOGRAPH-95C1
        '38338' => '20516'            , # G+20516  U+95C2  uni95C2,  CJK UNIFIED IDEOGRAPH-95C2
        '38339' => '9168'             , # G+9168  U+95C3  uni95C3,  CJK UNIFIED IDEOGRAPH-95C3
        '38340' => '20517'            , # G+20517  U+95C4  uni95C4,  CJK UNIFIED IDEOGRAPH-95C4
        '38341' => '20518'            , # G+20518  U+95C5  uni95C5,  CJK UNIFIED IDEOGRAPH-95C5
        '38342' => '9836'             , # G+9836  U+95C6  uni95C6,  CJK UNIFIED IDEOGRAPH-95C6
        '38343' => '20519'            , # G+20519  U+95C7  uni95C7,  CJK UNIFIED IDEOGRAPH-95C7
        '38344' => '9153'             , # G+9153  U+95C8  uni95C8,  CJK UNIFIED IDEOGRAPH-95C8
        '38345' => '20520'            , # G+20520  U+95C9  uni95C9,  CJK UNIFIED IDEOGRAPH-95C9
        '38346' => '8174'             , # G+8174  U+95CA  uni95CA,  CJK UNIFIED IDEOGRAPH-95CA
        '38347' => '9169'             , # G+9169  U+95CB  uni95CB,  CJK UNIFIED IDEOGRAPH-95CB
        '38348' => '8184'             , # G+8184  U+95CC  uni95CC,  CJK UNIFIED IDEOGRAPH-95CC
        '38349' => '20521'            , # G+20521  U+95CD  uni95CD,  CJK UNIFIED IDEOGRAPH-95CD
        '38350' => '20522'            , # G+20522  U+95CE  uni95CE,  CJK UNIFIED IDEOGRAPH-95CE
        '38351' => '20523'            , # G+20523  U+95CF  uni95CF,  CJK UNIFIED IDEOGRAPH-95CF
        '38352' => '9171'             , # G+9171  U+95D0  uni95D0,  CJK UNIFIED IDEOGRAPH-95D0
        '38353' => '20524'            , # G+20524  U+95D1  uni95D1,  CJK UNIFIED IDEOGRAPH-95D1
        '38354' => '20525'            , # G+20525  U+95D2  uni95D2,  CJK UNIFIED IDEOGRAPH-95D2
        '38355' => '20526'            , # G+20526  U+95D3  uni95D3,  CJK UNIFIED IDEOGRAPH-95D3
        '38356' => '9170'             , # G+9170  U+95D4  uni95D4,  CJK UNIFIED IDEOGRAPH-95D4
        '38357' => '9172'             , # G+9172  U+95D5  uni95D5,  CJK UNIFIED IDEOGRAPH-95D5
        '38358' => '7832'             , # G+7832  U+95D6  uni95D6,  CJK UNIFIED IDEOGRAPH-95D6
        '38359' => '20527'            , # G+20527  U+95D7  uni95D7,  CJK UNIFIED IDEOGRAPH-95D7
        '38360' => '20528'            , # G+20528  U+95D8  uni95D8,  CJK UNIFIED IDEOGRAPH-95D8
        '38361' => '20529'            , # G+20529  U+95D9  uni95D9,  CJK UNIFIED IDEOGRAPH-95D9
        '38362' => '20530'            , # G+20530  U+95DA  uni95DA,  CJK UNIFIED IDEOGRAPH-95DA
        '38363' => '20531'            , # G+20531  U+95DB  uni95DB,  CJK UNIFIED IDEOGRAPH-95DB
        '38364' => '7980'             , # G+7980  U+95DC  uni95DC,  CJK UNIFIED IDEOGRAPH-95DC
        '38365' => '20532'            , # G+20532  U+95DD  uni95DD,  CJK UNIFIED IDEOGRAPH-95DD
        '38366' => '9173'             , # G+9173  U+95DE  uni95DE,  CJK UNIFIED IDEOGRAPH-95DE
        '38367' => '20533'            , # G+20533  U+95DF  uni95DF,  CJK UNIFIED IDEOGRAPH-95DF
        '38368' => '20534'            , # G+20534  U+95E0  uni95E0,  CJK UNIFIED IDEOGRAPH-95E0
        '38369' => '7793'             , # G+7793  U+95E1  uni95E1,  CJK UNIFIED IDEOGRAPH-95E1
        '38370' => '9873'             , # G+9873  U+95E2  uni95E2,  CJK UNIFIED IDEOGRAPH-95E2
        '38371' => '20535'            , # G+20535  U+95E3  uni95E3,  CJK UNIFIED IDEOGRAPH-95E3
        '38372' => '20536'            , # G+20536  U+95E4  uni95E4,  CJK UNIFIED IDEOGRAPH-95E4
        '38373' => '9157'             , # G+9157  U+95E5  uni95E5,  CJK UNIFIED IDEOGRAPH-95E5
        '38374' => '20537'            , # G+20537  U+95E6  uni95E6,  CJK UNIFIED IDEOGRAPH-95E6
        '38375' => '20538'            , # G+20538  U+95E7  uni95E7,  CJK UNIFIED IDEOGRAPH-95E7
        '38376' => '2762'             , # G+2762  U+95E8  uni95E8,  CJK UNIFIED IDEOGRAPH-95E8
        '38377' => '5765'             , # G+5765  U+95E9  uni95E9,  CJK UNIFIED IDEOGRAPH-95E9
        '38378' => '3322'             , # G+3322  U+95EA  uni95EA,  CJK UNIFIED IDEOGRAPH-95EA
        '38379' => '5766'             , # G+5766  U+95EB  uni95EB,  CJK UNIFIED IDEOGRAPH-95EB
        '38380' => '20539'            , # G+20539  U+95EC  uni95EC,  CJK UNIFIED IDEOGRAPH-95EC
        '38381' => '1086'             , # G+1086  U+95ED  uni95ED,  CJK UNIFIED IDEOGRAPH-95ED
        '38382' => '3801'             , # G+3801  U+95EE  uni95EE,  CJK UNIFIED IDEOGRAPH-95EE
        '38383' => '1334'             , # G+1334  U+95EF  uni95EF,  CJK UNIFIED IDEOGRAPH-95EF
        '38384' => '3277'             , # G+3277  U+95F0  uni95F0,  CJK UNIFIED IDEOGRAPH-95F0
        '38385' => '5767'             , # G+5767  U+95F1  uni95F1,  CJK UNIFIED IDEOGRAPH-95F1
        '38386' => '3901'             , # G+3901  U+95F2  uni95F2,  CJK UNIFIED IDEOGRAPH-95F2
        '38387' => '5768'             , # G+5768  U+95F3  uni95F3,  CJK UNIFIED IDEOGRAPH-95F3
        '38388' => '2135'             , # G+2135  U+95F4  uni95F4,  CJK UNIFIED IDEOGRAPH-95F4
        '38389' => '5769'             , # G+5769  U+95F5  uni95F5,  CJK UNIFIED IDEOGRAPH-95F5
        '38390' => '5770'             , # G+5770  U+95F6  uni95F6,  CJK UNIFIED IDEOGRAPH-95F6
        '38391' => '2763'             , # G+2763  U+95F7  uni95F7,  CJK UNIFIED IDEOGRAPH-95F7
        '38392' => '4419'             , # G+4419  U+95F8  uni95F8,  CJK UNIFIED IDEOGRAPH-95F8
        '38393' => '2873'             , # G+2873  U+95F9  uni95F9,  CJK UNIFIED IDEOGRAPH-95F9
        '38394' => '1860'             , # G+1860  U+95FA  uni95FA,  CJK UNIFIED IDEOGRAPH-95FA
        '38395' => '3796'             , # G+3796  U+95FB  uni95FB,  CJK UNIFIED IDEOGRAPH-95FB
        '38396' => '5771'             , # G+5771  U+95FC  uni95FC,  CJK UNIFIED IDEOGRAPH-95FC
        '38397' => '2811'             , # G+2811  U+95FD  uni95FD,  CJK UNIFIED IDEOGRAPH-95FD
        '38398' => '5772'             , # G+5772  U+95FE  uni95FE,  CJK UNIFIED IDEOGRAPH-95FE
        '38399' => '20540'            , # G+20540  U+95FF  uni95FF,  CJK UNIFIED IDEOGRAPH-95FF
        '38400' => '1604'             , # G+1604  U+9600  uni9600,  CJK UNIFIED IDEOGRAPH-9600
        '38401' => '1774'             , # G+1774  U+9601  uni9601,  CJK UNIFIED IDEOGRAPH-9601
        '38402' => '1929'             , # G+1929  U+9602  uni9602,  CJK UNIFIED IDEOGRAPH-9602
        '38403' => '5773'             , # G+5773  U+9603  uni9603,  CJK UNIFIED IDEOGRAPH-9603
        '38404' => '5774'             , # G+5774  U+9604  uni9604,  CJK UNIFIED IDEOGRAPH-9604
        '38405' => '4359'             , # G+4359  U+9605  uni9605,  CJK UNIFIED IDEOGRAPH-9605
        '38406' => '5775'             , # G+5775  U+9606  uni9606,  CJK UNIFIED IDEOGRAPH-9606
        '38407' => '20541'            , # G+20541  U+9607  uni9607,  CJK UNIFIED IDEOGRAPH-9607
        '38408' => '5776'             , # G+5776  U+9608  uni9608,  CJK UNIFIED IDEOGRAPH-9608
        '38409' => '4084'             , # G+4084  U+9609  uni9609,  CJK UNIFIED IDEOGRAPH-9609
        '38410' => '5777'             , # G+5777  U+960A  uni960A,  CJK UNIFIED IDEOGRAPH-960A
        '38411' => '5778'             , # G+5778  U+960B  uni960B,  CJK UNIFIED IDEOGRAPH-960B
        '38412' => '5779'             , # G+5779  U+960C  uni960C,  CJK UNIFIED IDEOGRAPH-960C
        '38413' => '5780'             , # G+5780  U+960D  uni960D,  CJK UNIFIED IDEOGRAPH-960D
        '38414' => '4095'             , # G+4095  U+960E  uni960E,  CJK UNIFIED IDEOGRAPH-960E
        '38415' => '5781'             , # G+5781  U+960F  uni960F,  CJK UNIFIED IDEOGRAPH-960F
        '38416' => '1218'             , # G+1218  U+9610  uni9610,  CJK UNIFIED IDEOGRAPH-9610
        '38417' => '2470'             , # G+2470  U+9611  uni9611,  CJK UNIFIED IDEOGRAPH-9611
        '38418' => '5782'             , # G+5782  U+9612  uni9612,  CJK UNIFIED IDEOGRAPH-9612
        '38419' => '20542'            , # G+20542  U+9613  uni9613,  CJK UNIFIED IDEOGRAPH-9613
        '38420' => '2454'             , # G+2454  U+9614  uni9614,  CJK UNIFIED IDEOGRAPH-9614
        '38421' => '5783'             , # G+5783  U+9615  uni9615,  CJK UNIFIED IDEOGRAPH-9615
        '38422' => '5784'             , # G+5784  U+9616  uni9616,  CJK UNIFIED IDEOGRAPH-9616
        '38423' => '5785'             , # G+5785  U+9617  uni9617,  CJK UNIFIED IDEOGRAPH-9617
        '38424' => '20543'            , # G+20543  U+9618  uni9618,  CJK UNIFIED IDEOGRAPH-9618
        '38425' => '5786'             , # G+5786  U+9619  uni9619,  CJK UNIFIED IDEOGRAPH-9619
        '38426' => '5787'             , # G+5787  U+961A  uni961A,  CJK UNIFIED IDEOGRAPH-961A
        '38427' => '20544'            , # G+20544  U+961B  uni961B,  CJK UNIFIED IDEOGRAPH-961B
        '38428' => '1714'             , # G+1714  U+961C  uni961C,  CJK UNIFIED IDEOGRAPH-961C
        '38429' => '4948'             , # G+4948  U+961D  uni961D,  CJK UNIFIED IDEOGRAPH-961D
        '38430' => '20545'            , # G+20545  U+961E  uni961E,  CJK UNIFIED IDEOGRAPH-961E
        '38431' => '1554'             , # G+1554  U+961F  uni961F,  CJK UNIFIED IDEOGRAPH-961F
        '38432' => '20546'            , # G+20546  U+9620  uni9620,  CJK UNIFIED IDEOGRAPH-9620
        '38433' => '4950'             , # G+4950  U+9621  uni9621,  CJK UNIFIED IDEOGRAPH-9621
        '38434' => '4949'             , # G+4949  U+9622  uni9622,  CJK UNIFIED IDEOGRAPH-9622
        '38435' => '20547'            , # G+20547  U+9623  uni9623,  CJK UNIFIED IDEOGRAPH-9623
        '38436' => '20548'            , # G+20548  U+9624  uni9624,  CJK UNIFIED IDEOGRAPH-9624
        '38437' => '20549'            , # G+20549  U+9625  uni9625,  CJK UNIFIED IDEOGRAPH-9625
        '38438' => '20550'            , # G+20550  U+9626  uni9626,  CJK UNIFIED IDEOGRAPH-9626
        '38439' => '20551'            , # G+20551  U+9627  uni9627,  CJK UNIFIED IDEOGRAPH-9627
        '38440' => '20552'            , # G+20552  U+9628  uni9628,  CJK UNIFIED IDEOGRAPH-9628
        '38441' => '20553'            , # G+20553  U+9629  uni9629,  CJK UNIFIED IDEOGRAPH-9629
        '38442' => '4952'             , # G+4952  U+962A  uni962A,  CJK UNIFIED IDEOGRAPH-962A
        '38443' => '20554'            , # G+20554  U+962B  uni962B,  CJK UNIFIED IDEOGRAPH-962B
        '38444' => '20555'            , # G+20555  U+962C  uni962C,  CJK UNIFIED IDEOGRAPH-962C
        '38445' => '20556'            , # G+20556  U+962D  uni962D,  CJK UNIFIED IDEOGRAPH-962D
        '38446' => '3273'             , # G+3273  U+962E  uni962E,  CJK UNIFIED IDEOGRAPH-962E
        '38447' => '20557'            , # G+20557  U+962F  uni962F,  CJK UNIFIED IDEOGRAPH-962F
        '38448' => '20558'            , # G+20558  U+9630  uni9630,  CJK UNIFIED IDEOGRAPH-9630
        '38449' => '4951'             , # G+4951  U+9631  uni9631,  CJK UNIFIED IDEOGRAPH-9631
        '38450' => '1629'             , # G+1629  U+9632  uni9632,  CJK UNIFIED IDEOGRAPH-9632
        '38451' => '4125'             , # G+4125  U+9633  uni9633,  CJK UNIFIED IDEOGRAPH-9633
        '38452' => '4220'             , # G+4220  U+9634  uni9634,  CJK UNIFIED IDEOGRAPH-9634
        '38453' => '4500'             , # G+4500  U+9635  uni9635,  CJK UNIFIED IDEOGRAPH-9635
        '38454' => '2216'             , # G+2216  U+9636  uni9636,  CJK UNIFIED IDEOGRAPH-9636
        '38455' => '20559'            , # G+20559  U+9637  uni9637,  CJK UNIFIED IDEOGRAPH-9637
        '38456' => '20560'            , # G+20560  U+9638  uni9638,  CJK UNIFIED IDEOGRAPH-9638
        '38457' => '20561'            , # G+20561  U+9639  uni9639,  CJK UNIFIED IDEOGRAPH-9639
        '38458' => '20562'            , # G+20562  U+963A  uni963A,  CJK UNIFIED IDEOGRAPH-963A
        '38459' => '4677'             , # G+4677  U+963B  uni963B,  CJK UNIFIED IDEOGRAPH-963B
        '38460' => '4954'             , # G+4954  U+963C  uni963C,  CJK UNIFIED IDEOGRAPH-963C
        '38461' => '4953'             , # G+4953  U+963D  uni963D,  CJK UNIFIED IDEOGRAPH-963D
        '38462' => '20563'            , # G+20563  U+963E  uni963E,  CJK UNIFIED IDEOGRAPH-963E
        '38463' => '941'              , # G+941  U+963F  uni963F,  CJK UNIFIED IDEOGRAPH-963F
        '38464' => '3716'             , # G+3716  U+9640  uni9640,  CJK UNIFIED IDEOGRAPH-9640
        '38465' => '20564'            , # G+20564  U+9641  uni9641,  CJK UNIFIED IDEOGRAPH-9641
        '38466' => '4955'             , # G+4955  U+9642  uni9642,  CJK UNIFIED IDEOGRAPH-9642
        '38467' => '20565'            , # G+20565  U+9643  uni9643,  CJK UNIFIED IDEOGRAPH-9643
        '38468' => '1720'             , # G+1720  U+9644  uni9644,  CJK UNIFIED IDEOGRAPH-9644
        '38469' => '2109'             , # G+2109  U+9645  uni9645,  CJK UNIFIED IDEOGRAPH-9645
        '38470' => '2660'             , # G+2660  U+9646  uni9646,  CJK UNIFIED IDEOGRAPH-9646
        '38471' => '2635'             , # G+2635  U+9647  uni9647,  CJK UNIFIED IDEOGRAPH-9647
        '38472' => '1255'             , # G+1255  U+9648  uni9648,  CJK UNIFIED IDEOGRAPH-9648
        '38473' => '4956'             , # G+4956  U+9649  uni9649,  CJK UNIFIED IDEOGRAPH-9649
        '38474' => '20566'            , # G+20566  U+964A  uni964A,  CJK UNIFIED IDEOGRAPH-964A
        '38475' => '2641'             , # G+2641  U+964B  uni964B,  CJK UNIFIED IDEOGRAPH-964B
        '38476' => '2835'             , # G+2835  U+964C  uni964C,  CJK UNIFIED IDEOGRAPH-964C
        '38477' => '2182'             , # G+2182  U+964D  uni964D,  CJK UNIFIED IDEOGRAPH-964D
        '38478' => '20567'            , # G+20567  U+964E  uni964E,  CJK UNIFIED IDEOGRAPH-964E
        '38479' => '20568'            , # G+20568  U+964F  uni964F,  CJK UNIFIED IDEOGRAPH-964F
        '38480' => '3915'             , # G+3915  U+9650  uni9650,  CJK UNIFIED IDEOGRAPH-9650
        '38481' => '20569'            , # G+20569  U+9651  uni9651,  CJK UNIFIED IDEOGRAPH-9651
        '38482' => '20570'            , # G+20570  U+9652  uni9652,  CJK UNIFIED IDEOGRAPH-9652
        '38483' => '20571'            , # G+20571  U+9653  uni9653,  CJK UNIFIED IDEOGRAPH-9653
        '38484' => '4957'             , # G+4957  U+9654  uni9654,  CJK UNIFIED IDEOGRAPH-9654
        '38485' => '3323'             , # G+3323  U+9655  uni9655,  CJK UNIFIED IDEOGRAPH-9655
        '38486' => '20572'            , # G+20572  U+9656  uni9656,  CJK UNIFIED IDEOGRAPH-9656
        '38487' => '20573'            , # G+20573  U+9657  uni9657,  CJK UNIFIED IDEOGRAPH-9657
        '38488' => '8986'             , # G+8986  U+9658  uni9658,  CJK UNIFIED IDEOGRAPH-9658
        '38489' => '20574'            , # G+20574  U+9659  uni9659,  CJK UNIFIED IDEOGRAPH-9659
        '38490' => '20575'            , # G+20575  U+965A  uni965A,  CJK UNIFIED IDEOGRAPH-965A
        '38491' => '1094'             , # G+1094  U+965B  uni965B,  CJK UNIFIED IDEOGRAPH-965B
        '38492' => '20576'            , # G+20576  U+965C  uni965C,  CJK UNIFIED IDEOGRAPH-965C
        '38493' => '8468'             , # G+8468  U+965D  uni965D,  CJK UNIFIED IDEOGRAPH-965D
        '38494' => '20577'            , # G+20577  U+965E  uni965E,  CJK UNIFIED IDEOGRAPH-965E
        '38495' => '4958'             , # G+4958  U+965F  uni965F,  CJK UNIFIED IDEOGRAPH-965F
        '38496' => '20578'            , # G+20578  U+9660  uni9660,  CJK UNIFIED IDEOGRAPH-9660
        '38497' => '1527'             , # G+1527  U+9661  uni9661,  CJK UNIFIED IDEOGRAPH-9661
        '38498' => '4349'             , # G+4349  U+9662  uni9662,  CJK UNIFIED IDEOGRAPH-9662
        '38499' => '8836'             , # G+8836  U+9663  uni9663,  CJK UNIFIED IDEOGRAPH-9663
        '38500' => '1314'             , # G+1314  U+9664  uni9664,  CJK UNIFIED IDEOGRAPH-9664
        '38501' => '20579'            , # G+20579  U+9665  uni9665,  CJK UNIFIED IDEOGRAPH-9665
        '38502' => '20580'            , # G+20580  U+9666  uni9666,  CJK UNIFIED IDEOGRAPH-9666
        '38503' => '4959'             , # G+4959  U+9667  uni9667,  CJK UNIFIED IDEOGRAPH-9667
        '38504' => '4364'             , # G+4364  U+9668  uni9668,  CJK UNIFIED IDEOGRAPH-9668
        '38505' => '3906'             , # G+3906  U+9669  uni9669,  CJK UNIFIED IDEOGRAPH-9669
        '38506' => '2980'             , # G+2980  U+966A  uni966A,  CJK UNIFIED IDEOGRAPH-966A
        '38507' => '20581'            , # G+20581  U+966B  uni966B,  CJK UNIFIED IDEOGRAPH-966B
        '38508' => '4960'             , # G+4960  U+966C  uni966C,  CJK UNIFIED IDEOGRAPH-966C
        '38509' => '20582'            , # G+20582  U+966D  uni966D,  CJK UNIFIED IDEOGRAPH-966D
        '38510' => '20583'            , # G+20583  U+966E  uni966E,  CJK UNIFIED IDEOGRAPH-966E
        '38511' => '20584'            , # G+20584  U+966F  uni966F,  CJK UNIFIED IDEOGRAPH-966F
        '38512' => '8732'             , # G+8732  U+9670  uni9670,  CJK UNIFIED IDEOGRAPH-9670
        '38513' => '20585'            , # G+20585  U+9671  uni9671,  CJK UNIFIED IDEOGRAPH-9671
        '38514' => '4961'             , # G+4961  U+9672  uni9672,  CJK UNIFIED IDEOGRAPH-9672
        '38515' => '7806'             , # G+7806  U+9673  uni9673,  CJK UNIFIED IDEOGRAPH-9673
        '38516' => '4962'             , # G+4962  U+9674  uni9674,  CJK UNIFIED IDEOGRAPH-9674
        '38517' => '2611'             , # G+2611  U+9675  uni9675,  CJK UNIFIED IDEOGRAPH-9675
        '38518' => '3624'             , # G+3624  U+9676  uni9676,  CJK UNIFIED IDEOGRAPH-9676
        '38519' => '3914'             , # G+3914  U+9677  uni9677,  CJK UNIFIED IDEOGRAPH-9677
        '38520' => '8269'             , # G+8269  U+9678  uni9678,  CJK UNIFIED IDEOGRAPH-9678
        '38521' => '20586'            , # G+20586  U+9679  uni9679,  CJK UNIFIED IDEOGRAPH-9679
        '38522' => '20587'            , # G+20587  U+967A  uni967A,  CJK UNIFIED IDEOGRAPH-967A
        '38523' => '20588'            , # G+20588  U+967B  uni967B,  CJK UNIFIED IDEOGRAPH-967B
        '38524' => '20589'            , # G+20589  U+967C  uni967C,  CJK UNIFIED IDEOGRAPH-967C
        '38525' => '8705'             , # G+8705  U+967D  uni967D,  CJK UNIFIED IDEOGRAPH-967D
        '38526' => '20590'            , # G+20590  U+967E  uni967E,  CJK UNIFIED IDEOGRAPH-967E
        '38527' => '20591'            , # G+20591  U+967F  uni967F,  CJK UNIFIED IDEOGRAPH-967F
        '38528' => '20592'            , # G+20592  U+9680  uni9680,  CJK UNIFIED IDEOGRAPH-9680
        '38529' => '20593'            , # G+20593  U+9681  uni9681,  CJK UNIFIED IDEOGRAPH-9681
        '38530' => '20594'            , # G+20594  U+9682  uni9682,  CJK UNIFIED IDEOGRAPH-9682
        '38531' => '20595'            , # G+20595  U+9683  uni9683,  CJK UNIFIED IDEOGRAPH-9683
        '38532' => '20596'            , # G+20596  U+9684  uni9684,  CJK UNIFIED IDEOGRAPH-9684
        '38533' => '4300'             , # G+4300  U+9685  uni9685,  CJK UNIFIED IDEOGRAPH-9685
        '38534' => '2632'             , # G+2632  U+9686  uni9686,  CJK UNIFIED IDEOGRAPH-9686
        '38535' => '20597'            , # G+20597  U+9687  uni9687,  CJK UNIFIED IDEOGRAPH-9687
        '38536' => '4963'             , # G+4963  U+9688  uni9688,  CJK UNIFIED IDEOGRAPH-9688
        '38537' => '20598'            , # G+20598  U+9689  uni9689,  CJK UNIFIED IDEOGRAPH-9689
        '38538' => '7897'             , # G+7897  U+968A  uni968A,  CJK UNIFIED IDEOGRAPH-968A
        '38539' => '3546'             , # G+3546  U+968B  uni968B,  CJK UNIFIED IDEOGRAPH-968B
        '38540' => '20599'            , # G+20599  U+968C  uni968C,  CJK UNIFIED IDEOGRAPH-968C
        '38541' => '4964'             , # G+4964  U+968D  uni968D,  CJK UNIFIED IDEOGRAPH-968D
        '38542' => '8114'             , # G+8114  U+968E  uni968E,  CJK UNIFIED IDEOGRAPH-968E
        '38543' => '3547'             , # G+3547  U+968F  uni968F,  CJK UNIFIED IDEOGRAPH-968F
        '38544' => '4229'             , # G+4229  U+9690  uni9690,  CJK UNIFIED IDEOGRAPH-9690
        '38545' => '20600'            , # G+20600  U+9691  uni9691,  CJK UNIFIED IDEOGRAPH-9691
        '38546' => '20601'            , # G+20601  U+9692  uni9692,  CJK UNIFIED IDEOGRAPH-9692
        '38547' => '20602'            , # G+20602  U+9693  uni9693,  CJK UNIFIED IDEOGRAPH-9693
        '38548' => '1775'             , # G+1775  U+9694  uni9694,  CJK UNIFIED IDEOGRAPH-9694
        '38549' => '8786'             , # G+8786  U+9695  uni9695,  CJK UNIFIED IDEOGRAPH-9695
        '38550' => '20603'            , # G+20603  U+9696  uni9696,  CJK UNIFIED IDEOGRAPH-9696
        '38551' => '4965'             , # G+4965  U+9697  uni9697,  CJK UNIFIED IDEOGRAPH-9697
        '38552' => '954'              , # G+954  U+9698  uni9698,  CJK UNIFIED IDEOGRAPH-9698
        '38553' => '3875'             , # G+3875  U+9699  uni9699,  CJK UNIFIED IDEOGRAPH-9699
        '38554' => '20604'            , # G+20604  U+969A  uni969A,  CJK UNIFIED IDEOGRAPH-969A
        '38555' => '8057'             , # G+8057  U+969B  uni969B,  CJK UNIFIED IDEOGRAPH-969B
        '38556' => '4464'             , # G+4464  U+969C  uni969C,  CJK UNIFIED IDEOGRAPH-969C
        '38557' => '20605'            , # G+20605  U+969D  uni969D,  CJK UNIFIED IDEOGRAPH-969D
        '38558' => '20606'            , # G+20606  U+969E  uni969E,  CJK UNIFIED IDEOGRAPH-969E
        '38559' => '20607'            , # G+20607  U+969F  uni969F,  CJK UNIFIED IDEOGRAPH-969F
        '38560' => '20608'            , # G+20608  U+96A0  uni96A0,  CJK UNIFIED IDEOGRAPH-96A0
        '38561' => '20609'            , # G+20609  U+96A1  uni96A1,  CJK UNIFIED IDEOGRAPH-96A1
        '38562' => '20610'            , # G+20610  U+96A2  uni96A2,  CJK UNIFIED IDEOGRAPH-96A2
        '38563' => '20611'            , # G+20611  U+96A3  uni96A3,  CJK UNIFIED IDEOGRAPH-96A3
        '38564' => '20612'            , # G+20612  U+96A4  uni96A4,  CJK UNIFIED IDEOGRAPH-96A4
        '38565' => '20613'            , # G+20613  U+96A5  uni96A5,  CJK UNIFIED IDEOGRAPH-96A5
        '38566' => '20614'            , # G+20614  U+96A6  uni96A6,  CJK UNIFIED IDEOGRAPH-96A6
        '38567' => '3554'             , # G+3554  U+96A7  uni96A7,  CJK UNIFIED IDEOGRAPH-96A7
        '38568' => '8535'             , # G+8535  U+96A8  uni96A8,  CJK UNIFIED IDEOGRAPH-96A8
        '38569' => '20615'            , # G+20615  U+96A9  uni96A9,  CJK UNIFIED IDEOGRAPH-96A9
        '38570' => '8639'             , # G+8639  U+96AA  uni96AA,  CJK UNIFIED IDEOGRAPH-96AA
        '38571' => '20616'            , # G+20616  U+96AB  uni96AB,  CJK UNIFIED IDEOGRAPH-96AB
        '38572' => '20617'            , # G+20617  U+96AC  uni96AC,  CJK UNIFIED IDEOGRAPH-96AC
        '38573' => '20618'            , # G+20618  U+96AD  uni96AD,  CJK UNIFIED IDEOGRAPH-96AD
        '38574' => '20619'            , # G+20619  U+96AE  uni96AE,  CJK UNIFIED IDEOGRAPH-96AE
        '38575' => '20620'            , # G+20620  U+96AF  uni96AF,  CJK UNIFIED IDEOGRAPH-96AF
        '38576' => '4966'             , # G+4966  U+96B0  uni96B0,  CJK UNIFIED IDEOGRAPH-96B0
        '38577' => '8735'             , # G+8735  U+96B1  uni96B1,  CJK UNIFIED IDEOGRAPH-96B1
        '38578' => '20621'            , # G+20621  U+96B2  uni96B2,  CJK UNIFIED IDEOGRAPH-96B2
        '38579' => '5764'             , # G+5764  U+96B3  uni96B3,  CJK UNIFIED IDEOGRAPH-96B3
        '38580' => '8253'             , # G+8253  U+96B4  uni96B4,  CJK UNIFIED IDEOGRAPH-96B4
        '38581' => '20622'            , # G+20622  U+96B5  uni96B5,  CJK UNIFIED IDEOGRAPH-96B5
        '38582' => '2542'             , # G+2542  U+96B6  uni96B6,  CJK UNIFIED IDEOGRAPH-96B6
        '38583' => '20623'            , # G+20623  U+96B7  uni96B7,  CJK UNIFIED IDEOGRAPH-96B7
        '38584' => '8213'             , # G+8213  U+96B8  uni96B8,  CJK UNIFIED IDEOGRAPH-96B8
        '38585' => '7545'             , # G+7545  U+96B9  uni96B9,  CJK UNIFIED IDEOGRAPH-96B9
        '38586' => '20624'            , # G+20624  U+96BA  uni96BA,  CJK UNIFIED IDEOGRAPH-96BA
        '38587' => '9893'             , # G+9893  U+96BB  uni96BB,  CJK UNIFIED IDEOGRAPH-96BB
        '38588' => '7546'             , # G+7546  U+96BC  uni96BC,  CJK UNIFIED IDEOGRAPH-96BC
        '38589' => '7547'             , # G+7547  U+96BD  uni96BD,  CJK UNIFIED IDEOGRAPH-96BD
        '38590' => '2868'             , # G+2868  U+96BE  uni96BE,  CJK UNIFIED IDEOGRAPH-96BE
        '38591' => '20625'            , # G+20625  U+96BF  uni96BF,  CJK UNIFIED IDEOGRAPH-96BF
        '38592' => '3219'             , # G+3219  U+96C0  uni96C0,  CJK UNIFIED IDEOGRAPH-96C0
        '38593' => '4108'             , # G+4108  U+96C1  uni96C1,  CJK UNIFIED IDEOGRAPH-96C1
        '38594' => '20626'            , # G+20626  U+96C2  uni96C2,  CJK UNIFIED IDEOGRAPH-96C2
        '38595' => '20627'            , # G+20627  U+96C3  uni96C3,  CJK UNIFIED IDEOGRAPH-96C3
        '38596' => '4006'             , # G+4006  U+96C4  uni96C4,  CJK UNIFIED IDEOGRAPH-96C4
        '38597' => '4078'             , # G+4078  U+96C5  uni96C5,  CJK UNIFIED IDEOGRAPH-96C5
        '38598' => '2082'             , # G+2082  U+96C6  uni96C6,  CJK UNIFIED IDEOGRAPH-96C6
        '38599' => '1830'             , # G+1830  U+96C7  uni96C7,  CJK UNIFIED IDEOGRAPH-96C7
        '38600' => '20628'            , # G+20628  U+96C8  uni96C8,  CJK UNIFIED IDEOGRAPH-96C8
        '38601' => '6940'             , # G+6940  U+96C9  uni96C9,  CJK UNIFIED IDEOGRAPH-96C9
        '38602' => '20629'            , # G+20629  U+96CA  uni96CA,  CJK UNIFIED IDEOGRAPH-96CA
        '38603' => '20630'            , # G+20630  U+96CB  uni96CB,  CJK UNIFIED IDEOGRAPH-96CB
        '38604' => '1353'             , # G+1353  U+96CC  uni96CC,  CJK UNIFIED IDEOGRAPH-96CC
        '38605' => '4255'             , # G+4255  U+96CD  uni96CD,  CJK UNIFIED IDEOGRAPH-96CD
        '38606' => '7548'             , # G+7548  U+96CE  uni96CE,  CJK UNIFIED IDEOGRAPH-96CE
        '38607' => '1312'             , # G+1312  U+96CF  uni96CF,  CJK UNIFIED IDEOGRAPH-96CF
        '38608' => '20631'            , # G+20631  U+96D0  uni96D0,  CJK UNIFIED IDEOGRAPH-96D0
        '38609' => '20632'            , # G+20632  U+96D1  uni96D1,  CJK UNIFIED IDEOGRAPH-96D1
        '38610' => '7549'             , # G+7549  U+96D2  uni96D2,  CJK UNIFIED IDEOGRAPH-96D2
        '38611' => '20633'            , # G+20633  U+96D3  uni96D3,  CJK UNIFIED IDEOGRAPH-96D3
        '38612' => '20634'            , # G+20634  U+96D4  uni96D4,  CJK UNIFIED IDEOGRAPH-96D4
        '38613' => '1490'             , # G+1490  U+96D5  uni96D5,  CJK UNIFIED IDEOGRAPH-96D5
        '38614' => '8534'             , # G+8534  U+96D6  uni96D6,  CJK UNIFIED IDEOGRAPH-96D6
        '38615' => '20635'            , # G+20635  U+96D7  uni96D7,  CJK UNIFIED IDEOGRAPH-96D7
        '38616' => '20636'            , # G+20636  U+96D8  uni96D8,  CJK UNIFIED IDEOGRAPH-96D8
        '38617' => '8516'             , # G+8516  U+96D9  uni96D9,  CJK UNIFIED IDEOGRAPH-96D9
        '38618' => '20637'            , # G+20637  U+96DA  uni96DA,  CJK UNIFIED IDEOGRAPH-96DA
        '38619' => '7825'             , # G+7825  U+96DB  uni96DB,  CJK UNIFIED IDEOGRAPH-96DB
        '38620' => '8791'             , # G+8791  U+96DC  uni96DC,  CJK UNIFIED IDEOGRAPH-96DC
        '38621' => '20638'            , # G+20638  U+96DD  uni96DD,  CJK UNIFIED IDEOGRAPH-96DD
        '38622' => '20639'            , # G+20639  U+96DE  uni96DE,  CJK UNIFIED IDEOGRAPH-96DE
        '38623' => '20640'            , # G+20640  U+96DF  uni96DF,  CJK UNIFIED IDEOGRAPH-96DF
        '38624' => '7551'             , # G+7551  U+96E0  uni96E0,  CJK UNIFIED IDEOGRAPH-96E0
        '38625' => '20641'            , # G+20641  U+96E1  uni96E1,  CJK UNIFIED IDEOGRAPH-96E1
        '38626' => '8202'             , # G+8202  U+96E2  uni96E2,  CJK UNIFIED IDEOGRAPH-96E2
        '38627' => '8338'             , # G+8338  U+96E3  uni96E3,  CJK UNIFIED IDEOGRAPH-96E3
        '38628' => '20642'            , # G+20642  U+96E4  uni96E4,  CJK UNIFIED IDEOGRAPH-96E4
        '38629' => '20643'            , # G+20643  U+96E5  uni96E5,  CJK UNIFIED IDEOGRAPH-96E5
        '38630' => '20644'            , # G+20644  U+96E6  uni96E6,  CJK UNIFIED IDEOGRAPH-96E6
        '38631' => '20645'            , # G+20645  U+96E7  uni96E7,  CJK UNIFIED IDEOGRAPH-96E7
        '38632' => '4303'             , # G+4303  U+96E8  uni96E8,  CJK UNIFIED IDEOGRAPH-96E8
        '38633' => '7521'             , # G+7521  U+96E9  uni96E9,  CJK UNIFIED IDEOGRAPH-96E9
        '38634' => '4050'             , # G+4050  U+96EA  uni96EA,  CJK UNIFIED IDEOGRAPH-96EA
        '38635' => '20646'            , # G+20646  U+96EB  uni96EB,  CJK UNIFIED IDEOGRAPH-96EB
        '38636' => '20647'            , # G+20647  U+96EC  uni96EC,  CJK UNIFIED IDEOGRAPH-96EC
        '38637' => '20648'            , # G+20648  U+96ED  uni96ED,  CJK UNIFIED IDEOGRAPH-96ED
        '38638' => '20649'            , # G+20649  U+96EE  uni96EE,  CJK UNIFIED IDEOGRAPH-96EE
        '38639' => '7523'             , # G+7523  U+96EF  uni96EF,  CJK UNIFIED IDEOGRAPH-96EF
        '38640' => '20650'            , # G+20650  U+96F0  uni96F0,  CJK UNIFIED IDEOGRAPH-96F0
        '38641' => '20651'            , # G+20651  U+96F1  uni96F1,  CJK UNIFIED IDEOGRAPH-96F1
        '38642' => '8784'             , # G+8784  U+96F2  uni96F2,  CJK UNIFIED IDEOGRAPH-96F2
        '38643' => '7522'             , # G+7522  U+96F3  uni96F3,  CJK UNIFIED IDEOGRAPH-96F3
        '38644' => '20652'            , # G+20652  U+96F4  uni96F4,  CJK UNIFIED IDEOGRAPH-96F4
        '38645' => '20653'            , # G+20653  U+96F5  uni96F5,  CJK UNIFIED IDEOGRAPH-96F5
        '38646' => '2604'             , # G+2604  U+96F6  uni96F6,  CJK UNIFIED IDEOGRAPH-96F6
        '38647' => '2498'             , # G+2498  U+96F7  uni96F7,  CJK UNIFIED IDEOGRAPH-96F7
        '38648' => '20654'            , # G+20654  U+96F8  uni96F8,  CJK UNIFIED IDEOGRAPH-96F8
        '38649' => '1035'             , # G+1035  U+96F9  uni96F9,  CJK UNIFIED IDEOGRAPH-96F9
        '38650' => '20655'            , # G+20655  U+96FA  uni96FA,  CJK UNIFIED IDEOGRAPH-96FA
        '38651' => '7875'             , # G+7875  U+96FB  uni96FB,  CJK UNIFIED IDEOGRAPH-96FB
        '38652' => '20656'            , # G+20656  U+96FC  uni96FC,  CJK UNIFIED IDEOGRAPH-96FC
        '38653' => '20657'            , # G+20657  U+96FD  uni96FD,  CJK UNIFIED IDEOGRAPH-96FD
        '38654' => '3836'             , # G+3836  U+96FE  uni96FE,  CJK UNIFIED IDEOGRAPH-96FE
        '38655' => '20658'            , # G+20658  U+96FF  uni96FF,  CJK UNIFIED IDEOGRAPH-96FF
        '38656' => '4019'             , # G+4019  U+9700  uni9700,  CJK UNIFIED IDEOGRAPH-9700
        '38657' => '7525'             , # G+7525  U+9701  uni9701,  CJK UNIFIED IDEOGRAPH-9701
        '38658' => '20659'            , # G+20659  U+9702  uni9702,  CJK UNIFIED IDEOGRAPH-9702
        '38659' => '20660'            , # G+20660  U+9703  uni9703,  CJK UNIFIED IDEOGRAPH-9703
        '38660' => '3939'             , # G+3939  U+9704  uni9704,  CJK UNIFIED IDEOGRAPH-9704
        '38661' => '20661'            , # G+20661  U+9705  uni9705,  CJK UNIFIED IDEOGRAPH-9705
        '38662' => '7524'             , # G+7524  U+9706  uni9706,  CJK UNIFIED IDEOGRAPH-9706
        '38663' => '4497'             , # G+4497  U+9707  uni9707,  CJK UNIFIED IDEOGRAPH-9707
        '38664' => '7526'             , # G+7526  U+9708  uni9708,  CJK UNIFIED IDEOGRAPH-9708
        '38665' => '2750'             , # G+2750  U+9709  uni9709,  CJK UNIFIED IDEOGRAPH-9709
        '38666' => '20662'            , # G+20662  U+970A  uni970A,  CJK UNIFIED IDEOGRAPH-970A
        '38667' => '20663'            , # G+20663  U+970B  uni970B,  CJK UNIFIED IDEOGRAPH-970B
        '38668' => '20664'            , # G+20664  U+970C  uni970C,  CJK UNIFIED IDEOGRAPH-970C
        '38669' => '2057'             , # G+2057  U+970D  uni970D,  CJK UNIFIED IDEOGRAPH-970D
        '38670' => '7528'             , # G+7528  U+970E  uni970E,  CJK UNIFIED IDEOGRAPH-970E
        '38671' => '7527'             , # G+7527  U+970F  uni970F,  CJK UNIFIED IDEOGRAPH-970F
        '38672' => '20665'            , # G+20665  U+9710  uni9710,  CJK UNIFIED IDEOGRAPH-9710
        '38673' => '20666'            , # G+20666  U+9711  uni9711,  CJK UNIFIED IDEOGRAPH-9711
        '38674' => '20667'            , # G+20667  U+9712  uni9712,  CJK UNIFIED IDEOGRAPH-9712
        '38675' => '2881'             , # G+2881  U+9713  uni9713,  CJK UNIFIED IDEOGRAPH-9713
        '38676' => '20668'            , # G+20668  U+9714  uni9714,  CJK UNIFIED IDEOGRAPH-9714
        '38677' => '20669'            , # G+20669  U+9715  uni9715,  CJK UNIFIED IDEOGRAPH-9715
        '38678' => '2593'             , # G+2593  U+9716  uni9716,  CJK UNIFIED IDEOGRAPH-9716
        '38679' => '20670'            , # G+20670  U+9717  uni9717,  CJK UNIFIED IDEOGRAPH-9717
        '38680' => '20671'            , # G+20671  U+9718  uni9718,  CJK UNIFIED IDEOGRAPH-9718
        '38681' => '20672'            , # G+20672  U+9719  uni9719,  CJK UNIFIED IDEOGRAPH-9719
        '38682' => '20673'            , # G+20673  U+971A  uni971A,  CJK UNIFIED IDEOGRAPH-971A
        '38683' => '20674'            , # G+20674  U+971B  uni971B,  CJK UNIFIED IDEOGRAPH-971B
        '38684' => '3487'             , # G+3487  U+971C  uni971C,  CJK UNIFIED IDEOGRAPH-971C
        '38685' => '20675'            , # G+20675  U+971D  uni971D,  CJK UNIFIED IDEOGRAPH-971D
        '38686' => '3881'             , # G+3881  U+971E  uni971E,  CJK UNIFIED IDEOGRAPH-971E
        '38687' => '20676'            , # G+20676  U+971F  uni971F,  CJK UNIFIED IDEOGRAPH-971F
        '38688' => '20677'            , # G+20677  U+9720  uni9720,  CJK UNIFIED IDEOGRAPH-9720
        '38689' => '20678'            , # G+20678  U+9721  uni9721,  CJK UNIFIED IDEOGRAPH-9721
        '38690' => '20679'            , # G+20679  U+9722  uni9722,  CJK UNIFIED IDEOGRAPH-9722
        '38691' => '20680'            , # G+20680  U+9723  uni9723,  CJK UNIFIED IDEOGRAPH-9723
        '38692' => '20681'            , # G+20681  U+9724  uni9724,  CJK UNIFIED IDEOGRAPH-9724
        '38693' => '20682'            , # G+20682  U+9725  uni9725,  CJK UNIFIED IDEOGRAPH-9725
        '38694' => '20683'            , # G+20683  U+9726  uni9726,  CJK UNIFIED IDEOGRAPH-9726
        '38695' => '8616'             , # G+8616  U+9727  uni9727,  CJK UNIFIED IDEOGRAPH-9727
        '38696' => '20684'            , # G+20684  U+9728  uni9728,  CJK UNIFIED IDEOGRAPH-9728
        '38697' => '20685'            , # G+20685  U+9729  uni9729,  CJK UNIFIED IDEOGRAPH-9729
        '38698' => '7529'             , # G+7529  U+972A  uni972A,  CJK UNIFIED IDEOGRAPH-972A
        '38699' => '20686'            , # G+20686  U+972B  uni972B,  CJK UNIFIED IDEOGRAPH-972B
        '38700' => '20687'            , # G+20687  U+972C  uni972C,  CJK UNIFIED IDEOGRAPH-972C
        '38701' => '7530'             , # G+7530  U+972D  uni972D,  CJK UNIFIED IDEOGRAPH-972D
        '38702' => '20688'            , # G+20688  U+972E  uni972E,  CJK UNIFIED IDEOGRAPH-972E
        '38703' => '20689'            , # G+20689  U+972F  uni972F,  CJK UNIFIED IDEOGRAPH-972F
        '38704' => '7531'             , # G+7531  U+9730  uni9730,  CJK UNIFIED IDEOGRAPH-9730
        '38705' => '20690'            , # G+20690  U+9731  uni9731,  CJK UNIFIED IDEOGRAPH-9731
        '38706' => '2653'             , # G+2653  U+9732  uni9732,  CJK UNIFIED IDEOGRAPH-9732
        '38707' => '20691'            , # G+20691  U+9733  uni9733,  CJK UNIFIED IDEOGRAPH-9733
        '38708' => '20692'            , # G+20692  U+9734  uni9734,  CJK UNIFIED IDEOGRAPH-9734
        '38709' => '20693'            , # G+20693  U+9735  uni9735,  CJK UNIFIED IDEOGRAPH-9735
        '38710' => '20694'            , # G+20694  U+9736  uni9736,  CJK UNIFIED IDEOGRAPH-9736
        '38711' => '20695'            , # G+20695  U+9737  uni9737,  CJK UNIFIED IDEOGRAPH-9737
        '38712' => '991'              , # G+991  U+9738  uni9738,  CJK UNIFIED IDEOGRAPH-9738
        '38713' => '3002'             , # G+3002  U+9739  uni9739,  CJK UNIFIED IDEOGRAPH-9739
        '38714' => '20696'            , # G+20696  U+973A  uni973A,  CJK UNIFIED IDEOGRAPH-973A
        '38715' => '20697'            , # G+20697  U+973B  uni973B,  CJK UNIFIED IDEOGRAPH-973B
        '38716' => '20698'            , # G+20698  U+973C  uni973C,  CJK UNIFIED IDEOGRAPH-973C
        '38717' => '9741'             , # G+9741  U+973D  uni973D,  CJK UNIFIED IDEOGRAPH-973D
        '38718' => '7532'             , # G+7532  U+973E  uni973E,  CJK UNIFIED IDEOGRAPH-973E
        '38719' => '20699'            , # G+20699  U+973F  uni973F,  CJK UNIFIED IDEOGRAPH-973F
        '38720' => '20700'            , # G+20700  U+9740  uni9740,  CJK UNIFIED IDEOGRAPH-9740
        '38721' => '20701'            , # G+20701  U+9741  uni9741,  CJK UNIFIED IDEOGRAPH-9741
        '38722' => '9740'             , # G+9740  U+9742  uni9742,  CJK UNIFIED IDEOGRAPH-9742
        '38723' => '20702'            , # G+20702  U+9743  uni9743,  CJK UNIFIED IDEOGRAPH-9743
        '38724' => '9742'             , # G+9742  U+9744  uni9744,  CJK UNIFIED IDEOGRAPH-9744
        '38725' => '20703'            , # G+20703  U+9745  uni9745,  CJK UNIFIED IDEOGRAPH-9745
        '38726' => '20704'            , # G+20704  U+9746  uni9746,  CJK UNIFIED IDEOGRAPH-9746
        '38727' => '20705'            , # G+20705  U+9747  uni9747,  CJK UNIFIED IDEOGRAPH-9747
        '38728' => '8242'             , # G+8242  U+9748  uni9748,  CJK UNIFIED IDEOGRAPH-9748
        '38729' => '20706'            , # G+20706  U+9749  uni9749,  CJK UNIFIED IDEOGRAPH-9749
        '38730' => '20707'            , # G+20707  U+974A  uni974A,  CJK UNIFIED IDEOGRAPH-974A
        '38731' => '20708'            , # G+20708  U+974B  uni974B,  CJK UNIFIED IDEOGRAPH-974B
        '38732' => '20709'            , # G+20709  U+974C  uni974C,  CJK UNIFIED IDEOGRAPH-974C
        '38733' => '20710'            , # G+20710  U+974D  uni974D,  CJK UNIFIED IDEOGRAPH-974D
        '38734' => '20711'            , # G+20711  U+974E  uni974E,  CJK UNIFIED IDEOGRAPH-974E
        '38735' => '20712'            , # G+20712  U+974F  uni974F,  CJK UNIFIED IDEOGRAPH-974F
        '38736' => '20713'            , # G+20713  U+9750  uni9750,  CJK UNIFIED IDEOGRAPH-9750
        '38737' => '20714'            , # G+20714  U+9751  uni9751,  CJK UNIFIED IDEOGRAPH-9751
        '38738' => '3165'             , # G+3165  U+9752  uni9752,  CJK UNIFIED IDEOGRAPH-9752
        '38739' => '7520'             , # G+7520  U+9753  uni9753,  CJK UNIFIED IDEOGRAPH-9753
        '38740' => '20715'            , # G+20715  U+9754  uni9754,  CJK UNIFIED IDEOGRAPH-9754
        '38741' => '20716'            , # G+20716  U+9755  uni9755,  CJK UNIFIED IDEOGRAPH-9755
        '38742' => '2279'             , # G+2279  U+9756  uni9756,  CJK UNIFIED IDEOGRAPH-9756
        '38743' => '20717'            , # G+20717  U+9757  uni9757,  CJK UNIFIED IDEOGRAPH-9757
        '38744' => '20718'            , # G+20718  U+9758  uni9758,  CJK UNIFIED IDEOGRAPH-9758
        '38745' => '2273'             , # G+2273  U+9759  uni9759,  CJK UNIFIED IDEOGRAPH-9759
        '38746' => '9739'             , # G+9739  U+975A  uni975A,  CJK UNIFIED IDEOGRAPH-975A
        '38747' => '1478'             , # G+1478  U+975B  uni975B,  CJK UNIFIED IDEOGRAPH-975B
        '38748' => '20719'            , # G+20719  U+975C  uni975C,  CJK UNIFIED IDEOGRAPH-975C
        '38749' => '20720'            , # G+20720  U+975D  uni975D,  CJK UNIFIED IDEOGRAPH-975D
        '38750' => '1636'             , # G+1636  U+975E  uni975E,  CJK UNIFIED IDEOGRAPH-975E
        '38751' => '20721'            , # G+20721  U+975F  uni975F,  CJK UNIFIED IDEOGRAPH-975F
        '38752' => '2380'             , # G+2380  U+9760  uni9760,  CJK UNIFIED IDEOGRAPH-9760
        '38753' => '2775'             , # G+2775  U+9761  uni9761,  CJK UNIFIED IDEOGRAPH-9761
        '38754' => '2795'             , # G+2795  U+9762  uni9762,  CJK UNIFIED IDEOGRAPH-9762
        '38755' => '20722'            , # G+20722  U+9763  uni9763,  CJK UNIFIED IDEOGRAPH-9763
        '38756' => '20723'            , # G+20723  U+9764  uni9764,  CJK UNIFIED IDEOGRAPH-9764
        '38757' => '4738'             , # G+4738  U+9765  uni9765,  CJK UNIFIED IDEOGRAPH-9765
        '38758' => '20724'            , # G+20724  U+9766  uni9766,  CJK UNIFIED IDEOGRAPH-9766
        '38759' => '20725'            , # G+20725  U+9767  uni9767,  CJK UNIFIED IDEOGRAPH-9767
        '38760' => '8899'             , # G+8899  U+9768  uni9768,  CJK UNIFIED IDEOGRAPH-9768
        '38761' => '1770'             , # G+1770  U+9769  uni9769,  CJK UNIFIED IDEOGRAPH-9769
        '38762' => '20726'            , # G+20726  U+976A  uni976A,  CJK UNIFIED IDEOGRAPH-976A
        '38763' => '20727'            , # G+20727  U+976B  uni976B,  CJK UNIFIED IDEOGRAPH-976B
        '38764' => '20728'            , # G+20728  U+976C  uni976C,  CJK UNIFIED IDEOGRAPH-976C
        '38765' => '20729'            , # G+20729  U+976D  uni976D,  CJK UNIFIED IDEOGRAPH-976D
        '38766' => '20730'            , # G+20730  U+976E  uni976E,  CJK UNIFIED IDEOGRAPH-976E
        '38767' => '20731'            , # G+20731  U+976F  uni976F,  CJK UNIFIED IDEOGRAPH-976F
        '38768' => '20732'            , # G+20732  U+9770  uni9770,  CJK UNIFIED IDEOGRAPH-9770
        '38769' => '20733'            , # G+20733  U+9771  uni9771,  CJK UNIFIED IDEOGRAPH-9771
        '38770' => '20734'            , # G+20734  U+9772  uni9772,  CJK UNIFIED IDEOGRAPH-9772
        '38771' => '2250'             , # G+2250  U+9773  uni9773,  CJK UNIFIED IDEOGRAPH-9773
        '38772' => '4046'             , # G+4046  U+9774  uni9774,  CJK UNIFIED IDEOGRAPH-9774
        '38773' => '20735'            , # G+20735  U+9775  uni9775,  CJK UNIFIED IDEOGRAPH-9775
        '38774' => '987'              , # G+987  U+9776  uni9776,  CJK UNIFIED IDEOGRAPH-9776
        '38775' => '20736'            , # G+20736  U+9777  uni9777,  CJK UNIFIED IDEOGRAPH-9777
        '38776' => '20737'            , # G+20737  U+9778  uni9778,  CJK UNIFIED IDEOGRAPH-9778
        '38777' => '20738'            , # G+20738  U+9779  uni9779,  CJK UNIFIED IDEOGRAPH-9779
        '38778' => '20739'            , # G+20739  U+977A  uni977A,  CJK UNIFIED IDEOGRAPH-977A
        '38779' => '20740'            , # G+20740  U+977B  uni977B,  CJK UNIFIED IDEOGRAPH-977B
        '38780' => '7624'             , # G+7624  U+977C  uni977C,  CJK UNIFIED IDEOGRAPH-977C
        '38781' => '20741'            , # G+20741  U+977D  uni977D,  CJK UNIFIED IDEOGRAPH-977D
        '38782' => '20742'            , # G+20742  U+977E  uni977E,  CJK UNIFIED IDEOGRAPH-977E
        '38783' => '20743'            , # G+20743  U+977F  uni977F,  CJK UNIFIED IDEOGRAPH-977F
        '38784' => '20744'            , # G+20744  U+9780  uni9780,  CJK UNIFIED IDEOGRAPH-9780
        '38785' => '20745'            , # G+20745  U+9781  uni9781,  CJK UNIFIED IDEOGRAPH-9781
        '38786' => '20746'            , # G+20746  U+9782  uni9782,  CJK UNIFIED IDEOGRAPH-9782
        '38787' => '20747'            , # G+20747  U+9783  uni9783,  CJK UNIFIED IDEOGRAPH-9783
        '38788' => '20748'            , # G+20748  U+9784  uni9784,  CJK UNIFIED IDEOGRAPH-9784
        '38789' => '7625'             , # G+7625  U+9785  uni9785,  CJK UNIFIED IDEOGRAPH-9785
        '38790' => '20749'            , # G+20749  U+9786  uni9786,  CJK UNIFIED IDEOGRAPH-9786
        '38791' => '20750'            , # G+20750  U+9787  uni9787,  CJK UNIFIED IDEOGRAPH-9787
        '38792' => '20751'            , # G+20751  U+9788  uni9788,  CJK UNIFIED IDEOGRAPH-9788
        '38793' => '20752'            , # G+20752  U+9789  uni9789,  CJK UNIFIED IDEOGRAPH-9789
        '38794' => '20753'            , # G+20753  U+978A  uni978A,  CJK UNIFIED IDEOGRAPH-978A
        '38795' => '3959'             , # G+3959  U+978B  uni978B,  CJK UNIFIED IDEOGRAPH-978B
        '38796' => '20754'            , # G+20754  U+978C  uni978C,  CJK UNIFIED IDEOGRAPH-978C
        '38797' => '955'              , # G+955  U+978D  uni978D,  CJK UNIFIED IDEOGRAPH-978D
        '38798' => '20755'            , # G+20755  U+978E  uni978E,  CJK UNIFIED IDEOGRAPH-978E
        '38799' => '7971'             , # G+7971  U+978F  uni978F,  CJK UNIFIED IDEOGRAPH-978F
        '38800' => '20756'            , # G+20756  U+9790  uni9790,  CJK UNIFIED IDEOGRAPH-9790
        '38801' => '7626'             , # G+7626  U+9791  uni9791,  CJK UNIFIED IDEOGRAPH-9791
        '38802' => '7627'             , # G+7627  U+9792  uni9792,  CJK UNIFIED IDEOGRAPH-9792
        '38803' => '20757'            , # G+20757  U+9793  uni9793,  CJK UNIFIED IDEOGRAPH-9793
        '38804' => '7628'             , # G+7628  U+9794  uni9794,  CJK UNIFIED IDEOGRAPH-9794
        '38805' => '20758'            , # G+20758  U+9795  uni9795,  CJK UNIFIED IDEOGRAPH-9795
        '38806' => '20759'            , # G+20759  U+9796  uni9796,  CJK UNIFIED IDEOGRAPH-9796
        '38807' => '20760'            , # G+20760  U+9797  uni9797,  CJK UNIFIED IDEOGRAPH-9797
        '38808' => '3143'             , # G+3143  U+9798  uni9798,  CJK UNIFIED IDEOGRAPH-9798
        '38809' => '20761'            , # G+20761  U+9799  uni9799,  CJK UNIFIED IDEOGRAPH-9799
        '38810' => '20762'            , # G+20762  U+979A  uni979A,  CJK UNIFIED IDEOGRAPH-979A
        '38811' => '20763'            , # G+20763  U+979B  uni979B,  CJK UNIFIED IDEOGRAPH-979B
        '38812' => '20764'            , # G+20764  U+979C  uni979C,  CJK UNIFIED IDEOGRAPH-979C
        '38813' => '20765'            , # G+20765  U+979D  uni979D,  CJK UNIFIED IDEOGRAPH-979D
        '38814' => '20766'            , # G+20766  U+979E  uni979E,  CJK UNIFIED IDEOGRAPH-979E
        '38815' => '20767'            , # G+20767  U+979F  uni979F,  CJK UNIFIED IDEOGRAPH-979F
        '38816' => '2302'             , # G+2302  U+97A0  uni97A0,  CJK UNIFIED IDEOGRAPH-97A0
        '38817' => '20768'            , # G+20768  U+97A1  uni97A1,  CJK UNIFIED IDEOGRAPH-97A1
        '38818' => '20769'            , # G+20769  U+97A2  uni97A2,  CJK UNIFIED IDEOGRAPH-97A2
        '38819' => '7631'             , # G+7631  U+97A3  uni97A3,  CJK UNIFIED IDEOGRAPH-97A3
        '38820' => '20770'            , # G+20770  U+97A4  uni97A4,  CJK UNIFIED IDEOGRAPH-97A4
        '38821' => '20771'            , # G+20771  U+97A5  uni97A5,  CJK UNIFIED IDEOGRAPH-97A5
        '38822' => '9877'             , # G+9877  U+97A6  uni97A6,  CJK UNIFIED IDEOGRAPH-97A6
        '38823' => '20772'            , # G+20772  U+97A7  uni97A7,  CJK UNIFIED IDEOGRAPH-97A7
        '38824' => '20773'            , # G+20773  U+97A8  uni97A8,  CJK UNIFIED IDEOGRAPH-97A8
        '38825' => '20774'            , # G+20774  U+97A9  uni97A9,  CJK UNIFIED IDEOGRAPH-97A9
        '38826' => '20775'            , # G+20775  U+97AA  uni97AA,  CJK UNIFIED IDEOGRAPH-97AA
        '38827' => '7630'             , # G+7630  U+97AB  uni97AB,  CJK UNIFIED IDEOGRAPH-97AB
        '38828' => '20776'            , # G+20776  U+97AC  uni97AC,  CJK UNIFIED IDEOGRAPH-97AC
        '38829' => '1095'             , # G+1095  U+97AD  uni97AD,  CJK UNIFIED IDEOGRAPH-97AD
        '38830' => '20777'            , # G+20777  U+97AE  uni97AE,  CJK UNIFIED IDEOGRAPH-97AE
        '38831' => '7629'             , # G+7629  U+97AF  uni97AF,  CJK UNIFIED IDEOGRAPH-97AF
        '38832' => '20778'            , # G+20778  U+97B0  uni97B0,  CJK UNIFIED IDEOGRAPH-97B0
        '38833' => '20779'            , # G+20779  U+97B1  uni97B1,  CJK UNIFIED IDEOGRAPH-97B1
        '38834' => '7632'             , # G+7632  U+97B2  uni97B2,  CJK UNIFIED IDEOGRAPH-97B2
        '38835' => '20780'            , # G+20780  U+97B3  uni97B3,  CJK UNIFIED IDEOGRAPH-97B3
        '38836' => '7633'             , # G+7633  U+97B4  uni97B4,  CJK UNIFIED IDEOGRAPH-97B4
        '38837' => '20781'            , # G+20781  U+97B5  uni97B5,  CJK UNIFIED IDEOGRAPH-97B5
        '38838' => '20782'            , # G+20782  U+97B6  uni97B6,  CJK UNIFIED IDEOGRAPH-97B6
        '38839' => '20783'            , # G+20783  U+97B7  uni97B7,  CJK UNIFIED IDEOGRAPH-97B7
        '38840' => '20784'            , # G+20784  U+97B8  uni97B8,  CJK UNIFIED IDEOGRAPH-97B8
        '38841' => '20785'            , # G+20785  U+97B9  uni97B9,  CJK UNIFIED IDEOGRAPH-97B9
        '38842' => '20786'            , # G+20786  U+97BA  uni97BA,  CJK UNIFIED IDEOGRAPH-97BA
        '38843' => '20787'            , # G+20787  U+97BB  uni97BB,  CJK UNIFIED IDEOGRAPH-97BB
        '38844' => '20788'            , # G+20788  U+97BC  uni97BC,  CJK UNIFIED IDEOGRAPH-97BC
        '38845' => '9822'             , # G+9822  U+97BD  uni97BD,  CJK UNIFIED IDEOGRAPH-97BD
        '38846' => '20789'            , # G+20789  U+97BE  uni97BE,  CJK UNIFIED IDEOGRAPH-97BE
        '38847' => '20790'            , # G+20790  U+97BF  uni97BF,  CJK UNIFIED IDEOGRAPH-97BF
        '38848' => '20791'            , # G+20791  U+97C0  uni97C0,  CJK UNIFIED IDEOGRAPH-97C0
        '38849' => '20792'            , # G+20792  U+97C1  uni97C1,  CJK UNIFIED IDEOGRAPH-97C1
        '38850' => '20793'            , # G+20793  U+97C2  uni97C2,  CJK UNIFIED IDEOGRAPH-97C2
        '38851' => '9821'             , # G+9821  U+97C3  uni97C3,  CJK UNIFIED IDEOGRAPH-97C3
        '38852' => '20794'            , # G+20794  U+97C4  uni97C4,  CJK UNIFIED IDEOGRAPH-97C4
        '38853' => '20795'            , # G+20795  U+97C5  uni97C5,  CJK UNIFIED IDEOGRAPH-97C5
        '38854' => '9874'             , # G+9874  U+97C6  uni97C6,  CJK UNIFIED IDEOGRAPH-97C6
        '38855' => '20796'            , # G+20796  U+97C7  uni97C7,  CJK UNIFIED IDEOGRAPH-97C7
        '38856' => '20797'            , # G+20797  U+97C8  uni97C8,  CJK UNIFIED IDEOGRAPH-97C8
        '38857' => '9823'             , # G+9823  U+97C9  uni97C9,  CJK UNIFIED IDEOGRAPH-97C9
        '38858' => '20798'            , # G+20798  U+97CA  uni97CA,  CJK UNIFIED IDEOGRAPH-97CA
        '38859' => '8589'             , # G+8589  U+97CB  uni97CB,  CJK UNIFIED IDEOGRAPH-97CB
        '38860' => '8445'             , # G+8445  U+97CC  uni97CC,  CJK UNIFIED IDEOGRAPH-97CC
        '38861' => '20799'            , # G+20799  U+97CD  uni97CD,  CJK UNIFIED IDEOGRAPH-97CD
        '38862' => '20800'            , # G+20800  U+97CE  uni97CE,  CJK UNIFIED IDEOGRAPH-97CE
        '38863' => '20801'            , # G+20801  U+97CF  uni97CF,  CJK UNIFIED IDEOGRAPH-97CF
        '38864' => '20802'            , # G+20802  U+97D0  uni97D0,  CJK UNIFIED IDEOGRAPH-97D0
        '38865' => '20803'            , # G+20803  U+97D1  uni97D1,  CJK UNIFIED IDEOGRAPH-97D1
        '38866' => '20804'            , # G+20804  U+97D2  uni97D2,  CJK UNIFIED IDEOGRAPH-97D2
        '38867' => '8000'             , # G+8000  U+97D3  uni97D3,  CJK UNIFIED IDEOGRAPH-97D3
        '38868' => '20805'            , # G+20805  U+97D4  uni97D4,  CJK UNIFIED IDEOGRAPH-97D4
        '38869' => '20806'            , # G+20806  U+97D5  uni97D5,  CJK UNIFIED IDEOGRAPH-97D5
        '38870' => '20807'            , # G+20807  U+97D6  uni97D6,  CJK UNIFIED IDEOGRAPH-97D6
        '38871' => '20808'            , # G+20808  U+97D7  uni97D7,  CJK UNIFIED IDEOGRAPH-97D7
        '38872' => '20809'            , # G+20809  U+97D8  uni97D8,  CJK UNIFIED IDEOGRAPH-97D8
        '38873' => '9317'             , # G+9317  U+97D9  uni97D9,  CJK UNIFIED IDEOGRAPH-97D9
        '38874' => '20810'            , # G+20810  U+97DA  uni97DA,  CJK UNIFIED IDEOGRAPH-97DA
        '38875' => '20811'            , # G+20811  U+97DB  uni97DB,  CJK UNIFIED IDEOGRAPH-97DB
        '38876' => '9319'             , # G+9319  U+97DC  uni97DC,  CJK UNIFIED IDEOGRAPH-97DC
        '38877' => '20812'            , # G+20812  U+97DD  uni97DD,  CJK UNIFIED IDEOGRAPH-97DD
        '38878' => '9318'             , # G+9318  U+97DE  uni97DE,  CJK UNIFIED IDEOGRAPH-97DE
        '38879' => '20813'            , # G+20813  U+97DF  uni97DF,  CJK UNIFIED IDEOGRAPH-97DF
        '38880' => '20814'            , # G+20814  U+97E0  uni97E0,  CJK UNIFIED IDEOGRAPH-97E0
        '38881' => '20815'            , # G+20815  U+97E1  uni97E1,  CJK UNIFIED IDEOGRAPH-97E1
        '38882' => '20816'            , # G+20816  U+97E2  uni97E2,  CJK UNIFIED IDEOGRAPH-97E2
        '38883' => '20817'            , # G+20817  U+97E3  uni97E3,  CJK UNIFIED IDEOGRAPH-97E3
        '38884' => '20818'            , # G+20818  U+97E4  uni97E4,  CJK UNIFIED IDEOGRAPH-97E4
        '38885' => '20819'            , # G+20819  U+97E5  uni97E5,  CJK UNIFIED IDEOGRAPH-97E5
        '38886' => '3763'             , # G+3763  U+97E6  uni97E6,  CJK UNIFIED IDEOGRAPH-97E6
        '38887' => '3240'             , # G+3240  U+97E7  uni97E7,  CJK UNIFIED IDEOGRAPH-97E7
        '38888' => '20820'            , # G+20820  U+97E8  uni97E8,  CJK UNIFIED IDEOGRAPH-97E8
        '38889' => '1890'             , # G+1890  U+97E9  uni97E9,  CJK UNIFIED IDEOGRAPH-97E9
        '38890' => '6222'             , # G+6222  U+97EA  uni97EA,  CJK UNIFIED IDEOGRAPH-97EA
        '38891' => '6223'             , # G+6223  U+97EB  uni97EB,  CJK UNIFIED IDEOGRAPH-97EB
        '38892' => '6224'             , # G+6224  U+97EC  uni97EC,  CJK UNIFIED IDEOGRAPH-97EC
        '38893' => '2289'             , # G+2289  U+97ED  uni97ED,  CJK UNIFIED IDEOGRAPH-97ED
        '38894' => '20821'            , # G+20821  U+97EE  uni97EE,  CJK UNIFIED IDEOGRAPH-97EE
        '38895' => '20822'            , # G+20822  U+97EF  uni97EF,  CJK UNIFIED IDEOGRAPH-97EF
        '38896' => '20823'            , # G+20823  U+97F0  uni97F0,  CJK UNIFIED IDEOGRAPH-97F0
        '38897' => '20824'            , # G+20824  U+97F1  uni97F1,  CJK UNIFIED IDEOGRAPH-97F1
        '38898' => '20825'            , # G+20825  U+97F2  uni97F2,  CJK UNIFIED IDEOGRAPH-97F2
        '38899' => '4219'             , # G+4219  U+97F3  uni97F3,  CJK UNIFIED IDEOGRAPH-97F3
        '38900' => '20826'            , # G+20826  U+97F4  uni97F4,  CJK UNIFIED IDEOGRAPH-97F4
        '38901' => '4370'             , # G+4370  U+97F5  uni97F5,  CJK UNIFIED IDEOGRAPH-97F5
        '38902' => '3345'             , # G+3345  U+97F6  uni97F6,  CJK UNIFIED IDEOGRAPH-97F6
        '38903' => '20827'            , # G+20827  U+97F7  uni97F7,  CJK UNIFIED IDEOGRAPH-97F7
        '38904' => '20828'            , # G+20828  U+97F8  uni97F8,  CJK UNIFIED IDEOGRAPH-97F8
        '38905' => '20829'            , # G+20829  U+97F9  uni97F9,  CJK UNIFIED IDEOGRAPH-97F9
        '38906' => '20830'            , # G+20830  U+97FA  uni97FA,  CJK UNIFIED IDEOGRAPH-97FA
        '38907' => '20831'            , # G+20831  U+97FB  uni97FB,  CJK UNIFIED IDEOGRAPH-97FB
        '38908' => '20832'            , # G+20832  U+97FC  uni97FC,  CJK UNIFIED IDEOGRAPH-97FC
        '38909' => '20833'            , # G+20833  U+97FD  uni97FD,  CJK UNIFIED IDEOGRAPH-97FD
        '38910' => '20834'            , # G+20834  U+97FE  uni97FE,  CJK UNIFIED IDEOGRAPH-97FE
        '38911' => '8649'             , # G+8649  U+97FF  uni97FF,  CJK UNIFIED IDEOGRAPH-97FF
        '38912' => '20835'            , # G+20835  U+9800  uni9800,  CJK UNIFIED IDEOGRAPH-9800
        '38913' => '8713'             , # G+8713  U+9801  uni9801,  CJK UNIFIED IDEOGRAPH-9801
        '38914' => '7881'             , # G+7881  U+9802  uni9802,  CJK UNIFIED IDEOGRAPH-9802
        '38915' => '8425'             , # G+8425  U+9803  uni9803,  CJK UNIFIED IDEOGRAPH-9803
        '38916' => '20836'            , # G+20836  U+9804  uni9804,  CJK UNIFIED IDEOGRAPH-9804
        '38917' => '8650'             , # G+8650  U+9805  uni9805,  CJK UNIFIED IDEOGRAPH-9805
        '38918' => '8518'             , # G+8518  U+9806  uni9806,  CJK UNIFIED IDEOGRAPH-9806
        '38919' => '9669'             , # G+9669  U+9807  uni9807,  CJK UNIFIED IDEOGRAPH-9807
        '38920' => '8668'             , # G+8668  U+9808  uni9808,  CJK UNIFIED IDEOGRAPH-9808
        '38921' => '20837'            , # G+20837  U+9809  uni9809,  CJK UNIFIED IDEOGRAPH-9809
        '38922' => '9310'             , # G+9310  U+980A  uni980A,  CJK UNIFIED IDEOGRAPH-980A
        '38923' => '20838'            , # G+20838  U+980B  uni980B,  CJK UNIFIED IDEOGRAPH-980B
        '38924' => '8527'             , # G+8527  U+980C  uni980C,  CJK UNIFIED IDEOGRAPH-980C
        '38925' => '20839'            , # G+20839  U+980D  uni980D,  CJK UNIFIED IDEOGRAPH-980D
        '38926' => '9670'             , # G+9670  U+980E  uni980E,  CJK UNIFIED IDEOGRAPH-980E
        '38927' => '9671'             , # G+9671  U+980F  uni980F,  CJK UNIFIED IDEOGRAPH-980F
        '38928' => '8769'             , # G+8769  U+9810  uni9810,  CJK UNIFIED IDEOGRAPH-9810
        '38929' => '8586'             , # G+8586  U+9811  uni9811,  CJK UNIFIED IDEOGRAPH-9811
        '38930' => '7727'             , # G+7727  U+9812  uni9812,  CJK UNIFIED IDEOGRAPH-9812
        '38931' => '7900'             , # G+7900  U+9813  uni9813,  CJK UNIFIED IDEOGRAPH-9813
        '38932' => '20840'            , # G+20840  U+9814  uni9814,  CJK UNIFIED IDEOGRAPH-9814
        '38933' => '20841'            , # G+20841  U+9815  uni9815,  CJK UNIFIED IDEOGRAPH-9815
        '38934' => '20842'            , # G+20842  U+9816  uni9816,  CJK UNIFIED IDEOGRAPH-9816
        '38935' => '8383'             , # G+8383  U+9817  uni9817,  CJK UNIFIED IDEOGRAPH-9817
        '38936' => '8244'             , # G+8244  U+9818  uni9818,  CJK UNIFIED IDEOGRAPH-9818
        '38937' => '20843'            , # G+20843  U+9819  uni9819,  CJK UNIFIED IDEOGRAPH-9819
        '38938' => '20844'            , # G+20844  U+981A  uni981A,  CJK UNIFIED IDEOGRAPH-981A
        '38939' => '20845'            , # G+20845  U+981B  uni981B,  CJK UNIFIED IDEOGRAPH-981B
        '38940' => '9673'             , # G+9673  U+981C  uni981C,  CJK UNIFIED IDEOGRAPH-981C
        '38941' => '20846'            , # G+20846  U+981D  uni981D,  CJK UNIFIED IDEOGRAPH-981D
        '38942' => '20847'            , # G+20847  U+981E  uni981E,  CJK UNIFIED IDEOGRAPH-981E
        '38943' => '20848'            , # G+20848  U+981F  uni981F,  CJK UNIFIED IDEOGRAPH-981F
        '38944' => '20849'            , # G+20849  U+9820  uni9820,  CJK UNIFIED IDEOGRAPH-9820
        '38945' => '9672'             , # G+9672  U+9821  uni9821,  CJK UNIFIED IDEOGRAPH-9821
        '38946' => '20850'            , # G+20850  U+9822  uni9822,  CJK UNIFIED IDEOGRAPH-9822
        '38947' => '20851'            , # G+20851  U+9823  uni9823,  CJK UNIFIED IDEOGRAPH-9823
        '38948' => '8718'             , # G+8718  U+9824  uni9824,  CJK UNIFIED IDEOGRAPH-9824
        '38949' => '20852'            , # G+20852  U+9825  uni9825,  CJK UNIFIED IDEOGRAPH-9825
        '38950' => '9675'             , # G+9675  U+9826  uni9826,  CJK UNIFIED IDEOGRAPH-9826
        '38951' => '20853'            , # G+20853  U+9827  uni9827,  CJK UNIFIED IDEOGRAPH-9827
        '38952' => '20854'            , # G+20854  U+9828  uni9828,  CJK UNIFIED IDEOGRAPH-9828
        '38953' => '20855'            , # G+20855  U+9829  uni9829,  CJK UNIFIED IDEOGRAPH-9829
        '38954' => '20856'            , # G+20856  U+982A  uni982A,  CJK UNIFIED IDEOGRAPH-982A
        '38955' => '20857'            , # G+20857  U+982B  uni982B,  CJK UNIFIED IDEOGRAPH-982B
        '38956' => '20858'            , # G+20858  U+982C  uni982C,  CJK UNIFIED IDEOGRAPH-982C
        '38957' => '8573'             , # G+8573  U+982D  uni982D,  CJK UNIFIED IDEOGRAPH-982D
        '38958' => '20859'            , # G+20859  U+982E  uni982E,  CJK UNIFIED IDEOGRAPH-982E
        '38959' => '20860'            , # G+20860  U+982F  uni982F,  CJK UNIFIED IDEOGRAPH-982F
        '38960' => '8062'             , # G+8062  U+9830  uni9830,  CJK UNIFIED IDEOGRAPH-9830
        '38961' => '20861'            , # G+20861  U+9831  uni9831,  CJK UNIFIED IDEOGRAPH-9831
        '38962' => '20862'            , # G+20862  U+9832  uni9832,  CJK UNIFIED IDEOGRAPH-9832
        '38963' => '20863'            , # G+20863  U+9833  uni9833,  CJK UNIFIED IDEOGRAPH-9833
        '38964' => '20864'            , # G+20864  U+9834  uni9834,  CJK UNIFIED IDEOGRAPH-9834
        '38965' => '20865'            , # G+20865  U+9835  uni9835,  CJK UNIFIED IDEOGRAPH-9835
        '38966' => '20866'            , # G+20866  U+9836  uni9836,  CJK UNIFIED IDEOGRAPH-9836
        '38967' => '9676'             , # G+9676  U+9837  uni9837,  CJK UNIFIED IDEOGRAPH-9837
        '38968' => '8131'             , # G+8131  U+9838  uni9838,  CJK UNIFIED IDEOGRAPH-9838
        '38969' => '20867'            , # G+20867  U+9839  uni9839,  CJK UNIFIED IDEOGRAPH-9839
        '38970' => '20868'            , # G+20868  U+983A  uni983A,  CJK UNIFIED IDEOGRAPH-983A
        '38971' => '8377'             , # G+8377  U+983B  uni983B,  CJK UNIFIED IDEOGRAPH-983B
        '38972' => '20869'            , # G+20869  U+983C  uni983C,  CJK UNIFIED IDEOGRAPH-983C
        '38973' => '8577'             , # G+8577  U+983D  uni983D,  CJK UNIFIED IDEOGRAPH-983D
        '38974' => '20870'            , # G+20870  U+983E  uni983E,  CJK UNIFIED IDEOGRAPH-983E
        '38975' => '20871'            , # G+20871  U+983F  uni983F,  CJK UNIFIED IDEOGRAPH-983F
        '38976' => '20872'            , # G+20872  U+9840  uni9840,  CJK UNIFIED IDEOGRAPH-9840
        '38977' => '20873'            , # G+20873  U+9841  uni9841,  CJK UNIFIED IDEOGRAPH-9841
        '38978' => '20874'            , # G+20874  U+9842  uni9842,  CJK UNIFIED IDEOGRAPH-9842
        '38979' => '20875'            , # G+20875  U+9843  uni9843,  CJK UNIFIED IDEOGRAPH-9843
        '38980' => '20876'            , # G+20876  U+9844  uni9844,  CJK UNIFIED IDEOGRAPH-9844
        '38981' => '20877'            , # G+20877  U+9845  uni9845,  CJK UNIFIED IDEOGRAPH-9845
        '38982' => '8154'             , # G+8154  U+9846  uni9846,  CJK UNIFIED IDEOGRAPH-9846
        '38983' => '20878'            , # G+20878  U+9847  uni9847,  CJK UNIFIED IDEOGRAPH-9847
        '38984' => '20879'            , # G+20879  U+9848  uni9848,  CJK UNIFIED IDEOGRAPH-9848
        '38985' => '20880'            , # G+20880  U+9849  uni9849,  CJK UNIFIED IDEOGRAPH-9849
        '38986' => '20881'            , # G+20881  U+984A  uni984A,  CJK UNIFIED IDEOGRAPH-984A
        '38987' => '20882'            , # G+20882  U+984B  uni984B,  CJK UNIFIED IDEOGRAPH-984B
        '38988' => '8563'             , # G+8563  U+984C  uni984C,  CJK UNIFIED IDEOGRAPH-984C
        '38989' => '7905'             , # G+7905  U+984D  uni984D,  CJK UNIFIED IDEOGRAPH-984D
        '38990' => '9677'             , # G+9677  U+984E  uni984E,  CJK UNIFIED IDEOGRAPH-984E
        '38991' => '20883'            , # G+20883  U+984F  uni984F,  CJK UNIFIED IDEOGRAPH-984F
        '38992' => '20884'            , # G+20884  U+9850  uni9850,  CJK UNIFIED IDEOGRAPH-9850
        '38993' => '20885'            , # G+20885  U+9851  uni9851,  CJK UNIFIED IDEOGRAPH-9851
        '38994' => '20886'            , # G+20886  U+9852  uni9852,  CJK UNIFIED IDEOGRAPH-9852
        '38995' => '9678'             , # G+9678  U+9853  uni9853,  CJK UNIFIED IDEOGRAPH-9853
        '38996' => '8694'             , # G+8694  U+9854  uni9854,  CJK UNIFIED IDEOGRAPH-9854
        '38997' => '20887'            , # G+20887  U+9855  uni9855,  CJK UNIFIED IDEOGRAPH-9855
        '38998' => '20888'            , # G+20888  U+9856  uni9856,  CJK UNIFIED IDEOGRAPH-9856
        '38999' => '20889'            , # G+20889  U+9857  uni9857,  CJK UNIFIED IDEOGRAPH-9857
        '39000' => '8779'             , # G+8779  U+9858  uni9858,  CJK UNIFIED IDEOGRAPH-9858
        '39001' => '9681'             , # G+9681  U+9859  uni9859,  CJK UNIFIED IDEOGRAPH-9859
        '39002' => '20890'            , # G+20890  U+985A  uni985A,  CJK UNIFIED IDEOGRAPH-985A
        '39003' => '7872'             , # G+7872  U+985B  uni985B,  CJK UNIFIED IDEOGRAPH-985B
        '39004' => '20891'            , # G+20891  U+985C  uni985C,  CJK UNIFIED IDEOGRAPH-985C
        '39005' => '20892'            , # G+20892  U+985D  uni985D,  CJK UNIFIED IDEOGRAPH-985D
        '39006' => '8200'             , # G+8200  U+985E  uni985E,  CJK UNIFIED IDEOGRAPH-985E
        '39007' => '20893'            , # G+20893  U+985F  uni985F,  CJK UNIFIED IDEOGRAPH-985F
        '39008' => '20894'            , # G+20894  U+9860  uni9860,  CJK UNIFIED IDEOGRAPH-9860
        '39009' => '20895'            , # G+20895  U+9861  uni9861,  CJK UNIFIED IDEOGRAPH-9861
        '39010' => '9680'             , # G+9680  U+9862  uni9862,  CJK UNIFIED IDEOGRAPH-9862
        '39011' => '20896'            , # G+20896  U+9863  uni9863,  CJK UNIFIED IDEOGRAPH-9863
        '39012' => '20897'            , # G+20897  U+9864  uni9864,  CJK UNIFIED IDEOGRAPH-9864
        '39013' => '9682'             , # G+9682  U+9865  uni9865,  CJK UNIFIED IDEOGRAPH-9865
        '39014' => '20898'            , # G+20898  U+9866  uni9866,  CJK UNIFIED IDEOGRAPH-9866
        '39015' => '7978'             , # G+7978  U+9867  uni9867,  CJK UNIFIED IDEOGRAPH-9867
        '39016' => '20899'            , # G+20899  U+9868  uni9868,  CJK UNIFIED IDEOGRAPH-9868
        '39017' => '20900'            , # G+20900  U+9869  uni9869,  CJK UNIFIED IDEOGRAPH-9869
        '39018' => '20901'            , # G+20901  U+986A  uni986A,  CJK UNIFIED IDEOGRAPH-986A
        '39019' => '7794'             , # G+7794  U+986B  uni986B,  CJK UNIFIED IDEOGRAPH-986B
        '39020' => '9683'             , # G+9683  U+986C  uni986C,  CJK UNIFIED IDEOGRAPH-986C
        '39021' => '20902'            , # G+20902  U+986D  uni986D,  CJK UNIFIED IDEOGRAPH-986D
        '39022' => '20903'            , # G+20903  U+986E  uni986E,  CJK UNIFIED IDEOGRAPH-986E
        '39023' => '8638'             , # G+8638  U+986F  uni986F,  CJK UNIFIED IDEOGRAPH-986F
        '39024' => '9684'             , # G+9684  U+9870  uni9870,  CJK UNIFIED IDEOGRAPH-9870
        '39025' => '8260'             , # G+8260  U+9871  uni9871,  CJK UNIFIED IDEOGRAPH-9871
        '39026' => '20904'            , # G+20904  U+9872  uni9872,  CJK UNIFIED IDEOGRAPH-9872
        '39027' => '9679'             , # G+9679  U+9873  uni9873,  CJK UNIFIED IDEOGRAPH-9873
        '39028' => '8435'             , # G+8435  U+9874  uni9874,  CJK UNIFIED IDEOGRAPH-9874
        '39029' => '4154'             , # G+4154  U+9875  uni9875,  CJK UNIFIED IDEOGRAPH-9875
        '39030' => '1508'             , # G+1508  U+9876  uni9876,  CJK UNIFIED IDEOGRAPH-9876
        '39031' => '3175'             , # G+3175  U+9877  uni9877,  CJK UNIFIED IDEOGRAPH-9877
        '39032' => '7136'             , # G+7136  U+9878  uni9878,  CJK UNIFIED IDEOGRAPH-9878
        '39033' => '3931'             , # G+3931  U+9879  uni9879,  CJK UNIFIED IDEOGRAPH-9879
        '39034' => '3496'             , # G+3496  U+987A  uni987A,  CJK UNIFIED IDEOGRAPH-987A
        '39035' => '4022'             , # G+4022  U+987B  uni987B,  CJK UNIFIED IDEOGRAPH-987B
        '39036' => '6183'             , # G+6183  U+987C  uni987C,  CJK UNIFIED IDEOGRAPH-987C
        '39037' => '3736'             , # G+3736  U+987D  uni987D,  CJK UNIFIED IDEOGRAPH-987D
        '39038' => '1828'             , # G+1828  U+987E  uni987E,  CJK UNIFIED IDEOGRAPH-987E
        '39039' => '1560'             , # G+1560  U+987F  uni987F,  CJK UNIFIED IDEOGRAPH-987F
        '39040' => '7137'             , # G+7137  U+9880  uni9880,  CJK UNIFIED IDEOGRAPH-9880
        '39041' => '1007'             , # G+1007  U+9881  uni9881,  CJK UNIFIED IDEOGRAPH-9881
        '39042' => '3521'             , # G+3521  U+9882  uni9882,  CJK UNIFIED IDEOGRAPH-9882
        '39043' => '7138'             , # G+7138  U+9883  uni9883,  CJK UNIFIED IDEOGRAPH-9883
        '39044' => '4327'             , # G+4327  U+9884  uni9884,  CJK UNIFIED IDEOGRAPH-9884
        '39045' => '2644'             , # G+2644  U+9885  uni9885,  CJK UNIFIED IDEOGRAPH-9885
        '39046' => '2613'             , # G+2613  U+9886  uni9886,  CJK UNIFIED IDEOGRAPH-9886
        '39047' => '3043'             , # G+3043  U+9887  uni9887,  CJK UNIFIED IDEOGRAPH-9887
        '39048' => '2272'             , # G+2272  U+9888  uni9888,  CJK UNIFIED IDEOGRAPH-9888
        '39049' => '7139'             , # G+7139  U+9889  uni9889,  CJK UNIFIED IDEOGRAPH-9889
        '39050' => '2120'             , # G+2120  U+988A  uni988A,  CJK UNIFIED IDEOGRAPH-988A
        '39051' => '20905'            , # G+20905  U+988B  uni988B,  CJK UNIFIED IDEOGRAPH-988B
        '39052' => '7140'             , # G+7140  U+988C  uni988C,  CJK UNIFIED IDEOGRAPH-988C
        '39053' => '7141'             , # G+7141  U+988D  uni988D,  CJK UNIFIED IDEOGRAPH-988D
        '39054' => '20906'            , # G+20906  U+988E  uni988E,  CJK UNIFIED IDEOGRAPH-988E
        '39055' => '7142'             , # G+7142  U+988F  uni988F,  CJK UNIFIED IDEOGRAPH-988F
        '39056' => '4170'             , # G+4170  U+9890  uni9890,  CJK UNIFIED IDEOGRAPH-9890
        '39057' => '3028'             , # G+3028  U+9891  uni9891,  CJK UNIFIED IDEOGRAPH-9891
        '39058' => '20907'            , # G+20907  U+9892  uni9892,  CJK UNIFIED IDEOGRAPH-9892
        '39059' => '3704'             , # G+3704  U+9893  uni9893,  CJK UNIFIED IDEOGRAPH-9893
        '39060' => '7143'             , # G+7143  U+9894  uni9894,  CJK UNIFIED IDEOGRAPH-9894
        '39061' => '20908'            , # G+20908  U+9895  uni9895,  CJK UNIFIED IDEOGRAPH-9895
        '39062' => '4246'             , # G+4246  U+9896  uni9896,  CJK UNIFIED IDEOGRAPH-9896
        '39063' => '2386'             , # G+2386  U+9897  uni9897,  CJK UNIFIED IDEOGRAPH-9897
        '39064' => '3637'             , # G+3637  U+9898  uni9898,  CJK UNIFIED IDEOGRAPH-9898
        '39065' => '20909'            , # G+20909  U+9899  uni9899,  CJK UNIFIED IDEOGRAPH-9899
        '39066' => '7144'             , # G+7144  U+989A  uni989A,  CJK UNIFIED IDEOGRAPH-989A
        '39067' => '7145'             , # G+7145  U+989B  uni989B,  CJK UNIFIED IDEOGRAPH-989B
        '39068' => '4094'             , # G+4094  U+989C  uni989C,  CJK UNIFIED IDEOGRAPH-989C
        '39069' => '1581'             , # G+1581  U+989D  uni989D,  CJK UNIFIED IDEOGRAPH-989D
        '39070' => '7146'             , # G+7146  U+989E  uni989E,  CJK UNIFIED IDEOGRAPH-989E
        '39071' => '7147'             , # G+7147  U+989F  uni989F,  CJK UNIFIED IDEOGRAPH-989F
        '39072' => '1472'             , # G+1472  U+98A0  uni98A0,  CJK UNIFIED IDEOGRAPH-98A0
        '39073' => '7148'             , # G+7148  U+98A1  uni98A1,  CJK UNIFIED IDEOGRAPH-98A1
        '39074' => '7149'             , # G+7149  U+98A2  uni98A2,  CJK UNIFIED IDEOGRAPH-98A2
        '39075' => '20910'            , # G+20910  U+98A3  uni98A3,  CJK UNIFIED IDEOGRAPH-98A3
        '39076' => '1219'             , # G+1219  U+98A4  uni98A4,  CJK UNIFIED IDEOGRAPH-98A4
        '39077' => '7150'             , # G+7150  U+98A5  uni98A5,  CJK UNIFIED IDEOGRAPH-98A5
        '39078' => '7151'             , # G+7151  U+98A6  uni98A6,  CJK UNIFIED IDEOGRAPH-98A6
        '39079' => '3202'             , # G+3202  U+98A7  uni98A7,  CJK UNIFIED IDEOGRAPH-98A7
        '39080' => '7936'             , # G+7936  U+98A8  uni98A8,  CJK UNIFIED IDEOGRAPH-98A8
        '39081' => '20911'            , # G+20911  U+98A9  uni98A9,  CJK UNIFIED IDEOGRAPH-98A9
        '39082' => '20912'            , # G+20912  U+98AA  uni98AA,  CJK UNIFIED IDEOGRAPH-98AA
        '39083' => '20913'            , # G+20913  U+98AB  uni98AB,  CJK UNIFIED IDEOGRAPH-98AB
        '39084' => '20914'            , # G+20914  U+98AC  uni98AC,  CJK UNIFIED IDEOGRAPH-98AC
        '39085' => '20915'            , # G+20915  U+98AD  uni98AD,  CJK UNIFIED IDEOGRAPH-98AD
        '39086' => '9420'             , # G+9420  U+98AE  uni98AE,  CJK UNIFIED IDEOGRAPH-98AE
        '39087' => '9421'             , # G+9421  U+98AF  uni98AF,  CJK UNIFIED IDEOGRAPH-98AF
        '39088' => '20916'            , # G+20916  U+98B0  uni98B0,  CJK UNIFIED IDEOGRAPH-98B0
        '39089' => '9880'             , # G+9880  U+98B1  uni98B1,  CJK UNIFIED IDEOGRAPH-98B1
        '39090' => '20917'            , # G+20917  U+98B2  uni98B2,  CJK UNIFIED IDEOGRAPH-98B2
        '39091' => '9848'             , # G+9848  U+98B3  uni98B3,  CJK UNIFIED IDEOGRAPH-98B3
        '39092' => '20918'            , # G+20918  U+98B4  uni98B4,  CJK UNIFIED IDEOGRAPH-98B4
        '39093' => '20919'            , # G+20919  U+98B5  uni98B5,  CJK UNIFIED IDEOGRAPH-98B5
        '39094' => '9422'             , # G+9422  U+98B6  uni98B6,  CJK UNIFIED IDEOGRAPH-98B6
        '39095' => '20920'            , # G+20920  U+98B7  uni98B7,  CJK UNIFIED IDEOGRAPH-98B7
        '39096' => '20921'            , # G+20921  U+98B8  uni98B8,  CJK UNIFIED IDEOGRAPH-98B8
        '39097' => '20922'            , # G+20922  U+98B9  uni98B9,  CJK UNIFIED IDEOGRAPH-98B9
        '39098' => '20923'            , # G+20923  U+98BA  uni98BA,  CJK UNIFIED IDEOGRAPH-98BA
        '39099' => '20924'            , # G+20924  U+98BB  uni98BB,  CJK UNIFIED IDEOGRAPH-98BB
        '39100' => '9423'             , # G+9423  U+98BC  uni98BC,  CJK UNIFIED IDEOGRAPH-98BC
        '39101' => '20925'            , # G+20925  U+98BD  uni98BD,  CJK UNIFIED IDEOGRAPH-98BD
        '39102' => '20926'            , # G+20926  U+98BE  uni98BE,  CJK UNIFIED IDEOGRAPH-98BE
        '39103' => '20927'            , # G+20927  U+98BF  uni98BF,  CJK UNIFIED IDEOGRAPH-98BF
        '39104' => '20928'            , # G+20928  U+98C0  uni98C0,  CJK UNIFIED IDEOGRAPH-98C0
        '39105' => '20929'            , # G+20929  U+98C1  uni98C1,  CJK UNIFIED IDEOGRAPH-98C1
        '39106' => '20930'            , # G+20930  U+98C2  uni98C2,  CJK UNIFIED IDEOGRAPH-98C2
        '39107' => '20931'            , # G+20931  U+98C3  uni98C3,  CJK UNIFIED IDEOGRAPH-98C3
        '39108' => '8376'             , # G+8376  U+98C4  uni98C4,  CJK UNIFIED IDEOGRAPH-98C4
        '39109' => '20932'            , # G+20932  U+98C5  uni98C5,  CJK UNIFIED IDEOGRAPH-98C5
        '39110' => '9424'             , # G+9424  U+98C6  uni98C6,  CJK UNIFIED IDEOGRAPH-98C6
        '39111' => '20933'            , # G+20933  U+98C7  uni98C7,  CJK UNIFIED IDEOGRAPH-98C7
        '39112' => '9425'             , # G+9425  U+98C8  uni98C8,  CJK UNIFIED IDEOGRAPH-98C8
        '39113' => '20934'            , # G+20934  U+98C9  uni98C9,  CJK UNIFIED IDEOGRAPH-98C9
        '39114' => '20935'            , # G+20935  U+98CA  uni98CA,  CJK UNIFIED IDEOGRAPH-98CA
        '39115' => '20936'            , # G+20936  U+98CB  uni98CB,  CJK UNIFIED IDEOGRAPH-98CB
        '39116' => '20937'            , # G+20937  U+98CC  uni98CC,  CJK UNIFIED IDEOGRAPH-98CC
        '39117' => '20938'            , # G+20938  U+98CD  uni98CD,  CJK UNIFIED IDEOGRAPH-98CD
        '39118' => '1668'             , # G+1668  U+98CE  uni98CE,  CJK UNIFIED IDEOGRAPH-98CE
        '39119' => '20939'            , # G+20939  U+98CF  uni98CF,  CJK UNIFIED IDEOGRAPH-98CF
        '39120' => '20940'            , # G+20940  U+98D0  uni98D0,  CJK UNIFIED IDEOGRAPH-98D0
        '39121' => '6583'             , # G+6583  U+98D1  uni98D1,  CJK UNIFIED IDEOGRAPH-98D1
        '39122' => '6584'             , # G+6584  U+98D2  uni98D2,  CJK UNIFIED IDEOGRAPH-98D2
        '39123' => '6585'             , # G+6585  U+98D3  uni98D3,  CJK UNIFIED IDEOGRAPH-98D3
        '39124' => '20941'            , # G+20941  U+98D4  uni98D4,  CJK UNIFIED IDEOGRAPH-98D4
        '39125' => '6586'             , # G+6586  U+98D5  uni98D5,  CJK UNIFIED IDEOGRAPH-98D5
        '39126' => '20942'            , # G+20942  U+98D6  uni98D6,  CJK UNIFIED IDEOGRAPH-98D6
        '39127' => '20943'            , # G+20943  U+98D7  uni98D7,  CJK UNIFIED IDEOGRAPH-98D7
        '39128' => '3021'             , # G+3021  U+98D8  uni98D8,  CJK UNIFIED IDEOGRAPH-98D8
        '39129' => '6587'             , # G+6587  U+98D9  uni98D9,  CJK UNIFIED IDEOGRAPH-98D9
        '39130' => '6588'             , # G+6588  U+98DA  uni98DA,  CJK UNIFIED IDEOGRAPH-98DA
        '39131' => '7924'             , # G+7924  U+98DB  uni98DB,  CJK UNIFIED IDEOGRAPH-98DB
        '39132' => '20944'            , # G+20944  U+98DC  uni98DC,  CJK UNIFIED IDEOGRAPH-98DC
        '39133' => '20945'            , # G+20945  U+98DD  uni98DD,  CJK UNIFIED IDEOGRAPH-98DD
        '39134' => '1638'             , # G+1638  U+98DE  uni98DE,  CJK UNIFIED IDEOGRAPH-98DE
        '39135' => '3402'             , # G+3402  U+98DF  uni98DF,  CJK UNIFIED IDEOGRAPH-98DF
        '39136' => '9115'             , # G+9115  U+98E0  uni98E0,  CJK UNIFIED IDEOGRAPH-98E0
        '39137' => '20946'            , # G+20946  U+98E1  uni98E1,  CJK UNIFIED IDEOGRAPH-98E1
        '39138' => '9854'             , # G+9854  U+98E2  uni98E2,  CJK UNIFIED IDEOGRAPH-98E2
        '39139' => '20947'            , # G+20947  U+98E3  uni98E3,  CJK UNIFIED IDEOGRAPH-98E3
        '39140' => '20948'            , # G+20948  U+98E4  uni98E4,  CJK UNIFIED IDEOGRAPH-98E4
        '39141' => '20949'            , # G+20949  U+98E5  uni98E5,  CJK UNIFIED IDEOGRAPH-98E5
        '39142' => '20950'            , # G+20950  U+98E6  uni98E6,  CJK UNIFIED IDEOGRAPH-98E6
        '39143' => '5658'             , # G+5658  U+98E7  uni98E7,  CJK UNIFIED IDEOGRAPH-98E7
        '39144' => '7655'             , # G+7655  U+98E8  uni98E8,  CJK UNIFIED IDEOGRAPH-98E8
        '39145' => '9117'             , # G+9117  U+98E9  uni98E9,  CJK UNIFIED IDEOGRAPH-98E9
        '39146' => '9119'             , # G+9119  U+98EA  uni98EA,  CJK UNIFIED IDEOGRAPH-98EA
        '39147' => '9120'             , # G+9120  U+98EB  uni98EB,  CJK UNIFIED IDEOGRAPH-98EB
        '39148' => '20951'            , # G+20951  U+98EC  uni98EC,  CJK UNIFIED IDEOGRAPH-98EC
        '39149' => '9121'             , # G+9121  U+98ED  uni98ED,  CJK UNIFIED IDEOGRAPH-98ED
        '39150' => '20952'            , # G+20952  U+98EE  uni98EE,  CJK UNIFIED IDEOGRAPH-98EE
        '39151' => '7921'             , # G+7921  U+98EF  uni98EF,  CJK UNIFIED IDEOGRAPH-98EF
        '39152' => '20953'            , # G+20953  U+98F0  uni98F0,  CJK UNIFIED IDEOGRAPH-98F0
        '39153' => '20954'            , # G+20954  U+98F1  uni98F1,  CJK UNIFIED IDEOGRAPH-98F1
        '39154' => '8734'             , # G+8734  U+98F2  uni98F2,  CJK UNIFIED IDEOGRAPH-98F2
        '39155' => '20955'            , # G+20955  U+98F3  uni98F3,  CJK UNIFIED IDEOGRAPH-98F3
        '39156' => '9122'             , # G+9122  U+98F4  uni98F4,  CJK UNIFIED IDEOGRAPH-98F4
        '39157' => '20956'            , # G+20956  U+98F5  uni98F5,  CJK UNIFIED IDEOGRAPH-98F5
        '39158' => '20957'            , # G+20957  U+98F6  uni98F6,  CJK UNIFIED IDEOGRAPH-98F6
        '39159' => '20958'            , # G+20958  U+98F7  uni98F7,  CJK UNIFIED IDEOGRAPH-98F7
        '39160' => '20959'            , # G+20959  U+98F8  uni98F8,  CJK UNIFIED IDEOGRAPH-98F8
        '39161' => '20960'            , # G+20960  U+98F9  uni98F9,  CJK UNIFIED IDEOGRAPH-98F9
        '39162' => '20961'            , # G+20961  U+98FA  uni98FA,  CJK UNIFIED IDEOGRAPH-98FA
        '39163' => '20962'            , # G+20962  U+98FB  uni98FB,  CJK UNIFIED IDEOGRAPH-98FB
        '39164' => '8523'             , # G+8523  U+98FC  uni98FC,  CJK UNIFIED IDEOGRAPH-98FC
        '39165' => '7734'             , # G+7734  U+98FD  uni98FD,  CJK UNIFIED IDEOGRAPH-98FD
        '39166' => '8501'             , # G+8501  U+98FE  uni98FE,  CJK UNIFIED IDEOGRAPH-98FE
        '39167' => '20963'            , # G+20963  U+98FF  uni98FF,  CJK UNIFIED IDEOGRAPH-98FF
        '39168' => '20964'            , # G+20964  U+9900  uni9900,  CJK UNIFIED IDEOGRAPH-9900
        '39169' => '20965'            , # G+20965  U+9901  uni9901,  CJK UNIFIED IDEOGRAPH-9901
        '39170' => '20966'            , # G+20966  U+9902  uni9902,  CJK UNIFIED IDEOGRAPH-9902
        '39171' => '8109'             , # G+8109  U+9903  uni9903,  CJK UNIFIED IDEOGRAPH-9903
        '39172' => '20967'            , # G+20967  U+9904  uni9904,  CJK UNIFIED IDEOGRAPH-9904
        '39173' => '7763'             , # G+7763  U+9905  uni9905,  CJK UNIFIED IDEOGRAPH-9905
        '39174' => '20968'            , # G+20968  U+9906  uni9906,  CJK UNIFIED IDEOGRAPH-9906
        '39175' => '20969'            , # G+20969  U+9907  uni9907,  CJK UNIFIED IDEOGRAPH-9907
        '39176' => '20970'            , # G+20970  U+9908  uni9908,  CJK UNIFIED IDEOGRAPH-9908
        '39177' => '9123'             , # G+9123  U+9909  uni9909,  CJK UNIFIED IDEOGRAPH-9909
        '39178' => '8707'             , # G+8707  U+990A  uni990A,  CJK UNIFIED IDEOGRAPH-990A
        '39179' => '20971'            , # G+20971  U+990B  uni990B,  CJK UNIFIED IDEOGRAPH-990B
        '39180' => '7911'             , # G+7911  U+990C  uni990C,  CJK UNIFIED IDEOGRAPH-990C
        '39181' => '7656'             , # G+7656  U+990D  uni990D,  CJK UNIFIED IDEOGRAPH-990D
        '39182' => '20972'            , # G+20972  U+990E  uni990E,  CJK UNIFIED IDEOGRAPH-990E
        '39183' => '20973'            , # G+20973  U+990F  uni990F,  CJK UNIFIED IDEOGRAPH-990F
        '39184' => '1172'             , # G+1172  U+9910  uni9910,  CJK UNIFIED IDEOGRAPH-9910
        '39185' => '9124'             , # G+9124  U+9911  uni9911,  CJK UNIFIED IDEOGRAPH-9911
        '39186' => '8343'             , # G+8343  U+9912  uni9912,  CJK UNIFIED IDEOGRAPH-9912
        '39187' => '7908'             , # G+7908  U+9913  uni9913,  CJK UNIFIED IDEOGRAPH-9913
        '39188' => '20974'            , # G+20974  U+9914  uni9914,  CJK UNIFIED IDEOGRAPH-9914
        '39189' => '20975'            , # G+20975  U+9915  uni9915,  CJK UNIFIED IDEOGRAPH-9915
        '39190' => '20976'            , # G+20976  U+9916  uni9916,  CJK UNIFIED IDEOGRAPH-9916
        '39191' => '20977'            , # G+20977  U+9917  uni9917,  CJK UNIFIED IDEOGRAPH-9917
        '39192' => '8760'             , # G+8760  U+9918  uni9918,  CJK UNIFIED IDEOGRAPH-9918
        '39193' => '20978'            , # G+20978  U+9919  uni9919,  CJK UNIFIED IDEOGRAPH-9919
        '39194' => '20979'            , # G+20979  U+991A  uni991A,  CJK UNIFIED IDEOGRAPH-991A
        '39195' => '9125'             , # G+9125  U+991B  uni991B,  CJK UNIFIED IDEOGRAPH-991B
        '39196' => '20980'            , # G+20980  U+991C  uni991C,  CJK UNIFIED IDEOGRAPH-991C
        '39197' => '20981'            , # G+20981  U+991D  uni991D,  CJK UNIFIED IDEOGRAPH-991D
        '39198' => '8090'             , # G+8090  U+991E  uni991E,  CJK UNIFIED IDEOGRAPH-991E
        '39199' => '20982'            , # G+20982  U+991F  uni991F,  CJK UNIFIED IDEOGRAPH-991F
        '39200' => '20983'            , # G+20983  U+9920  uni9920,  CJK UNIFIED IDEOGRAPH-9920
        '39201' => '8643'             , # G+8643  U+9921  uni9921,  CJK UNIFIED IDEOGRAPH-9921
        '39202' => '20984'            , # G+20984  U+9922  uni9922,  CJK UNIFIED IDEOGRAPH-9922
        '39203' => '20985'            , # G+20985  U+9923  uni9923,  CJK UNIFIED IDEOGRAPH-9923
        '39204' => '20986'            , # G+20986  U+9924  uni9924,  CJK UNIFIED IDEOGRAPH-9924
        '39205' => '20987'            , # G+20987  U+9925  uni9925,  CJK UNIFIED IDEOGRAPH-9925
        '39206' => '20988'            , # G+20988  U+9926  uni9926,  CJK UNIFIED IDEOGRAPH-9926
        '39207' => '20989'            , # G+20989  U+9927  uni9927,  CJK UNIFIED IDEOGRAPH-9927
        '39208' => '7982'             , # G+7982  U+9928  uni9928,  CJK UNIFIED IDEOGRAPH-9928
        '39209' => '20990'            , # G+20990  U+9929  uni9929,  CJK UNIFIED IDEOGRAPH-9929
        '39210' => '20991'            , # G+20991  U+992A  uni992A,  CJK UNIFIED IDEOGRAPH-992A
        '39211' => '20992'            , # G+20992  U+992B  uni992B,  CJK UNIFIED IDEOGRAPH-992B
        '39212' => '20993'            , # G+20993  U+992C  uni992C,  CJK UNIFIED IDEOGRAPH-992C
        '39213' => '20994'            , # G+20994  U+992D  uni992D,  CJK UNIFIED IDEOGRAPH-992D
        '39214' => '7657'             , # G+7657  U+992E  uni992E,  CJK UNIFIED IDEOGRAPH-992E
        '39215' => '20995'            , # G+20995  U+992F  uni992F,  CJK UNIFIED IDEOGRAPH-992F
        '39216' => '20996'            , # G+20996  U+9930  uni9930,  CJK UNIFIED IDEOGRAPH-9930
        '39217' => '20997'            , # G+20997  U+9931  uni9931,  CJK UNIFIED IDEOGRAPH-9931
        '39218' => '20998'            , # G+20998  U+9932  uni9932,  CJK UNIFIED IDEOGRAPH-9932
        '39219' => '9116'             , # G+9116  U+9933  uni9933,  CJK UNIFIED IDEOGRAPH-9933
        '39220' => '20999'            , # G+20999  U+9934  uni9934,  CJK UNIFIED IDEOGRAPH-9934
        '39221' => '21000'            , # G+21000  U+9935  uni9935,  CJK UNIFIED IDEOGRAPH-9935
        '39222' => '21001'            , # G+21001  U+9936  uni9936,  CJK UNIFIED IDEOGRAPH-9936
        '39223' => '9126'             , # G+9126  U+9937  uni9937,  CJK UNIFIED IDEOGRAPH-9937
        '39224' => '21002'            , # G+21002  U+9938  uni9938,  CJK UNIFIED IDEOGRAPH-9938
        '39225' => '21003'            , # G+21003  U+9939  uni9939,  CJK UNIFIED IDEOGRAPH-9939
        '39226' => '21004'            , # G+21004  U+993A  uni993A,  CJK UNIFIED IDEOGRAPH-993A
        '39227' => '21005'            , # G+21005  U+993B  uni993B,  CJK UNIFIED IDEOGRAPH-993B
        '39228' => '9118'             , # G+9118  U+993C  uni993C,  CJK UNIFIED IDEOGRAPH-993C
        '39229' => '21006'            , # G+21006  U+993D  uni993D,  CJK UNIFIED IDEOGRAPH-993D
        '39230' => '8245'             , # G+8245  U+993E  uni993E,  CJK UNIFIED IDEOGRAPH-993E
        '39231' => '9127'             , # G+9127  U+993F  uni993F,  CJK UNIFIED IDEOGRAPH-993F
        '39232' => '21007'            , # G+21007  U+9940  uni9940,  CJK UNIFIED IDEOGRAPH-9940
        '39233' => '21008'            , # G+21008  U+9941  uni9941,  CJK UNIFIED IDEOGRAPH-9941
        '39234' => '21009'            , # G+21009  U+9942  uni9942,  CJK UNIFIED IDEOGRAPH-9942
        '39235' => '9128'             , # G+9128  U+9943  uni9943,  CJK UNIFIED IDEOGRAPH-9943
        '39236' => '21010'            , # G+21010  U+9944  uni9944,  CJK UNIFIED IDEOGRAPH-9944
        '39237' => '8309'             , # G+8309  U+9945  uni9945,  CJK UNIFIED IDEOGRAPH-9945
        '39238' => '21011'            , # G+21011  U+9946  uni9946,  CJK UNIFIED IDEOGRAPH-9946
        '39239' => '21012'            , # G+21012  U+9947  uni9947,  CJK UNIFIED IDEOGRAPH-9947
        '39240' => '9129'             , # G+9129  U+9948  uni9948,  CJK UNIFIED IDEOGRAPH-9948
        '39241' => '9130'             , # G+9130  U+9949  uni9949,  CJK UNIFIED IDEOGRAPH-9949
        '39242' => '9131'             , # G+9131  U+994A  uni994A,  CJK UNIFIED IDEOGRAPH-994A
        '39243' => '8171'             , # G+8171  U+994B  uni994B,  CJK UNIFIED IDEOGRAPH-994B
        '39244' => '9132'             , # G+9132  U+994C  uni994C,  CJK UNIFIED IDEOGRAPH-994C
        '39245' => '21013'            , # G+21013  U+994D  uni994D,  CJK UNIFIED IDEOGRAPH-994D
        '39246' => '21014'            , # G+21014  U+994E  uni994E,  CJK UNIFIED IDEOGRAPH-994E
        '39247' => '21015'            , # G+21015  U+994F  uni994F,  CJK UNIFIED IDEOGRAPH-994F
        '39248' => '21016'            , # G+21016  U+9950  uni9950,  CJK UNIFIED IDEOGRAPH-9950
        '39249' => '8042'             , # G+8042  U+9951  uni9951,  CJK UNIFIED IDEOGRAPH-9951
        '39250' => '8441'             , # G+8441  U+9952  uni9952,  CJK UNIFIED IDEOGRAPH-9952
        '39251' => '21017'            , # G+21017  U+9953  uni9953,  CJK UNIFIED IDEOGRAPH-9953
        '39252' => '7659'             , # G+7659  U+9954  uni9954,  CJK UNIFIED IDEOGRAPH-9954
        '39253' => '7658'             , # G+7658  U+9955  uni9955,  CJK UNIFIED IDEOGRAPH-9955
        '39254' => '21018'            , # G+21018  U+9956  uni9956,  CJK UNIFIED IDEOGRAPH-9956
        '39255' => '9830'             , # G+9830  U+9957  uni9957,  CJK UNIFIED IDEOGRAPH-9957
        '39256' => '21019'            , # G+21019  U+9958  uni9958,  CJK UNIFIED IDEOGRAPH-9958
        '39257' => '21020'            , # G+21020  U+9959  uni9959,  CJK UNIFIED IDEOGRAPH-9959
        '39258' => '21021'            , # G+21021  U+995A  uni995A,  CJK UNIFIED IDEOGRAPH-995A
        '39259' => '21022'            , # G+21022  U+995B  uni995B,  CJK UNIFIED IDEOGRAPH-995B
        '39260' => '9831'             , # G+9831  U+995C  uni995C,  CJK UNIFIED IDEOGRAPH-995C
        '39261' => '21023'            , # G+21023  U+995D  uni995D,  CJK UNIFIED IDEOGRAPH-995D
        '39262' => '7788'             , # G+7788  U+995E  uni995E,  CJK UNIFIED IDEOGRAPH-995E
        '39263' => '21024'            , # G+21024  U+995F  uni995F,  CJK UNIFIED IDEOGRAPH-995F
        '39264' => '21025'            , # G+21025  U+9960  uni9960,  CJK UNIFIED IDEOGRAPH-9960
        '39265' => '21026'            , # G+21026  U+9961  uni9961,  CJK UNIFIED IDEOGRAPH-9961
        '39266' => '9133'             , # G+9133  U+9962  uni9962,  CJK UNIFIED IDEOGRAPH-9962
        '39267' => '5661'             , # G+5661  U+9963  uni9963,  CJK UNIFIED IDEOGRAPH-9963
        '39268' => '21027'            , # G+21027  U+9964  uni9964,  CJK UNIFIED IDEOGRAPH-9964
        '39269' => '2069'             , # G+2069  U+9965  uni9965,  CJK UNIFIED IDEOGRAPH-9965
        '39270' => '21028'            , # G+21028  U+9966  uni9966,  CJK UNIFIED IDEOGRAPH-9966
        '39271' => '5662'             , # G+5662  U+9967  uni9967,  CJK UNIFIED IDEOGRAPH-9967
        '39272' => '5663'             , # G+5663  U+9968  uni9968,  CJK UNIFIED IDEOGRAPH-9968
        '39273' => '5664'             , # G+5664  U+9969  uni9969,  CJK UNIFIED IDEOGRAPH-9969
        '39274' => '5665'             , # G+5665  U+996A  uni996A,  CJK UNIFIED IDEOGRAPH-996A
        '39275' => '5666'             , # G+5666  U+996B  uni996B,  CJK UNIFIED IDEOGRAPH-996B
        '39276' => '5667'             , # G+5667  U+996C  uni996C,  CJK UNIFIED IDEOGRAPH-996C
        '39277' => '1622'             , # G+1622  U+996D  uni996D,  CJK UNIFIED IDEOGRAPH-996D
        '39278' => '4226'             , # G+4226  U+996E  uni996E,  CJK UNIFIED IDEOGRAPH-996E
        '39279' => '2165'             , # G+2165  U+996F  uni996F,  CJK UNIFIED IDEOGRAPH-996F
        '39280' => '3429'             , # G+3429  U+9970  uni9970,  CJK UNIFIED IDEOGRAPH-9970
        '39281' => '1038'             , # G+1038  U+9971  uni9971,  CJK UNIFIED IDEOGRAPH-9971
        '39282' => '3516'             , # G+3516  U+9972  uni9972,  CJK UNIFIED IDEOGRAPH-9972
        '39283' => '21029'            , # G+21029  U+9973  uni9973,  CJK UNIFIED IDEOGRAPH-9973
        '39284' => '5668'             , # G+5668  U+9974  uni9974,  CJK UNIFIED IDEOGRAPH-9974
        '39285' => '1595'             , # G+1595  U+9975  uni9975,  CJK UNIFIED IDEOGRAPH-9975
        '39286' => '3231'             , # G+3231  U+9976  uni9976,  CJK UNIFIED IDEOGRAPH-9976
        '39287' => '5669'             , # G+5669  U+9977  uni9977,  CJK UNIFIED IDEOGRAPH-9977
        '39288' => '21030'            , # G+21030  U+9978  uni9978,  CJK UNIFIED IDEOGRAPH-9978
        '39289' => '21031'            , # G+21031  U+9979  uni9979,  CJK UNIFIED IDEOGRAPH-9979
        '39290' => '2201'             , # G+2201  U+997A  uni997A,  CJK UNIFIED IDEOGRAPH-997A
        '39291' => '21032'            , # G+21032  U+997B  uni997B,  CJK UNIFIED IDEOGRAPH-997B
        '39292' => '1126'             , # G+1126  U+997C  uni997C,  CJK UNIFIED IDEOGRAPH-997C
        '39293' => '5670'             , # G+5670  U+997D  uni997D,  CJK UNIFIED IDEOGRAPH-997D
        '39294' => '21033'            , # G+21033  U+997E  uni997E,  CJK UNIFIED IDEOGRAPH-997E
        '39295' => '1589'             , # G+1589  U+997F  uni997F,  CJK UNIFIED IDEOGRAPH-997F
        '39296' => '5671'             , # G+5671  U+9980  uni9980,  CJK UNIFIED IDEOGRAPH-9980
        '39297' => '2876'             , # G+2876  U+9981  uni9981,  CJK UNIFIED IDEOGRAPH-9981
        '39298' => '21034'            , # G+21034  U+9982  uni9982,  CJK UNIFIED IDEOGRAPH-9982
        '39299' => '21035'            , # G+21035  U+9983  uni9983,  CJK UNIFIED IDEOGRAPH-9983
        '39300' => '5672'             , # G+5672  U+9984  uni9984,  CJK UNIFIED IDEOGRAPH-9984
        '39301' => '3911'             , # G+3911  U+9985  uni9985,  CJK UNIFIED IDEOGRAPH-9985
        '39302' => '1846'             , # G+1846  U+9986  uni9986,  CJK UNIFIED IDEOGRAPH-9986
        '39303' => '5673'             , # G+5673  U+9987  uni9987,  CJK UNIFIED IDEOGRAPH-9987
        '39304' => '2444'             , # G+2444  U+9988  uni9988,  CJK UNIFIED IDEOGRAPH-9988
        '39305' => '21036'            , # G+21036  U+9989  uni9989,  CJK UNIFIED IDEOGRAPH-9989
        '39306' => '5674'             , # G+5674  U+998A  uni998A,  CJK UNIFIED IDEOGRAPH-998A
        '39307' => '1213'             , # G+1213  U+998B  uni998B,  CJK UNIFIED IDEOGRAPH-998B
        '39308' => '21037'            , # G+21037  U+998C  uni998C,  CJK UNIFIED IDEOGRAPH-998C
        '39309' => '5675'             , # G+5675  U+998D  uni998D,  CJK UNIFIED IDEOGRAPH-998D
        '39310' => '21038'            , # G+21038  U+998E  uni998E,  CJK UNIFIED IDEOGRAPH-998E
        '39311' => '2620'             , # G+2620  U+998F  uni998F,  CJK UNIFIED IDEOGRAPH-998F
        '39312' => '5676'             , # G+5676  U+9990  uni9990,  CJK UNIFIED IDEOGRAPH-9990
        '39313' => '5677'             , # G+5677  U+9991  uni9991,  CJK UNIFIED IDEOGRAPH-9991
        '39314' => '2719'             , # G+2719  U+9992  uni9992,  CJK UNIFIED IDEOGRAPH-9992
        '39315' => '5678'             , # G+5678  U+9993  uni9993,  CJK UNIFIED IDEOGRAPH-9993
        '39316' => '5679'             , # G+5679  U+9994  uni9994,  CJK UNIFIED IDEOGRAPH-9994
        '39317' => '5680'             , # G+5680  U+9995  uni9995,  CJK UNIFIED IDEOGRAPH-9995
        '39318' => '3438'             , # G+3438  U+9996  uni9996,  CJK UNIFIED IDEOGRAPH-9996
        '39319' => '4718'             , # G+4718  U+9997  uni9997,  CJK UNIFIED IDEOGRAPH-9997
        '39320' => '4857'             , # G+4857  U+9998  uni9998,  CJK UNIFIED IDEOGRAPH-9998
        '39321' => '3920'             , # G+3920  U+9999  uni9999,  CJK UNIFIED IDEOGRAPH-9999
        '39322' => '21039'            , # G+21039  U+999A  uni999A,  CJK UNIFIED IDEOGRAPH-999A
        '39323' => '21040'            , # G+21040  U+999B  uni999B,  CJK UNIFIED IDEOGRAPH-999B
        '39324' => '21041'            , # G+21041  U+999C  uni999C,  CJK UNIFIED IDEOGRAPH-999C
        '39325' => '21042'            , # G+21042  U+999D  uni999D,  CJK UNIFIED IDEOGRAPH-999D
        '39326' => '21043'            , # G+21043  U+999E  uni999E,  CJK UNIFIED IDEOGRAPH-999E
        '39327' => '21044'            , # G+21044  U+999F  uni999F,  CJK UNIFIED IDEOGRAPH-999F
        '39328' => '21045'            , # G+21045  U+99A0  uni99A0,  CJK UNIFIED IDEOGRAPH-99A0
        '39329' => '21046'            , # G+21046  U+99A1  uni99A1,  CJK UNIFIED IDEOGRAPH-99A1
        '39330' => '21047'            , # G+21047  U+99A2  uni99A2,  CJK UNIFIED IDEOGRAPH-99A2
        '39331' => '21048'            , # G+21048  U+99A3  uni99A3,  CJK UNIFIED IDEOGRAPH-99A3
        '39332' => '21049'            , # G+21049  U+99A4  uni99A4,  CJK UNIFIED IDEOGRAPH-99A4
        '39333' => '6955'             , # G+6955  U+99A5  uni99A5,  CJK UNIFIED IDEOGRAPH-99A5
        '39334' => '21050'            , # G+21050  U+99A6  uni99A6,  CJK UNIFIED IDEOGRAPH-99A6
        '39335' => '21051'            , # G+21051  U+99A7  uni99A7,  CJK UNIFIED IDEOGRAPH-99A7
        '39336' => '5086'             , # G+5086  U+99A8  uni99A8,  CJK UNIFIED IDEOGRAPH-99A8
        '39337' => '21052'            , # G+21052  U+99A9  uni99A9,  CJK UNIFIED IDEOGRAPH-99A9
        '39338' => '21053'            , # G+21053  U+99AA  uni99AA,  CJK UNIFIED IDEOGRAPH-99AA
        '39339' => '21054'            , # G+21054  U+99AB  uni99AB,  CJK UNIFIED IDEOGRAPH-99AB
        '39340' => '8301'             , # G+8301  U+99AC  uni99AC,  CJK UNIFIED IDEOGRAPH-99AC
        '39341' => '8770'             , # G+8770  U+99AD  uni99AD,  CJK UNIFIED IDEOGRAPH-99AD
        '39342' => '7938'             , # G+7938  U+99AE  uni99AE,  CJK UNIFIED IDEOGRAPH-99AE
        '39343' => '21055'            , # G+21055  U+99AF  uni99AF,  CJK UNIFIED IDEOGRAPH-99AF
        '39344' => '21056'            , # G+21056  U+99B0  uni99B0,  CJK UNIFIED IDEOGRAPH-99B0
        '39345' => '8579'             , # G+8579  U+99B1  uni99B1,  CJK UNIFIED IDEOGRAPH-99B1
        '39346' => '21057'            , # G+21057  U+99B2  uni99B2,  CJK UNIFIED IDEOGRAPH-99B2
        '39347' => '7813'             , # G+7813  U+99B3  uni99B3,  CJK UNIFIED IDEOGRAPH-99B3
        '39348' => '8681'             , # G+8681  U+99B4  uni99B4,  CJK UNIFIED IDEOGRAPH-99B4
        '39349' => '21058'            , # G+21058  U+99B5  uni99B5,  CJK UNIFIED IDEOGRAPH-99B5
        '39350' => '21059'            , # G+21059  U+99B6  uni99B6,  CJK UNIFIED IDEOGRAPH-99B6
        '39351' => '21060'            , # G+21060  U+99B7  uni99B7,  CJK UNIFIED IDEOGRAPH-99B7
        '39352' => '21061'            , # G+21061  U+99B8  uni99B8,  CJK UNIFIED IDEOGRAPH-99B8
        '39353' => '21062'            , # G+21062  U+99B9  uni99B9,  CJK UNIFIED IDEOGRAPH-99B9
        '39354' => '21063'            , # G+21063  U+99BA  uni99BA,  CJK UNIFIED IDEOGRAPH-99BA
        '39355' => '21064'            , # G+21064  U+99BB  uni99BB,  CJK UNIFIED IDEOGRAPH-99BB
        '39356' => '21065'            , # G+21065  U+99BC  uni99BC,  CJK UNIFIED IDEOGRAPH-99BC
        '39357' => '21066'            , # G+21066  U+99BD  uni99BD,  CJK UNIFIED IDEOGRAPH-99BD
        '39358' => '21067'            , # G+21067  U+99BE  uni99BE,  CJK UNIFIED IDEOGRAPH-99BE
        '39359' => '21068'            , # G+21068  U+99BF  uni99BF,  CJK UNIFIED IDEOGRAPH-99BF
        '39360' => '21069'            , # G+21069  U+99C0  uni99C0,  CJK UNIFIED IDEOGRAPH-99C0
        '39361' => '7767'             , # G+7767  U+99C1  uni99C1,  CJK UNIFIED IDEOGRAPH-99C1
        '39362' => '21070'            , # G+21070  U+99C2  uni99C2,  CJK UNIFIED IDEOGRAPH-99C2
        '39363' => '21071'            , # G+21071  U+99C3  uni99C3,  CJK UNIFIED IDEOGRAPH-99C3
        '39364' => '21072'            , # G+21072  U+99C4  uni99C4,  CJK UNIFIED IDEOGRAPH-99C4
        '39365' => '21073'            , # G+21073  U+99C5  uni99C5,  CJK UNIFIED IDEOGRAPH-99C5
        '39366' => '21074'            , # G+21074  U+99C6  uni99C6,  CJK UNIFIED IDEOGRAPH-99C6
        '39367' => '21075'            , # G+21075  U+99C7  uni99C7,  CJK UNIFIED IDEOGRAPH-99C7
        '39368' => '21076'            , # G+21076  U+99C8  uni99C8,  CJK UNIFIED IDEOGRAPH-99C8
        '39369' => '21077'            , # G+21077  U+99C9  uni99C9,  CJK UNIFIED IDEOGRAPH-99C9
        '39370' => '21078'            , # G+21078  U+99CA  uni99CA,  CJK UNIFIED IDEOGRAPH-99CA
        '39371' => '21079'            , # G+21079  U+99CB  uni99CB,  CJK UNIFIED IDEOGRAPH-99CB
        '39372' => '21080'            , # G+21080  U+99CC  uni99CC,  CJK UNIFIED IDEOGRAPH-99CC
        '39373' => '21081'            , # G+21081  U+99CD  uni99CD,  CJK UNIFIED IDEOGRAPH-99CD
        '39374' => '21082'            , # G+21082  U+99CE  uni99CE,  CJK UNIFIED IDEOGRAPH-99CE
        '39375' => '21083'            , # G+21083  U+99CF  uni99CF,  CJK UNIFIED IDEOGRAPH-99CF
        '39376' => '8869'             , # G+8869  U+99D0  uni99D0,  CJK UNIFIED IDEOGRAPH-99D0
        '39377' => '9223'             , # G+9223  U+99D1  uni99D1,  CJK UNIFIED IDEOGRAPH-99D1
        '39378' => '8138'             , # G+8138  U+99D2  uni99D2,  CJK UNIFIED IDEOGRAPH-99D2
        '39379' => '21084'            , # G+21084  U+99D3  uni99D3,  CJK UNIFIED IDEOGRAPH-99D3
        '39380' => '9218'             , # G+9218  U+99D4  uni99D4,  CJK UNIFIED IDEOGRAPH-99D4
        '39381' => '8066'             , # G+8066  U+99D5  uni99D5,  CJK UNIFIED IDEOGRAPH-99D5
        '39382' => '21085'            , # G+21085  U+99D6  uni99D6,  CJK UNIFIED IDEOGRAPH-99D6
        '39383' => '21086'            , # G+21086  U+99D7  uni99D7,  CJK UNIFIED IDEOGRAPH-99D7
        '39384' => '9224'             , # G+9224  U+99D8  uni99D8,  CJK UNIFIED IDEOGRAPH-99D8
        '39385' => '9220'             , # G+9220  U+99D9  uni99D9,  CJK UNIFIED IDEOGRAPH-99D9
        '39386' => '21087'            , # G+21087  U+99DA  uni99DA,  CJK UNIFIED IDEOGRAPH-99DA
        '39387' => '8497'             , # G+8497  U+99DB  uni99DB,  CJK UNIFIED IDEOGRAPH-99DB
        '39388' => '21088'            , # G+21088  U+99DC  uni99DC,  CJK UNIFIED IDEOGRAPH-99DC
        '39389' => '8580'             , # G+8580  U+99DD  uni99DD,  CJK UNIFIED IDEOGRAPH-99DD
        '39390' => '21089'            , # G+21089  U+99DE  uni99DE,  CJK UNIFIED IDEOGRAPH-99DE
        '39391' => '9219'             , # G+9219  U+99DF  uni99DF,  CJK UNIFIED IDEOGRAPH-99DF
        '39392' => '21090'            , # G+21090  U+99E0  uni99E0,  CJK UNIFIED IDEOGRAPH-99E0
        '39393' => '8302'             , # G+8302  U+99E1  uni99E1,  CJK UNIFIED IDEOGRAPH-99E1
        '39394' => '9227'             , # G+9227  U+99E2  uni99E2,  CJK UNIFIED IDEOGRAPH-99E2
        '39395' => '21091'            , # G+21091  U+99E3  uni99E3,  CJK UNIFIED IDEOGRAPH-99E3
        '39396' => '21092'            , # G+21092  U+99E4  uni99E4,  CJK UNIFIED IDEOGRAPH-99E4
        '39397' => '21093'            , # G+21093  U+99E5  uni99E5,  CJK UNIFIED IDEOGRAPH-99E5
        '39398' => '21094'            , # G+21094  U+99E6  uni99E6,  CJK UNIFIED IDEOGRAPH-99E6
        '39399' => '21095'            , # G+21095  U+99E7  uni99E7,  CJK UNIFIED IDEOGRAPH-99E7
        '39400' => '21096'            , # G+21096  U+99E8  uni99E8,  CJK UNIFIED IDEOGRAPH-99E8
        '39401' => '21097'            , # G+21097  U+99E9  uni99E9,  CJK UNIFIED IDEOGRAPH-99E9
        '39402' => '21098'            , # G+21098  U+99EA  uni99EA,  CJK UNIFIED IDEOGRAPH-99EA
        '39403' => '21099'            , # G+21099  U+99EB  uni99EB,  CJK UNIFIED IDEOGRAPH-99EB
        '39404' => '21100'            , # G+21100  U+99EC  uni99EC,  CJK UNIFIED IDEOGRAPH-99EC
        '39405' => '7999'             , # G+7999  U+99ED  uni99ED,  CJK UNIFIED IDEOGRAPH-99ED
        '39406' => '21101'            , # G+21101  U+99EE  uni99EE,  CJK UNIFIED IDEOGRAPH-99EE
        '39407' => '21102'            , # G+21102  U+99EF  uni99EF,  CJK UNIFIED IDEOGRAPH-99EF
        '39408' => '21103'            , # G+21103  U+99F0  uni99F0,  CJK UNIFIED IDEOGRAPH-99F0
        '39409' => '8295'             , # G+8295  U+99F1  uni99F1,  CJK UNIFIED IDEOGRAPH-99F1
        '39410' => '21104'            , # G+21104  U+99F2  uni99F2,  CJK UNIFIED IDEOGRAPH-99F2
        '39411' => '21105'            , # G+21105  U+99F3  uni99F3,  CJK UNIFIED IDEOGRAPH-99F3
        '39412' => '21106'            , # G+21106  U+99F4  uni99F4,  CJK UNIFIED IDEOGRAPH-99F4
        '39413' => '21107'            , # G+21107  U+99F5  uni99F5,  CJK UNIFIED IDEOGRAPH-99F5
        '39414' => '21108'            , # G+21108  U+99F6  uni99F6,  CJK UNIFIED IDEOGRAPH-99F6
        '39415' => '21109'            , # G+21109  U+99F7  uni99F7,  CJK UNIFIED IDEOGRAPH-99F7
        '39416' => '21110'            , # G+21110  U+99F8  uni99F8,  CJK UNIFIED IDEOGRAPH-99F8
        '39417' => '21111'            , # G+21111  U+99F9  uni99F9,  CJK UNIFIED IDEOGRAPH-99F9
        '39418' => '21112'            , # G+21112  U+99FA  uni99FA,  CJK UNIFIED IDEOGRAPH-99FA
        '39419' => '21113'            , # G+21113  U+99FB  uni99FB,  CJK UNIFIED IDEOGRAPH-99FB
        '39420' => '21114'            , # G+21114  U+99FC  uni99FC,  CJK UNIFIED IDEOGRAPH-99FC
        '39421' => '21115'            , # G+21115  U+99FD  uni99FD,  CJK UNIFIED IDEOGRAPH-99FD
        '39422' => '21116'            , # G+21116  U+99FE  uni99FE,  CJK UNIFIED IDEOGRAPH-99FE
        '39423' => '8151'             , # G+8151  U+99FF  uni99FF,  CJK UNIFIED IDEOGRAPH-99FF
        '39424' => '21117'            , # G+21117  U+9A00  uni9A00,  CJK UNIFIED IDEOGRAPH-9A00
        '39425' => '7811'             , # G+7811  U+9A01  uni9A01,  CJK UNIFIED IDEOGRAPH-9A01
        '39426' => '21118'            , # G+21118  U+9A02  uni9A02,  CJK UNIFIED IDEOGRAPH-9A02
        '39427' => '21119'            , # G+21119  U+9A03  uni9A03,  CJK UNIFIED IDEOGRAPH-9A03
        '39428' => '21120'            , # G+21120  U+9A04  uni9A04,  CJK UNIFIED IDEOGRAPH-9A04
        '39429' => '9231'             , # G+9231  U+9A05  uni9A05,  CJK UNIFIED IDEOGRAPH-9A05
        '39430' => '21121'            , # G+21121  U+9A06  uni9A06,  CJK UNIFIED IDEOGRAPH-9A06
        '39431' => '21122'            , # G+21122  U+9A07  uni9A07,  CJK UNIFIED IDEOGRAPH-9A07
        '39432' => '21123'            , # G+21123  U+9A08  uni9A08,  CJK UNIFIED IDEOGRAPH-9A08
        '39433' => '21124'            , # G+21124  U+9A09  uni9A09,  CJK UNIFIED IDEOGRAPH-9A09
        '39434' => '21125'            , # G+21125  U+9A0A  uni9A0A,  CJK UNIFIED IDEOGRAPH-9A0A
        '39435' => '21126'            , # G+21126  U+9A0B  uni9A0B,  CJK UNIFIED IDEOGRAPH-9A0B
        '39436' => '21127'            , # G+21127  U+9A0C  uni9A0C,  CJK UNIFIED IDEOGRAPH-9A0C
        '39437' => '9230'             , # G+9230  U+9A0D  uni9A0D,  CJK UNIFIED IDEOGRAPH-9A0D
        '39438' => '8391'             , # G+8391  U+9A0E  uni9A0E,  CJK UNIFIED IDEOGRAPH-9A0E
        '39439' => '9229'             , # G+9229  U+9A0F  uni9A0F,  CJK UNIFIED IDEOGRAPH-9A0F
        '39440' => '21128'            , # G+21128  U+9A10  uni9A10,  CJK UNIFIED IDEOGRAPH-9A10
        '39441' => '21129'            , # G+21129  U+9A11  uni9A11,  CJK UNIFIED IDEOGRAPH-9A11
        '39442' => '21130'            , # G+21130  U+9A12  uni9A12,  CJK UNIFIED IDEOGRAPH-9A12
        '39443' => '21131'            , # G+21131  U+9A13  uni9A13,  CJK UNIFIED IDEOGRAPH-9A13
        '39444' => '21132'            , # G+21132  U+9A14  uni9A14,  CJK UNIFIED IDEOGRAPH-9A14
        '39445' => '21133'            , # G+21133  U+9A15  uni9A15,  CJK UNIFIED IDEOGRAPH-9A15
        '39446' => '9234'             , # G+9234  U+9A16  uni9A16,  CJK UNIFIED IDEOGRAPH-9A16
        '39447' => '21134'            , # G+21134  U+9A17  uni9A17,  CJK UNIFIED IDEOGRAPH-9A17
        '39448' => '21135'            , # G+21135  U+9A18  uni9A18,  CJK UNIFIED IDEOGRAPH-9A18
        '39449' => '8375'             , # G+8375  U+9A19  uni9A19,  CJK UNIFIED IDEOGRAPH-9A19
        '39450' => '21136'            , # G+21136  U+9A1A  uni9A1A,  CJK UNIFIED IDEOGRAPH-9A1A
        '39451' => '21137'            , # G+21137  U+9A1B  uni9A1B,  CJK UNIFIED IDEOGRAPH-9A1B
        '39452' => '21138'            , # G+21138  U+9A1C  uni9A1C,  CJK UNIFIED IDEOGRAPH-9A1C
        '39453' => '21139'            , # G+21139  U+9A1D  uni9A1D,  CJK UNIFIED IDEOGRAPH-9A1D
        '39454' => '21140'            , # G+21140  U+9A1E  uni9A1E,  CJK UNIFIED IDEOGRAPH-9A1E
        '39455' => '21141'            , # G+21141  U+9A1F  uni9A1F,  CJK UNIFIED IDEOGRAPH-9A1F
        '39456' => '21142'            , # G+21142  U+9A20  uni9A20,  CJK UNIFIED IDEOGRAPH-9A20
        '39457' => '21143'            , # G+21143  U+9A21  uni9A21,  CJK UNIFIED IDEOGRAPH-9A21
        '39458' => '21144'            , # G+21144  U+9A22  uni9A22,  CJK UNIFIED IDEOGRAPH-9A22
        '39459' => '21145'            , # G+21145  U+9A23  uni9A23,  CJK UNIFIED IDEOGRAPH-9A23
        '39460' => '21146'            , # G+21146  U+9A24  uni9A24,  CJK UNIFIED IDEOGRAPH-9A24
        '39461' => '21147'            , # G+21147  U+9A25  uni9A25,  CJK UNIFIED IDEOGRAPH-9A25
        '39462' => '21148'            , # G+21148  U+9A26  uni9A26,  CJK UNIFIED IDEOGRAPH-9A26
        '39463' => '21149'            , # G+21149  U+9A27  uni9A27,  CJK UNIFIED IDEOGRAPH-9A27
        '39464' => '21150'            , # G+21150  U+9A28  uni9A28,  CJK UNIFIED IDEOGRAPH-9A28
        '39465' => '21151'            , # G+21151  U+9A29  uni9A29,  CJK UNIFIED IDEOGRAPH-9A29
        '39466' => '21152'            , # G+21152  U+9A2A  uni9A2A,  CJK UNIFIED IDEOGRAPH-9A2A
        '39467' => '9200'             , # G+9200  U+9A2B  uni9A2B,  CJK UNIFIED IDEOGRAPH-9A2B
        '39468' => '21153'            , # G+21153  U+9A2C  uni9A2C,  CJK UNIFIED IDEOGRAPH-9A2C
        '39469' => '9233'             , # G+9233  U+9A2D  uni9A2D,  CJK UNIFIED IDEOGRAPH-9A2D
        '39470' => '9236'             , # G+9236  U+9A2E  uni9A2E,  CJK UNIFIED IDEOGRAPH-9A2E
        '39471' => '21154'            , # G+21154  U+9A2F  uni9A2F,  CJK UNIFIED IDEOGRAPH-9A2F
        '39472' => '8560'             , # G+8560  U+9A30  uni9A30,  CJK UNIFIED IDEOGRAPH-9A30
        '39473' => '21155'            , # G+21155  U+9A31  uni9A31,  CJK UNIFIED IDEOGRAPH-9A31
        '39474' => '21156'            , # G+21156  U+9A32  uni9A32,  CJK UNIFIED IDEOGRAPH-9A32
        '39475' => '21157'            , # G+21157  U+9A33  uni9A33,  CJK UNIFIED IDEOGRAPH-9A33
        '39476' => '21158'            , # G+21158  U+9A34  uni9A34,  CJK UNIFIED IDEOGRAPH-9A34
        '39477' => '21159'            , # G+21159  U+9A35  uni9A35,  CJK UNIFIED IDEOGRAPH-9A35
        '39478' => '9221'             , # G+9221  U+9A36  uni9A36,  CJK UNIFIED IDEOGRAPH-9A36
        '39479' => '8460'             , # G+8460  U+9A37  uni9A37,  CJK UNIFIED IDEOGRAPH-9A37
        '39480' => '9237'             , # G+9237  U+9A38  uni9A38,  CJK UNIFIED IDEOGRAPH-9A38
        '39481' => '21160'            , # G+21160  U+9A39  uni9A39,  CJK UNIFIED IDEOGRAPH-9A39
        '39482' => '21161'            , # G+21161  U+9A3A  uni9A3A,  CJK UNIFIED IDEOGRAPH-9A3A
        '39483' => '21162'            , # G+21162  U+9A3B  uni9A3B,  CJK UNIFIED IDEOGRAPH-9A3B
        '39484' => '21163'            , # G+21163  U+9A3C  uni9A3C,  CJK UNIFIED IDEOGRAPH-9A3C
        '39485' => '21164'            , # G+21164  U+9A3D  uni9A3D,  CJK UNIFIED IDEOGRAPH-9A3D
        '39486' => '8294'             , # G+8294  U+9A3E  uni9A3E,  CJK UNIFIED IDEOGRAPH-9A3E
        '39487' => '21165'            , # G+21165  U+9A3F  uni9A3F,  CJK UNIFIED IDEOGRAPH-9A3F
        '39488' => '9042'             , # G+9042  U+9A40  uni9A40,  CJK UNIFIED IDEOGRAPH-9A40
        '39489' => '9235'             , # G+9235  U+9A41  uni9A41,  CJK UNIFIED IDEOGRAPH-9A41
        '39490' => '9232'             , # G+9232  U+9A42  uni9A42,  CJK UNIFIED IDEOGRAPH-9A42
        '39491' => '9238'             , # G+9238  U+9A43  uni9A43,  CJK UNIFIED IDEOGRAPH-9A43
        '39492' => '9239'             , # G+9239  U+9A44  uni9A44,  CJK UNIFIED IDEOGRAPH-9A44
        '39493' => '8433'             , # G+8433  U+9A45  uni9A45,  CJK UNIFIED IDEOGRAPH-9A45
        '39494' => '21166'            , # G+21166  U+9A46  uni9A46,  CJK UNIFIED IDEOGRAPH-9A46
        '39495' => '21167'            , # G+21167  U+9A47  uni9A47,  CJK UNIFIED IDEOGRAPH-9A47
        '39496' => '21168'            , # G+21168  U+9A48  uni9A48,  CJK UNIFIED IDEOGRAPH-9A48
        '39497' => '21169'            , # G+21169  U+9A49  uni9A49,  CJK UNIFIED IDEOGRAPH-9A49
        '39498' => '9226'             , # G+9226  U+9A4A  uni9A4A,  CJK UNIFIED IDEOGRAPH-9A4A
        '39499' => '21170'            , # G+21170  U+9A4B  uni9A4B,  CJK UNIFIED IDEOGRAPH-9A4B
        '39500' => '21171'            , # G+21171  U+9A4C  uni9A4C,  CJK UNIFIED IDEOGRAPH-9A4C
        '39501' => '9225'             , # G+9225  U+9A4D  uni9A4D,  CJK UNIFIED IDEOGRAPH-9A4D
        '39502' => '21172'            , # G+21172  U+9A4E  uni9A4E,  CJK UNIFIED IDEOGRAPH-9A4E
        '39503' => '9240'             , # G+9240  U+9A4F  uni9A4F,  CJK UNIFIED IDEOGRAPH-9A4F
        '39504' => '21173'            , # G+21173  U+9A50  uni9A50,  CJK UNIFIED IDEOGRAPH-9A50
        '39505' => '21174'            , # G+21174  U+9A51  uni9A51,  CJK UNIFIED IDEOGRAPH-9A51
        '39506' => '21175'            , # G+21175  U+9A52  uni9A52,  CJK UNIFIED IDEOGRAPH-9A52
        '39507' => '21176'            , # G+21176  U+9A53  uni9A53,  CJK UNIFIED IDEOGRAPH-9A53
        '39508' => '21177'            , # G+21177  U+9A54  uni9A54,  CJK UNIFIED IDEOGRAPH-9A54
        '39509' => '8103'             , # G+8103  U+9A55  uni9A55,  CJK UNIFIED IDEOGRAPH-9A55
        '39510' => '21178'            , # G+21178  U+9A56  uni9A56,  CJK UNIFIED IDEOGRAPH-9A56
        '39511' => '8700'             , # G+8700  U+9A57  uni9A57,  CJK UNIFIED IDEOGRAPH-9A57
        '39512' => '21179'            , # G+21179  U+9A58  uni9A58,  CJK UNIFIED IDEOGRAPH-9A58
        '39513' => '21180'            , # G+21180  U+9A59  uni9A59,  CJK UNIFIED IDEOGRAPH-9A59
        '39514' => '8129'             , # G+8129  U+9A5A  uni9A5A,  CJK UNIFIED IDEOGRAPH-9A5A
        '39515' => '9222'             , # G+9222  U+9A5B  uni9A5B,  CJK UNIFIED IDEOGRAPH-9A5B
        '39516' => '21181'            , # G+21181  U+9A5C  uni9A5C,  CJK UNIFIED IDEOGRAPH-9A5C
        '39517' => '21182'            , # G+21182  U+9A5D  uni9A5D,  CJK UNIFIED IDEOGRAPH-9A5D
        '39518' => '21183'            , # G+21183  U+9A5E  uni9A5E,  CJK UNIFIED IDEOGRAPH-9A5E
        '39519' => '8860'             , # G+8860  U+9A5F  uni9A5F,  CJK UNIFIED IDEOGRAPH-9A5F
        '39520' => '21184'            , # G+21184  U+9A60  uni9A60,  CJK UNIFIED IDEOGRAPH-9A60
        '39521' => '21185'            , # G+21185  U+9A61  uni9A61,  CJK UNIFIED IDEOGRAPH-9A61
        '39522' => '8270'             , # G+8270  U+9A62  uni9A62,  CJK UNIFIED IDEOGRAPH-9A62
        '39523' => '21186'            , # G+21186  U+9A63  uni9A63,  CJK UNIFIED IDEOGRAPH-9A63
        '39524' => '9242'             , # G+9242  U+9A64  uni9A64,  CJK UNIFIED IDEOGRAPH-9A64
        '39525' => '9241'             , # G+9241  U+9A65  uni9A65,  CJK UNIFIED IDEOGRAPH-9A65
        '39526' => '21187'            , # G+21187  U+9A66  uni9A66,  CJK UNIFIED IDEOGRAPH-9A66
        '39527' => '21188'            , # G+21188  U+9A67  uni9A67,  CJK UNIFIED IDEOGRAPH-9A67
        '39528' => '21189'            , # G+21189  U+9A68  uni9A68,  CJK UNIFIED IDEOGRAPH-9A68
        '39529' => '21190'            , # G+21190  U+9A69  uni9A69,  CJK UNIFIED IDEOGRAPH-9A69
        '39530' => '9228'             , # G+9228  U+9A6A  uni9A6A,  CJK UNIFIED IDEOGRAPH-9A6A
        '39531' => '21191'            , # G+21191  U+9A6B  uni9A6B,  CJK UNIFIED IDEOGRAPH-9A6B
        '39532' => '2708'             , # G+2708  U+9A6C  uni9A6C,  CJK UNIFIED IDEOGRAPH-9A6C
        '39533' => '4329'             , # G+4329  U+9A6D  uni9A6D,  CJK UNIFIED IDEOGRAPH-9A6D
        '39534' => '3717'             , # G+3717  U+9A6E  uni9A6E,  CJK UNIFIED IDEOGRAPH-9A6E
        '39535' => '4058'             , # G+4058  U+9A6F  uni9A6F,  CJK UNIFIED IDEOGRAPH-9A6F
        '39536' => '1280'             , # G+1280  U+9A70  uni9A70,  CJK UNIFIED IDEOGRAPH-9A70
        '39537' => '3194'             , # G+3194  U+9A71  uni9A71,  CJK UNIFIED IDEOGRAPH-9A71
        '39538' => '21192'            , # G+21192  U+9A72  uni9A72,  CJK UNIFIED IDEOGRAPH-9A72
        '39539' => '1148'             , # G+1148  U+9A73  uni9A73,  CJK UNIFIED IDEOGRAPH-9A73
        '39540' => '2662'             , # G+2662  U+9A74  uni9A74,  CJK UNIFIED IDEOGRAPH-9A74
        '39541' => '6074'             , # G+6074  U+9A75  uni9A75,  CJK UNIFIED IDEOGRAPH-9A75
        '39542' => '3410'             , # G+3410  U+9A76  uni9A76,  CJK UNIFIED IDEOGRAPH-9A76
        '39543' => '6075'             , # G+6075  U+9A77  uni9A77,  CJK UNIFIED IDEOGRAPH-9A77
        '39544' => '6076'             , # G+6076  U+9A78  uni9A78,  CJK UNIFIED IDEOGRAPH-9A78
        '39545' => '2307'             , # G+2307  U+9A79  uni9A79,  CJK UNIFIED IDEOGRAPH-9A79
        '39546' => '6077'             , # G+6077  U+9A7A  uni9A7A,  CJK UNIFIED IDEOGRAPH-9A7A
        '39547' => '4609'             , # G+4609  U+9A7B  uni9A7B,  CJK UNIFIED IDEOGRAPH-9A7B
        '39548' => '3718'             , # G+3718  U+9A7C  uni9A7C,  CJK UNIFIED IDEOGRAPH-9A7C
        '39549' => '6079'             , # G+6079  U+9A7D  uni9A7D,  CJK UNIFIED IDEOGRAPH-9A7D
        '39550' => '2128'             , # G+2128  U+9A7E  uni9A7E,  CJK UNIFIED IDEOGRAPH-9A7E
        '39551' => '6078'             , # G+6078  U+9A7F  uni9A7F,  CJK UNIFIED IDEOGRAPH-9A7F
        '39552' => '6080'             , # G+6080  U+9A80  uni9A80,  CJK UNIFIED IDEOGRAPH-9A80
        '39553' => '6081'             , # G+6081  U+9A81  uni9A81,  CJK UNIFIED IDEOGRAPH-9A81
        '39554' => '2709'             , # G+2709  U+9A82  uni9A82,  CJK UNIFIED IDEOGRAPH-9A82
        '39555' => '21193'            , # G+21193  U+9A83  uni9A83,  CJK UNIFIED IDEOGRAPH-9A83
        '39556' => '2191'             , # G+2191  U+9A84  uni9A84,  CJK UNIFIED IDEOGRAPH-9A84
        '39557' => '6082'             , # G+6082  U+9A85  uni9A85,  CJK UNIFIED IDEOGRAPH-9A85
        '39558' => '2701'             , # G+2701  U+9A86  uni9A86,  CJK UNIFIED IDEOGRAPH-9A86
        '39559' => '1886'             , # G+1886  U+9A87  uni9A87,  CJK UNIFIED IDEOGRAPH-9A87
        '39560' => '6083'             , # G+6083  U+9A88  uni9A88,  CJK UNIFIED IDEOGRAPH-9A88
        '39561' => '21194'            , # G+21194  U+9A89  uni9A89,  CJK UNIFIED IDEOGRAPH-9A89
        '39562' => '6084'             , # G+6084  U+9A8A  uni9A8A,  CJK UNIFIED IDEOGRAPH-9A8A
        '39563' => '1271'             , # G+1271  U+9A8B  uni9A8B,  CJK UNIFIED IDEOGRAPH-9A8B
        '39564' => '4114'             , # G+4114  U+9A8C  uni9A8C,  CJK UNIFIED IDEOGRAPH-9A8C
        '39565' => '21195'            , # G+21195  U+9A8D  uni9A8D,  CJK UNIFIED IDEOGRAPH-9A8D
        '39566' => '21196'            , # G+21196  U+9A8E  uni9A8E,  CJK UNIFIED IDEOGRAPH-9A8E
        '39567' => '2354'             , # G+2354  U+9A8F  uni9A8F,  CJK UNIFIED IDEOGRAPH-9A8F
        '39568' => '6085'             , # G+6085  U+9A90  uni9A90,  CJK UNIFIED IDEOGRAPH-9A90
        '39569' => '3086'             , # G+3086  U+9A91  uni9A91,  CJK UNIFIED IDEOGRAPH-9A91
        '39570' => '6086'             , # G+6086  U+9A92  uni9A92,  CJK UNIFIED IDEOGRAPH-9A92
        '39571' => '6087'             , # G+6087  U+9A93  uni9A93,  CJK UNIFIED IDEOGRAPH-9A93
        '39572' => '21197'            , # G+21197  U+9A94  uni9A94,  CJK UNIFIED IDEOGRAPH-9A94
        '39573' => '21198'            , # G+21198  U+9A95  uni9A95,  CJK UNIFIED IDEOGRAPH-9A95
        '39574' => '6088'             , # G+6088  U+9A96  uni9A96,  CJK UNIFIED IDEOGRAPH-9A96
        '39575' => '3020'             , # G+3020  U+9A97  uni9A97,  CJK UNIFIED IDEOGRAPH-9A97
        '39576' => '6089'             , # G+6089  U+9A98  uni9A98,  CJK UNIFIED IDEOGRAPH-9A98
        '39577' => '21199'            , # G+21199  U+9A99  uni9A99,  CJK UNIFIED IDEOGRAPH-9A99
        '39578' => '3296'             , # G+3296  U+9A9A  uni9A9A,  CJK UNIFIED IDEOGRAPH-9A9A
        '39579' => '6090'             , # G+6090  U+9A9B  uni9A9B,  CJK UNIFIED IDEOGRAPH-9A9B
        '39580' => '6091'             , # G+6091  U+9A9C  uni9A9C,  CJK UNIFIED IDEOGRAPH-9A9C
        '39581' => '6092'             , # G+6092  U+9A9D  uni9A9D,  CJK UNIFIED IDEOGRAPH-9A9D
        '39582' => '5941'             , # G+5941  U+9A9E  uni9A9E,  CJK UNIFIED IDEOGRAPH-9A9E
        '39583' => '6093'             , # G+6093  U+9A9F  uni9A9F,  CJK UNIFIED IDEOGRAPH-9A9F
        '39584' => '6094'             , # G+6094  U+9AA0  uni9AA0,  CJK UNIFIED IDEOGRAPH-9AA0
        '39585' => '2697'             , # G+2697  U+9AA1  uni9AA1,  CJK UNIFIED IDEOGRAPH-9AA1
        '39586' => '6095'             , # G+6095  U+9AA2  uni9AA2,  CJK UNIFIED IDEOGRAPH-9AA2
        '39587' => '6096'             , # G+6096  U+9AA3  uni9AA3,  CJK UNIFIED IDEOGRAPH-9AA3
        '39588' => '4583'             , # G+4583  U+9AA4  uni9AA4,  CJK UNIFIED IDEOGRAPH-9AA4
        '39589' => '6097'             , # G+6097  U+9AA5  uni9AA5,  CJK UNIFIED IDEOGRAPH-9AA5
        '39590' => '21200'            , # G+21200  U+9AA6  uni9AA6,  CJK UNIFIED IDEOGRAPH-9AA6
        '39591' => '6098'             , # G+6098  U+9AA7  uni9AA7,  CJK UNIFIED IDEOGRAPH-9AA7
        '39592' => '1824'             , # G+1824  U+9AA8  uni9AA8,  CJK UNIFIED IDEOGRAPH-9AA8
        '39593' => '21201'            , # G+21201  U+9AA9  uni9AA9,  CJK UNIFIED IDEOGRAPH-9AA9
        '39594' => '21202'            , # G+21202  U+9AAA  uni9AAA,  CJK UNIFIED IDEOGRAPH-9AAA
        '39595' => '21203'            , # G+21203  U+9AAB  uni9AAB,  CJK UNIFIED IDEOGRAPH-9AAB
        '39596' => '21204'            , # G+21204  U+9AAC  uni9AAC,  CJK UNIFIED IDEOGRAPH-9AAC
        '39597' => '21205'            , # G+21205  U+9AAD  uni9AAD,  CJK UNIFIED IDEOGRAPH-9AAD
        '39598' => '21206'            , # G+21206  U+9AAE  uni9AAE,  CJK UNIFIED IDEOGRAPH-9AAE
        '39599' => '7721'             , # G+7721  U+9AAF  uni9AAF,  CJK UNIFIED IDEOGRAPH-9AAF
        '39600' => '7635'             , # G+7635  U+9AB0  uni9AB0,  CJK UNIFIED IDEOGRAPH-9AB0
        '39601' => '7634'             , # G+7634  U+9AB1  uni9AB1,  CJK UNIFIED IDEOGRAPH-9AB1
        '39602' => '21207'            , # G+21207  U+9AB2  uni9AB2,  CJK UNIFIED IDEOGRAPH-9AB2
        '39603' => '21208'            , # G+21208  U+9AB3  uni9AB3,  CJK UNIFIED IDEOGRAPH-9AB3
        '39604' => '21209'            , # G+21209  U+9AB4  uni9AB4,  CJK UNIFIED IDEOGRAPH-9AB4
        '39605' => '21210'            , # G+21210  U+9AB5  uni9AB5,  CJK UNIFIED IDEOGRAPH-9AB5
        '39606' => '7638'             , # G+7638  U+9AB6  uni9AB6,  CJK UNIFIED IDEOGRAPH-9AB6
        '39607' => '7636'             , # G+7636  U+9AB7  uni9AB7,  CJK UNIFIED IDEOGRAPH-9AB7
        '39608' => '1880'             , # G+1880  U+9AB8  uni9AB8,  CJK UNIFIED IDEOGRAPH-9AB8
        '39609' => '21211'            , # G+21211  U+9AB9  uni9AB9,  CJK UNIFIED IDEOGRAPH-9AB9
        '39610' => '7639'             , # G+7639  U+9ABA  uni9ABA,  CJK UNIFIED IDEOGRAPH-9ABA
        '39611' => '21212'            , # G+21212  U+9ABB  uni9ABB,  CJK UNIFIED IDEOGRAPH-9ABB
        '39612' => '7640'             , # G+7640  U+9ABC  uni9ABC,  CJK UNIFIED IDEOGRAPH-9ABC
        '39613' => '21213'            , # G+21213  U+9ABD  uni9ABD,  CJK UNIFIED IDEOGRAPH-9ABD
        '39614' => '21214'            , # G+21214  U+9ABE  uni9ABE,  CJK UNIFIED IDEOGRAPH-9ABE
        '39615' => '21215'            , # G+21215  U+9ABF  uni9ABF,  CJK UNIFIED IDEOGRAPH-9ABF
        '39616' => '7642'             , # G+7642  U+9AC0  uni9AC0,  CJK UNIFIED IDEOGRAPH-9AC0
        '39617' => '7641'             , # G+7641  U+9AC1  uni9AC1,  CJK UNIFIED IDEOGRAPH-9AC1
        '39618' => '7644'             , # G+7644  U+9AC2  uni9AC2,  CJK UNIFIED IDEOGRAPH-9AC2
        '39619' => '21216'            , # G+21216  U+9AC3  uni9AC3,  CJK UNIFIED IDEOGRAPH-9AC3
        '39620' => '21217'            , # G+21217  U+9AC4  uni9AC4,  CJK UNIFIED IDEOGRAPH-9AC4
        '39621' => '7643'             , # G+7643  U+9AC5  uni9AC5,  CJK UNIFIED IDEOGRAPH-9AC5
        '39622' => '21218'            , # G+21218  U+9AC6  uni9AC6,  CJK UNIFIED IDEOGRAPH-9AC6
        '39623' => '21219'            , # G+21219  U+9AC7  uni9AC7,  CJK UNIFIED IDEOGRAPH-9AC7
        '39624' => '21220'            , # G+21220  U+9AC8  uni9AC8,  CJK UNIFIED IDEOGRAPH-9AC8
        '39625' => '21221'            , # G+21221  U+9AC9  uni9AC9,  CJK UNIFIED IDEOGRAPH-9AC9
        '39626' => '21222'            , # G+21222  U+9ACA  uni9ACA,  CJK UNIFIED IDEOGRAPH-9ACA
        '39627' => '7645'             , # G+7645  U+9ACB  uni9ACB,  CJK UNIFIED IDEOGRAPH-9ACB
        '39628' => '7646'             , # G+7646  U+9ACC  uni9ACC,  CJK UNIFIED IDEOGRAPH-9ACC
        '39629' => '21223'            , # G+21223  U+9ACD  uni9ACD,  CJK UNIFIED IDEOGRAPH-9ACD
        '39630' => '21224'            , # G+21224  U+9ACE  uni9ACE,  CJK UNIFIED IDEOGRAPH-9ACE
        '39631' => '9825'             , # G+9825  U+9ACF  uni9ACF,  CJK UNIFIED IDEOGRAPH-9ACF
        '39632' => '21225'            , # G+21225  U+9AD0  uni9AD0,  CJK UNIFIED IDEOGRAPH-9AD0
        '39633' => '7647'             , # G+7647  U+9AD1  uni9AD1,  CJK UNIFIED IDEOGRAPH-9AD1
        '39634' => '9892'             , # G+9892  U+9AD2  uni9AD2,  CJK UNIFIED IDEOGRAPH-9AD2
        '39635' => '3549'             , # G+3549  U+9AD3  uni9AD3,  CJK UNIFIED IDEOGRAPH-9AD3
        '39636' => '8564'             , # G+8564  U+9AD4  uni9AD4,  CJK UNIFIED IDEOGRAPH-9AD4
        '39637' => '9827'             , # G+9827  U+9AD5  uni9AD5,  CJK UNIFIED IDEOGRAPH-9AD5
        '39638' => '9826'             , # G+9826  U+9AD6  uni9AD6,  CJK UNIFIED IDEOGRAPH-9AD6
        '39639' => '21226'            , # G+21226  U+9AD7  uni9AD7,  CJK UNIFIED IDEOGRAPH-9AD7
        '39640' => '1754'             , # G+1754  U+9AD8  uni9AD8,  CJK UNIFIED IDEOGRAPH-9AD8
        '39641' => '21227'            , # G+21227  U+9AD9  uni9AD9,  CJK UNIFIED IDEOGRAPH-9AD9
        '39642' => '21228'            , # G+21228  U+9ADA  uni9ADA,  CJK UNIFIED IDEOGRAPH-9ADA
        '39643' => '21229'            , # G+21229  U+9ADB  uni9ADB,  CJK UNIFIED IDEOGRAPH-9ADB
        '39644' => '21230'            , # G+21230  U+9ADC  uni9ADC,  CJK UNIFIED IDEOGRAPH-9ADC
        '39645' => '21231'            , # G+21231  U+9ADD  uni9ADD,  CJK UNIFIED IDEOGRAPH-9ADD
        '39646' => '21232'            , # G+21232  U+9ADE  uni9ADE,  CJK UNIFIED IDEOGRAPH-9ADE
        '39647' => '7660'             , # G+7660  U+9ADF  uni9ADF,  CJK UNIFIED IDEOGRAPH-9ADF
        '39648' => '21233'            , # G+21233  U+9AE0  uni9AE0,  CJK UNIFIED IDEOGRAPH-9AE0
        '39649' => '7661'             , # G+7661  U+9AE1  uni9AE1,  CJK UNIFIED IDEOGRAPH-9AE1
        '39650' => '21234'            , # G+21234  U+9AE2  uni9AE2,  CJK UNIFIED IDEOGRAPH-9AE2
        '39651' => '21235'            , # G+21235  U+9AE3  uni9AE3,  CJK UNIFIED IDEOGRAPH-9AE3
        '39652' => '21236'            , # G+21236  U+9AE4  uni9AE4,  CJK UNIFIED IDEOGRAPH-9AE4
        '39653' => '21237'            , # G+21237  U+9AE5  uni9AE5,  CJK UNIFIED IDEOGRAPH-9AE5
        '39654' => '7662'             , # G+7662  U+9AE6  uni9AE6,  CJK UNIFIED IDEOGRAPH-9AE6
        '39655' => '21238'            , # G+21238  U+9AE7  uni9AE7,  CJK UNIFIED IDEOGRAPH-9AE7
        '39656' => '21239'            , # G+21239  U+9AE8  uni9AE8,  CJK UNIFIED IDEOGRAPH-9AE8
        '39657' => '21240'            , # G+21240  U+9AE9  uni9AE9,  CJK UNIFIED IDEOGRAPH-9AE9
        '39658' => '21241'            , # G+21241  U+9AEA  uni9AEA,  CJK UNIFIED IDEOGRAPH-9AEA
        '39659' => '7664'             , # G+7664  U+9AEB  uni9AEB,  CJK UNIFIED IDEOGRAPH-9AEB
        '39660' => '21242'            , # G+21242  U+9AEC  uni9AEC,  CJK UNIFIED IDEOGRAPH-9AEC
        '39661' => '7666'             , # G+7666  U+9AED  uni9AED,  CJK UNIFIED IDEOGRAPH-9AED
        '39662' => '9845'             , # G+9845  U+9AEE  uni9AEE,  CJK UNIFIED IDEOGRAPH-9AEE
        '39663' => '7663'             , # G+7663  U+9AEF  uni9AEF,  CJK UNIFIED IDEOGRAPH-9AEF
        '39664' => '21243'            , # G+21243  U+9AF0  uni9AF0,  CJK UNIFIED IDEOGRAPH-9AF0
        '39665' => '21244'            , # G+21244  U+9AF1  uni9AF1,  CJK UNIFIED IDEOGRAPH-9AF1
        '39666' => '21245'            , # G+21245  U+9AF2  uni9AF2,  CJK UNIFIED IDEOGRAPH-9AF2
        '39667' => '21246'            , # G+21246  U+9AF3  uni9AF3,  CJK UNIFIED IDEOGRAPH-9AF3
        '39668' => '21247'            , # G+21247  U+9AF4  uni9AF4,  CJK UNIFIED IDEOGRAPH-9AF4
        '39669' => '21248'            , # G+21248  U+9AF5  uni9AF5,  CJK UNIFIED IDEOGRAPH-9AF5
        '39670' => '21249'            , # G+21249  U+9AF6  uni9AF6,  CJK UNIFIED IDEOGRAPH-9AF6
        '39671' => '21250'            , # G+21250  U+9AF7  uni9AF7,  CJK UNIFIED IDEOGRAPH-9AF7
        '39672' => '21251'            , # G+21251  U+9AF8  uni9AF8,  CJK UNIFIED IDEOGRAPH-9AF8
        '39673' => '7667'             , # G+7667  U+9AF9  uni9AF9,  CJK UNIFIED IDEOGRAPH-9AF9
        '39674' => '21252'            , # G+21252  U+9AFA  uni9AFA,  CJK UNIFIED IDEOGRAPH-9AFA
        '39675' => '7665'             , # G+7665  U+9AFB  uni9AFB,  CJK UNIFIED IDEOGRAPH-9AFB
        '39676' => '21253'            , # G+21253  U+9AFC  uni9AFC,  CJK UNIFIED IDEOGRAPH-9AFC
        '39677' => '21254'            , # G+21254  U+9AFD  uni9AFD,  CJK UNIFIED IDEOGRAPH-9AFD
        '39678' => '21255'            , # G+21255  U+9AFE  uni9AFE,  CJK UNIFIED IDEOGRAPH-9AFE
        '39679' => '21256'            , # G+21256  U+9AFF  uni9AFF,  CJK UNIFIED IDEOGRAPH-9AFF
        '39680' => '21257'            , # G+21257  U+9B00  uni9B00,  CJK UNIFIED IDEOGRAPH-9B00
        '39681' => '21258'            , # G+21258  U+9B01  uni9B01,  CJK UNIFIED IDEOGRAPH-9B01
        '39682' => '21259'            , # G+21259  U+9B02  uni9B02,  CJK UNIFIED IDEOGRAPH-9B02
        '39683' => '4660'             , # G+4660  U+9B03  uni9B03,  CJK UNIFIED IDEOGRAPH-9B03
        '39684' => '21260'            , # G+21260  U+9B04  uni9B04,  CJK UNIFIED IDEOGRAPH-9B04
        '39685' => '21261'            , # G+21261  U+9B05  uni9B05,  CJK UNIFIED IDEOGRAPH-9B05
        '39686' => '8524'             , # G+8524  U+9B06  uni9B06,  CJK UNIFIED IDEOGRAPH-9B06
        '39687' => '21262'            , # G+21262  U+9B07  uni9B07,  CJK UNIFIED IDEOGRAPH-9B07
        '39688' => '7668'             , # G+7668  U+9B08  uni9B08,  CJK UNIFIED IDEOGRAPH-9B08
        '39689' => '21263'            , # G+21263  U+9B09  uni9B09,  CJK UNIFIED IDEOGRAPH-9B09
        '39690' => '21264'            , # G+21264  U+9B0A  uni9B0A,  CJK UNIFIED IDEOGRAPH-9B0A
        '39691' => '21265'            , # G+21265  U+9B0B  uni9B0B,  CJK UNIFIED IDEOGRAPH-9B0B
        '39692' => '21266'            , # G+21266  U+9B0C  uni9B0C,  CJK UNIFIED IDEOGRAPH-9B0C
        '39693' => '9850'             , # G+9850  U+9B0D  uni9B0D,  CJK UNIFIED IDEOGRAPH-9B0D
        '39694' => '21267'            , # G+21267  U+9B0E  uni9B0E,  CJK UNIFIED IDEOGRAPH-9B0E
        '39695' => '7669'             , # G+7669  U+9B0F  uni9B0F,  CJK UNIFIED IDEOGRAPH-9B0F
        '39696' => '21268'            , # G+21268  U+9B10  uni9B10,  CJK UNIFIED IDEOGRAPH-9B10
        '39697' => '21269'            , # G+21269  U+9B11  uni9B11,  CJK UNIFIED IDEOGRAPH-9B11
        '39698' => '21270'            , # G+21270  U+9B12  uni9B12,  CJK UNIFIED IDEOGRAPH-9B12
        '39699' => '7670'             , # G+7670  U+9B13  uni9B13,  CJK UNIFIED IDEOGRAPH-9B13
        '39700' => '21271'            , # G+21271  U+9B14  uni9B14,  CJK UNIFIED IDEOGRAPH-9B14
        '39701' => '21272'            , # G+21272  U+9B15  uni9B15,  CJK UNIFIED IDEOGRAPH-9B15
        '39702' => '21273'            , # G+21273  U+9B16  uni9B16,  CJK UNIFIED IDEOGRAPH-9B16
        '39703' => '21274'            , # G+21274  U+9B17  uni9B17,  CJK UNIFIED IDEOGRAPH-9B17
        '39704' => '21275'            , # G+21275  U+9B18  uni9B18,  CJK UNIFIED IDEOGRAPH-9B18
        '39705' => '21276'            , # G+21276  U+9B19  uni9B19,  CJK UNIFIED IDEOGRAPH-9B19
        '39706' => '9888'             , # G+9888  U+9B1A  uni9B1A,  CJK UNIFIED IDEOGRAPH-9B1A
        '39707' => '21277'            , # G+21277  U+9B1B  uni9B1B,  CJK UNIFIED IDEOGRAPH-9B1B
        '39708' => '21278'            , # G+21278  U+9B1C  uni9B1C,  CJK UNIFIED IDEOGRAPH-9B1C
        '39709' => '21279'            , # G+21279  U+9B1D  uni9B1D,  CJK UNIFIED IDEOGRAPH-9B1D
        '39710' => '21280'            , # G+21280  U+9B1E  uni9B1E,  CJK UNIFIED IDEOGRAPH-9B1E
        '39711' => '7671'             , # G+7671  U+9B1F  uni9B1F,  CJK UNIFIED IDEOGRAPH-9B1F
        '39712' => '21281'            , # G+21281  U+9B20  uni9B20,  CJK UNIFIED IDEOGRAPH-9B20
        '39713' => '21282'            , # G+21282  U+9B21  uni9B21,  CJK UNIFIED IDEOGRAPH-9B21
        '39714' => '9832'             , # G+9832  U+9B22  uni9B22,  CJK UNIFIED IDEOGRAPH-9B22
        '39715' => '7672'             , # G+7672  U+9B23  uni9B23,  CJK UNIFIED IDEOGRAPH-9B23
        '39716' => '21283'            , # G+21283  U+9B24  uni9B24,  CJK UNIFIED IDEOGRAPH-9B24
        '39717' => '7888'             , # G+7888  U+9B25  uni9B25,  CJK UNIFIED IDEOGRAPH-9B25
        '39718' => '21284'            , # G+21284  U+9B26  uni9B26,  CJK UNIFIED IDEOGRAPH-9B26
        '39719' => '8342'             , # G+8342  U+9B27  uni9B27,  CJK UNIFIED IDEOGRAPH-9B27
        '39720' => '21285'            , # G+21285  U+9B28  uni9B28,  CJK UNIFIED IDEOGRAPH-9B28
        '39721' => '9164'             , # G+9164  U+9B29  uni9B29,  CJK UNIFIED IDEOGRAPH-9B29
        '39722' => '21286'            , # G+21286  U+9B2A  uni9B2A,  CJK UNIFIED IDEOGRAPH-9B2A
        '39723' => '21287'            , # G+21287  U+9B2B  uni9B2B,  CJK UNIFIED IDEOGRAPH-9B2B
        '39724' => '21288'            , # G+21288  U+9B2C  uni9B2C,  CJK UNIFIED IDEOGRAPH-9B2C
        '39725' => '21289'            , # G+21289  U+9B2D  uni9B2D,  CJK UNIFIED IDEOGRAPH-9B2D
        '39726' => '9160'             , # G+9160  U+9B2E  uni9B2E,  CJK UNIFIED IDEOGRAPH-9B2E
        '39727' => '5019'             , # G+5019  U+9B2F  uni9B2F,  CJK UNIFIED IDEOGRAPH-9B2F
        '39728' => '21290'            , # G+21290  U+9B30  uni9B30,  CJK UNIFIED IDEOGRAPH-9B30
        '39729' => '8766'             , # G+8766  U+9B31  uni9B31,  CJK UNIFIED IDEOGRAPH-9B31
        '39730' => '4704'             , # G+4704  U+9B32  uni9B32,  CJK UNIFIED IDEOGRAPH-9B32
        '39731' => '21291'            , # G+21291  U+9B33  uni9B33,  CJK UNIFIED IDEOGRAPH-9B33
        '39732' => '21292'            , # G+21292  U+9B34  uni9B34,  CJK UNIFIED IDEOGRAPH-9B34
        '39733' => '21293'            , # G+21293  U+9B35  uni9B35,  CJK UNIFIED IDEOGRAPH-9B35
        '39734' => '21294'            , # G+21294  U+9B36  uni9B36,  CJK UNIFIED IDEOGRAPH-9B36
        '39735' => '21295'            , # G+21295  U+9B37  uni9B37,  CJK UNIFIED IDEOGRAPH-9B37
        '39736' => '21296'            , # G+21296  U+9B38  uni9B38,  CJK UNIFIED IDEOGRAPH-9B38
        '39737' => '21297'            , # G+21297  U+9B39  uni9B39,  CJK UNIFIED IDEOGRAPH-9B39
        '39738' => '21298'            , # G+21298  U+9B3A  uni9B3A,  CJK UNIFIED IDEOGRAPH-9B3A
        '39739' => '6003'             , # G+6003  U+9B3B  uni9B3B,  CJK UNIFIED IDEOGRAPH-9B3B
        '39740' => '1862'             , # G+1862  U+9B3C  uni9B3C,  CJK UNIFIED IDEOGRAPH-9B3C
        '39741' => '21299'            , # G+21299  U+9B3D  uni9B3D,  CJK UNIFIED IDEOGRAPH-9B3D
        '39742' => '21300'            , # G+21300  U+9B3E  uni9B3E,  CJK UNIFIED IDEOGRAPH-9B3E
        '39743' => '21301'            , # G+21301  U+9B3F  uni9B3F,  CJK UNIFIED IDEOGRAPH-9B3F
        '39744' => '21302'            , # G+21302  U+9B40  uni9B40,  CJK UNIFIED IDEOGRAPH-9B40
        '39745' => '2442'             , # G+2442  U+9B41  uni9B41,  CJK UNIFIED IDEOGRAPH-9B41
        '39746' => '2047'             , # G+2047  U+9B42  uni9B42,  CJK UNIFIED IDEOGRAPH-9B42
        '39747' => '7649'             , # G+7649  U+9B43  uni9B43,  CJK UNIFIED IDEOGRAPH-9B43
        '39748' => '3046'             , # G+3046  U+9B44  uni9B44,  CJK UNIFIED IDEOGRAPH-9B44
        '39749' => '7648'             , # G+7648  U+9B45  uni9B45,  CJK UNIFIED IDEOGRAPH-9B45
        '39750' => '21303'            , # G+21303  U+9B46  uni9B46,  CJK UNIFIED IDEOGRAPH-9B46
        '39751' => '7650'             , # G+7650  U+9B47  uni9B47,  CJK UNIFIED IDEOGRAPH-9B47
        '39752' => '7652'             , # G+7652  U+9B48  uni9B48,  CJK UNIFIED IDEOGRAPH-9B48
        '39753' => '7651'             , # G+7651  U+9B49  uni9B49,  CJK UNIFIED IDEOGRAPH-9B49
        '39754' => '21304'            , # G+21304  U+9B4A  uni9B4A,  CJK UNIFIED IDEOGRAPH-9B4A
        '39755' => '21305'            , # G+21305  U+9B4B  uni9B4B,  CJK UNIFIED IDEOGRAPH-9B4B
        '39756' => '21306'            , # G+21306  U+9B4C  uni9B4C,  CJK UNIFIED IDEOGRAPH-9B4C
        '39757' => '7653'             , # G+7653  U+9B4D  uni9B4D,  CJK UNIFIED IDEOGRAPH-9B4D
        '39758' => '9829'             , # G+9829  U+9B4E  uni9B4E,  CJK UNIFIED IDEOGRAPH-9B4E
        '39759' => '3785'             , # G+3785  U+9B4F  uni9B4F,  CJK UNIFIED IDEOGRAPH-9B4F
        '39760' => '21307'            , # G+21307  U+9B50  uni9B50,  CJK UNIFIED IDEOGRAPH-9B50
        '39761' => '7654'             , # G+7654  U+9B51  uni9B51,  CJK UNIFIED IDEOGRAPH-9B51
        '39762' => '21308'            , # G+21308  U+9B52  uni9B52,  CJK UNIFIED IDEOGRAPH-9B52
        '39763' => '21309'            , # G+21309  U+9B53  uni9B53,  CJK UNIFIED IDEOGRAPH-9B53
        '39764' => '2826'             , # G+2826  U+9B54  uni9B54,  CJK UNIFIED IDEOGRAPH-9B54
        '39765' => '21310'            , # G+21310  U+9B55  uni9B55,  CJK UNIFIED IDEOGRAPH-9B55
        '39766' => '21311'            , # G+21311  U+9B56  uni9B56,  CJK UNIFIED IDEOGRAPH-9B56
        '39767' => '21312'            , # G+21312  U+9B57  uni9B57,  CJK UNIFIED IDEOGRAPH-9B57
        '39768' => '9828'             , # G+9828  U+9B58  uni9B58,  CJK UNIFIED IDEOGRAPH-9B58
        '39769' => '21313'            , # G+21313  U+9B59  uni9B59,  CJK UNIFIED IDEOGRAPH-9B59
        '39770' => '8761'             , # G+8761  U+9B5A  uni9B5A,  CJK UNIFIED IDEOGRAPH-9B5A
        '39771' => '21314'            , # G+21314  U+9B5B  uni9B5B,  CJK UNIFIED IDEOGRAPH-9B5B
        '39772' => '21315'            , # G+21315  U+9B5C  uni9B5C,  CJK UNIFIED IDEOGRAPH-9B5C
        '39773' => '21316'            , # G+21316  U+9B5D  uni9B5D,  CJK UNIFIED IDEOGRAPH-9B5D
        '39774' => '21317'            , # G+21317  U+9B5E  uni9B5E,  CJK UNIFIED IDEOGRAPH-9B5E
        '39775' => '21318'            , # G+21318  U+9B5F  uni9B5F,  CJK UNIFIED IDEOGRAPH-9B5F
        '39776' => '21319'            , # G+21319  U+9B60  uni9B60,  CJK UNIFIED IDEOGRAPH-9B60
        '39777' => '21320'            , # G+21320  U+9B61  uni9B61,  CJK UNIFIED IDEOGRAPH-9B61
        '39778' => '21321'            , # G+21321  U+9B62  uni9B62,  CJK UNIFIED IDEOGRAPH-9B62
        '39779' => '21322'            , # G+21322  U+9B63  uni9B63,  CJK UNIFIED IDEOGRAPH-9B63
        '39780' => '21323'            , # G+21323  U+9B64  uni9B64,  CJK UNIFIED IDEOGRAPH-9B64
        '39781' => '21324'            , # G+21324  U+9B65  uni9B65,  CJK UNIFIED IDEOGRAPH-9B65
        '39782' => '21325'            , # G+21325  U+9B66  uni9B66,  CJK UNIFIED IDEOGRAPH-9B66
        '39783' => '21326'            , # G+21326  U+9B67  uni9B67,  CJK UNIFIED IDEOGRAPH-9B67
        '39784' => '21327'            , # G+21327  U+9B68  uni9B68,  CJK UNIFIED IDEOGRAPH-9B68
        '39785' => '21328'            , # G+21328  U+9B69  uni9B69,  CJK UNIFIED IDEOGRAPH-9B69
        '39786' => '21329'            , # G+21329  U+9B6A  uni9B6A,  CJK UNIFIED IDEOGRAPH-9B6A
        '39787' => '21330'            , # G+21330  U+9B6B  uni9B6B,  CJK UNIFIED IDEOGRAPH-9B6B
        '39788' => '21331'            , # G+21331  U+9B6C  uni9B6C,  CJK UNIFIED IDEOGRAPH-9B6C
        '39789' => '21332'            , # G+21332  U+9B6D  uni9B6D,  CJK UNIFIED IDEOGRAPH-9B6D
        '39790' => '21333'            , # G+21333  U+9B6E  uni9B6E,  CJK UNIFIED IDEOGRAPH-9B6E
        '39791' => '8266'             , # G+8266  U+9B6F  uni9B6F,  CJK UNIFIED IDEOGRAPH-9B6F
        '39792' => '21334'            , # G+21334  U+9B70  uni9B70,  CJK UNIFIED IDEOGRAPH-9B70
        '39793' => '21335'            , # G+21335  U+9B71  uni9B71,  CJK UNIFIED IDEOGRAPH-9B71
        '39794' => '21336'            , # G+21336  U+9B72  uni9B72,  CJK UNIFIED IDEOGRAPH-9B72
        '39795' => '21337'            , # G+21337  U+9B73  uni9B73,  CJK UNIFIED IDEOGRAPH-9B73
        '39796' => '9759'             , # G+9759  U+9B74  uni9B74,  CJK UNIFIED IDEOGRAPH-9B74
        '39797' => '21338'            , # G+21338  U+9B75  uni9B75,  CJK UNIFIED IDEOGRAPH-9B75
        '39798' => '21339'            , # G+21339  U+9B76  uni9B76,  CJK UNIFIED IDEOGRAPH-9B76
        '39799' => '9758'             , # G+9758  U+9B77  uni9B77,  CJK UNIFIED IDEOGRAPH-9B77
        '39800' => '21340'            , # G+21340  U+9B78  uni9B78,  CJK UNIFIED IDEOGRAPH-9B78
        '39801' => '21341'            , # G+21341  U+9B79  uni9B79,  CJK UNIFIED IDEOGRAPH-9B79
        '39802' => '21342'            , # G+21342  U+9B7A  uni9B7A,  CJK UNIFIED IDEOGRAPH-9B7A
        '39803' => '21343'            , # G+21343  U+9B7B  uni9B7B,  CJK UNIFIED IDEOGRAPH-9B7B
        '39804' => '21344'            , # G+21344  U+9B7C  uni9B7C,  CJK UNIFIED IDEOGRAPH-9B7C
        '39805' => '21345'            , # G+21345  U+9B7D  uni9B7D,  CJK UNIFIED IDEOGRAPH-9B7D
        '39806' => '21346'            , # G+21346  U+9B7E  uni9B7E,  CJK UNIFIED IDEOGRAPH-9B7E
        '39807' => '21347'            , # G+21347  U+9B7F  uni9B7F,  CJK UNIFIED IDEOGRAPH-9B7F
        '39808' => '21348'            , # G+21348  U+9B80  uni9B80,  CJK UNIFIED IDEOGRAPH-9B80
        '39809' => '9760'             , # G+9760  U+9B81  uni9B81,  CJK UNIFIED IDEOGRAPH-9B81
        '39810' => '21349'            , # G+21349  U+9B82  uni9B82,  CJK UNIFIED IDEOGRAPH-9B82
        '39811' => '9761'             , # G+9761  U+9B83  uni9B83,  CJK UNIFIED IDEOGRAPH-9B83
        '39812' => '21350'            , # G+21350  U+9B84  uni9B84,  CJK UNIFIED IDEOGRAPH-9B84
        '39813' => '21351'            , # G+21351  U+9B85  uni9B85,  CJK UNIFIED IDEOGRAPH-9B85
        '39814' => '21352'            , # G+21352  U+9B86  uni9B86,  CJK UNIFIED IDEOGRAPH-9B86
        '39815' => '21353'            , # G+21353  U+9B87  uni9B87,  CJK UNIFIED IDEOGRAPH-9B87
        '39816' => '21354'            , # G+21354  U+9B88  uni9B88,  CJK UNIFIED IDEOGRAPH-9B88
        '39817' => '21355'            , # G+21355  U+9B89  uni9B89,  CJK UNIFIED IDEOGRAPH-9B89
        '39818' => '21356'            , # G+21356  U+9B8A  uni9B8A,  CJK UNIFIED IDEOGRAPH-9B8A
        '39819' => '21357'            , # G+21357  U+9B8B  uni9B8B,  CJK UNIFIED IDEOGRAPH-9B8B
        '39820' => '21358'            , # G+21358  U+9B8C  uni9B8C,  CJK UNIFIED IDEOGRAPH-9B8C
        '39821' => '21359'            , # G+21359  U+9B8D  uni9B8D,  CJK UNIFIED IDEOGRAPH-9B8D
        '39822' => '9762'             , # G+9762  U+9B8E  uni9B8E,  CJK UNIFIED IDEOGRAPH-9B8E
        '39823' => '21360'            , # G+21360  U+9B8F  uni9B8F,  CJK UNIFIED IDEOGRAPH-9B8F
        '39824' => '9767'             , # G+9767  U+9B90  uni9B90,  CJK UNIFIED IDEOGRAPH-9B90
        '39825' => '7737'             , # G+7737  U+9B91  uni9B91,  CJK UNIFIED IDEOGRAPH-9B91
        '39826' => '9765'             , # G+9765  U+9B92  uni9B92,  CJK UNIFIED IDEOGRAPH-9B92
        '39827' => '21361'            , # G+21361  U+9B93  uni9B93,  CJK UNIFIED IDEOGRAPH-9B93
        '39828' => '21362'            , # G+21362  U+9B94  uni9B94,  CJK UNIFIED IDEOGRAPH-9B94
        '39829' => '21363'            , # G+21363  U+9B95  uni9B95,  CJK UNIFIED IDEOGRAPH-9B95
        '39830' => '21364'            , # G+21364  U+9B96  uni9B96,  CJK UNIFIED IDEOGRAPH-9B96
        '39831' => '21365'            , # G+21365  U+9B97  uni9B97,  CJK UNIFIED IDEOGRAPH-9B97
        '39832' => '21366'            , # G+21366  U+9B98  uni9B98,  CJK UNIFIED IDEOGRAPH-9B98
        '39833' => '21367'            , # G+21367  U+9B99  uni9B99,  CJK UNIFIED IDEOGRAPH-9B99
        '39834' => '9769'             , # G+9769  U+9B9A  uni9B9A,  CJK UNIFIED IDEOGRAPH-9B9A
        '39835' => '21368'            , # G+21368  U+9B9B  uni9B9B,  CJK UNIFIED IDEOGRAPH-9B9B
        '39836' => '21369'            , # G+21369  U+9B9C  uni9B9C,  CJK UNIFIED IDEOGRAPH-9B9C
        '39837' => '9774'             , # G+9774  U+9B9D  uni9B9D,  CJK UNIFIED IDEOGRAPH-9B9D
        '39838' => '9771'             , # G+9771  U+9B9E  uni9B9E,  CJK UNIFIED IDEOGRAPH-9B9E
        '39839' => '21370'            , # G+21370  U+9B9F  uni9B9F,  CJK UNIFIED IDEOGRAPH-9B9F
        '39840' => '21371'            , # G+21371  U+9BA0  uni9BA0,  CJK UNIFIED IDEOGRAPH-9BA0
        '39841' => '21372'            , # G+21372  U+9BA1  uni9BA1,  CJK UNIFIED IDEOGRAPH-9BA1
        '39842' => '21373'            , # G+21373  U+9BA2  uni9BA2,  CJK UNIFIED IDEOGRAPH-9BA2
        '39843' => '21374'            , # G+21374  U+9BA3  uni9BA3,  CJK UNIFIED IDEOGRAPH-9BA3
        '39844' => '21375'            , # G+21375  U+9BA4  uni9BA4,  CJK UNIFIED IDEOGRAPH-9BA4
        '39845' => '21376'            , # G+21376  U+9BA5  uni9BA5,  CJK UNIFIED IDEOGRAPH-9BA5
        '39846' => '21377'            , # G+21377  U+9BA6  uni9BA6,  CJK UNIFIED IDEOGRAPH-9BA6
        '39847' => '21378'            , # G+21378  U+9BA7  uni9BA7,  CJK UNIFIED IDEOGRAPH-9BA7
        '39848' => '21379'            , # G+21379  U+9BA8  uni9BA8,  CJK UNIFIED IDEOGRAPH-9BA8
        '39849' => '21380'            , # G+21380  U+9BA9  uni9BA9,  CJK UNIFIED IDEOGRAPH-9BA9
        '39850' => '9770'             , # G+9770  U+9BAA  uni9BAA,  CJK UNIFIED IDEOGRAPH-9BAA
        '39851' => '9773'             , # G+9773  U+9BAB  uni9BAB,  CJK UNIFIED IDEOGRAPH-9BAB
        '39852' => '21381'            , # G+21381  U+9BAC  uni9BAC,  CJK UNIFIED IDEOGRAPH-9BAC
        '39853' => '9768'             , # G+9768  U+9BAD  uni9BAD,  CJK UNIFIED IDEOGRAPH-9BAD
        '39854' => '8633'             , # G+8633  U+9BAE  uni9BAE,  CJK UNIFIED IDEOGRAPH-9BAE
        '39855' => '21382'            , # G+21382  U+9BAF  uni9BAF,  CJK UNIFIED IDEOGRAPH-9BAF
        '39856' => '21383'            , # G+21383  U+9BB0  uni9BB0,  CJK UNIFIED IDEOGRAPH-9BB0
        '39857' => '21384'            , # G+21384  U+9BB1  uni9BB1,  CJK UNIFIED IDEOGRAPH-9BB1
        '39858' => '21385'            , # G+21385  U+9BB2  uni9BB2,  CJK UNIFIED IDEOGRAPH-9BB2
        '39859' => '21386'            , # G+21386  U+9BB3  uni9BB3,  CJK UNIFIED IDEOGRAPH-9BB3
        '39860' => '21387'            , # G+21387  U+9BB4  uni9BB4,  CJK UNIFIED IDEOGRAPH-9BB4
        '39861' => '21388'            , # G+21388  U+9BB5  uni9BB5,  CJK UNIFIED IDEOGRAPH-9BB5
        '39862' => '21389'            , # G+21389  U+9BB6  uni9BB6,  CJK UNIFIED IDEOGRAPH-9BB6
        '39863' => '21390'            , # G+21390  U+9BB7  uni9BB7,  CJK UNIFIED IDEOGRAPH-9BB7
        '39864' => '21391'            , # G+21391  U+9BB8  uni9BB8,  CJK UNIFIED IDEOGRAPH-9BB8
        '39865' => '21392'            , # G+21392  U+9BB9  uni9BB9,  CJK UNIFIED IDEOGRAPH-9BB9
        '39866' => '21393'            , # G+21393  U+9BBA  uni9BBA,  CJK UNIFIED IDEOGRAPH-9BBA
        '39867' => '21394'            , # G+21394  U+9BBB  uni9BBB,  CJK UNIFIED IDEOGRAPH-9BBB
        '39868' => '21395'            , # G+21395  U+9BBC  uni9BBC,  CJK UNIFIED IDEOGRAPH-9BBC
        '39869' => '21396'            , # G+21396  U+9BBD  uni9BBD,  CJK UNIFIED IDEOGRAPH-9BBD
        '39870' => '21397'            , # G+21397  U+9BBE  uni9BBE,  CJK UNIFIED IDEOGRAPH-9BBE
        '39871' => '21398'            , # G+21398  U+9BBF  uni9BBF,  CJK UNIFIED IDEOGRAPH-9BBF
        '39872' => '9782'             , # G+9782  U+9BC0  uni9BC0,  CJK UNIFIED IDEOGRAPH-9BC0
        '39873' => '9776'             , # G+9776  U+9BC1  uni9BC1,  CJK UNIFIED IDEOGRAPH-9BC1
        '39874' => '21399'            , # G+21399  U+9BC2  uni9BC2,  CJK UNIFIED IDEOGRAPH-9BC2
        '39875' => '21400'            , # G+21400  U+9BC3  uni9BC3,  CJK UNIFIED IDEOGRAPH-9BC3
        '39876' => '21401'            , # G+21401  U+9BC4  uni9BC4,  CJK UNIFIED IDEOGRAPH-9BC4
        '39877' => '21402'            , # G+21402  U+9BC5  uni9BC5,  CJK UNIFIED IDEOGRAPH-9BC5
        '39878' => '21403'            , # G+21403  U+9BC6  uni9BC6,  CJK UNIFIED IDEOGRAPH-9BC6
        '39879' => '9784'             , # G+9784  U+9BC7  uni9BC7,  CJK UNIFIED IDEOGRAPH-9BC7
        '39880' => '21404'            , # G+21404  U+9BC8  uni9BC8,  CJK UNIFIED IDEOGRAPH-9BC8
        '39881' => '8205'             , # G+8205  U+9BC9  uni9BC9,  CJK UNIFIED IDEOGRAPH-9BC9
        '39882' => '9783'             , # G+9783  U+9BCA  uni9BCA,  CJK UNIFIED IDEOGRAPH-9BCA
        '39883' => '21405'            , # G+21405  U+9BCB  uni9BCB,  CJK UNIFIED IDEOGRAPH-9BCB
        '39884' => '21406'            , # G+21406  U+9BCC  uni9BCC,  CJK UNIFIED IDEOGRAPH-9BCC
        '39885' => '21407'            , # G+21407  U+9BCD  uni9BCD,  CJK UNIFIED IDEOGRAPH-9BCD
        '39886' => '21408'            , # G+21408  U+9BCE  uni9BCE,  CJK UNIFIED IDEOGRAPH-9BCE
        '39887' => '21409'            , # G+21409  U+9BCF  uni9BCF,  CJK UNIFIED IDEOGRAPH-9BCF
        '39888' => '21410'            , # G+21410  U+9BD0  uni9BD0,  CJK UNIFIED IDEOGRAPH-9BD0
        '39889' => '21411'            , # G+21411  U+9BD1  uni9BD1,  CJK UNIFIED IDEOGRAPH-9BD1
        '39890' => '21412'            , # G+21412  U+9BD2  uni9BD2,  CJK UNIFIED IDEOGRAPH-9BD2
        '39891' => '21413'            , # G+21413  U+9BD3  uni9BD3,  CJK UNIFIED IDEOGRAPH-9BD3
        '39892' => '9797'             , # G+9797  U+9BD4  uni9BD4,  CJK UNIFIED IDEOGRAPH-9BD4
        '39893' => '21414'            , # G+21414  U+9BD5  uni9BD5,  CJK UNIFIED IDEOGRAPH-9BD5
        '39894' => '9786'             , # G+9786  U+9BD6  uni9BD6,  CJK UNIFIED IDEOGRAPH-9BD6
        '39895' => '21415'            , # G+21415  U+9BD7  uni9BD7,  CJK UNIFIED IDEOGRAPH-9BD7
        '39896' => '21416'            , # G+21416  U+9BD8  uni9BD8,  CJK UNIFIED IDEOGRAPH-9BD8
        '39897' => '21417'            , # G+21417  U+9BD9  uni9BD9,  CJK UNIFIED IDEOGRAPH-9BD9
        '39898' => '21418'            , # G+21418  U+9BDA  uni9BDA,  CJK UNIFIED IDEOGRAPH-9BDA
        '39899' => '9795'             , # G+9795  U+9BDB  uni9BDB,  CJK UNIFIED IDEOGRAPH-9BDB
        '39900' => '21419'            , # G+21419  U+9BDC  uni9BDC,  CJK UNIFIED IDEOGRAPH-9BDC
        '39901' => '9792'             , # G+9792  U+9BDD  uni9BDD,  CJK UNIFIED IDEOGRAPH-9BDD
        '39902' => '21420'            , # G+21420  U+9BDE  uni9BDE,  CJK UNIFIED IDEOGRAPH-9BDE
        '39903' => '21421'            , # G+21421  U+9BDF  uni9BDF,  CJK UNIFIED IDEOGRAPH-9BDF
        '39904' => '21422'            , # G+21422  U+9BE0  uni9BE0,  CJK UNIFIED IDEOGRAPH-9BE0
        '39905' => '9789'             , # G+9789  U+9BE1  uni9BE1,  CJK UNIFIED IDEOGRAPH-9BE1
        '39906' => '9793'             , # G+9793  U+9BE2  uni9BE2,  CJK UNIFIED IDEOGRAPH-9BE2
        '39907' => '21423'            , # G+21423  U+9BE3  uni9BE3,  CJK UNIFIED IDEOGRAPH-9BE3
        '39908' => '9790'             , # G+9790  U+9BE4  uni9BE4,  CJK UNIFIED IDEOGRAPH-9BE4
        '39909' => '21424'            , # G+21424  U+9BE5  uni9BE5,  CJK UNIFIED IDEOGRAPH-9BE5
        '39910' => '21425'            , # G+21425  U+9BE6  uni9BE6,  CJK UNIFIED IDEOGRAPH-9BE6
        '39911' => '9791'             , # G+9791  U+9BE7  uni9BE7,  CJK UNIFIED IDEOGRAPH-9BE7
        '39912' => '8128'             , # G+8128  U+9BE8  uni9BE8,  CJK UNIFIED IDEOGRAPH-9BE8
        '39913' => '21426'            , # G+21426  U+9BE9  uni9BE9,  CJK UNIFIED IDEOGRAPH-9BE9
        '39914' => '9787'             , # G+9787  U+9BEA  uni9BEA,  CJK UNIFIED IDEOGRAPH-9BEA
        '39915' => '9788'             , # G+9788  U+9BEB  uni9BEB,  CJK UNIFIED IDEOGRAPH-9BEB
        '39916' => '21427'            , # G+21427  U+9BEC  uni9BEC,  CJK UNIFIED IDEOGRAPH-9BEC
        '39917' => '21428'            , # G+21428  U+9BED  uni9BED,  CJK UNIFIED IDEOGRAPH-9BED
        '39918' => '21429'            , # G+21429  U+9BEE  uni9BEE,  CJK UNIFIED IDEOGRAPH-9BEE
        '39919' => '21430'            , # G+21430  U+9BEF  uni9BEF,  CJK UNIFIED IDEOGRAPH-9BEF
        '39920' => '9794'             , # G+9794  U+9BF0  uni9BF0,  CJK UNIFIED IDEOGRAPH-9BF0
        '39921' => '21431'            , # G+21431  U+9BF1  uni9BF1,  CJK UNIFIED IDEOGRAPH-9BF1
        '39922' => '21432'            , # G+21432  U+9BF2  uni9BF2,  CJK UNIFIED IDEOGRAPH-9BF2
        '39923' => '21433'            , # G+21433  U+9BF3  uni9BF3,  CJK UNIFIED IDEOGRAPH-9BF3
        '39924' => '9796'             , # G+9796  U+9BF4  uni9BF4,  CJK UNIFIED IDEOGRAPH-9BF4
        '39925' => '21434'            , # G+21434  U+9BF5  uni9BF5,  CJK UNIFIED IDEOGRAPH-9BF5
        '39926' => '21435'            , # G+21435  U+9BF6  uni9BF6,  CJK UNIFIED IDEOGRAPH-9BF6
        '39927' => '21436'            , # G+21436  U+9BF7  uni9BF7,  CJK UNIFIED IDEOGRAPH-9BF7
        '39928' => '21437'            , # G+21437  U+9BF8  uni9BF8,  CJK UNIFIED IDEOGRAPH-9BF8
        '39929' => '21438'            , # G+21438  U+9BF9  uni9BF9,  CJK UNIFIED IDEOGRAPH-9BF9
        '39930' => '21439'            , # G+21439  U+9BFA  uni9BFA,  CJK UNIFIED IDEOGRAPH-9BFA
        '39931' => '21440'            , # G+21440  U+9BFB  uni9BFB,  CJK UNIFIED IDEOGRAPH-9BFB
        '39932' => '21441'            , # G+21441  U+9BFC  uni9BFC,  CJK UNIFIED IDEOGRAPH-9BFC
        '39933' => '9785'             , # G+9785  U+9BFD  uni9BFD,  CJK UNIFIED IDEOGRAPH-9BFD
        '39934' => '21442'            , # G+21442  U+9BFE  uni9BFE,  CJK UNIFIED IDEOGRAPH-9BFE
        '39935' => '9804'             , # G+9804  U+9BFF  uni9BFF,  CJK UNIFIED IDEOGRAPH-9BFF
        '39936' => '21443'            , # G+21443  U+9C00  uni9C00,  CJK UNIFIED IDEOGRAPH-9C00
        '39937' => '21444'            , # G+21444  U+9C01  uni9C01,  CJK UNIFIED IDEOGRAPH-9C01
        '39938' => '21445'            , # G+21445  U+9C02  uni9C02,  CJK UNIFIED IDEOGRAPH-9C02
        '39939' => '21446'            , # G+21446  U+9C03  uni9C03,  CJK UNIFIED IDEOGRAPH-9C03
        '39940' => '21447'            , # G+21447  U+9C04  uni9C04,  CJK UNIFIED IDEOGRAPH-9C04
        '39941' => '21448'            , # G+21448  U+9C05  uni9C05,  CJK UNIFIED IDEOGRAPH-9C05
        '39942' => '21449'            , # G+21449  U+9C06  uni9C06,  CJK UNIFIED IDEOGRAPH-9C06
        '39943' => '21450'            , # G+21450  U+9C07  uni9C07,  CJK UNIFIED IDEOGRAPH-9C07
        '39944' => '9799'             , # G+9799  U+9C08  uni9C08,  CJK UNIFIED IDEOGRAPH-9C08
        '39945' => '9803'             , # G+9803  U+9C09  uni9C09,  CJK UNIFIED IDEOGRAPH-9C09
        '39946' => '21451'            , # G+21451  U+9C0A  uni9C0A,  CJK UNIFIED IDEOGRAPH-9C0A
        '39947' => '21452'            , # G+21452  U+9C0B  uni9C0B,  CJK UNIFIED IDEOGRAPH-9C0B
        '39948' => '21453'            , # G+21453  U+9C0C  uni9C0C,  CJK UNIFIED IDEOGRAPH-9C0C
        '39949' => '9801'             , # G+9801  U+9C0D  uni9C0D,  CJK UNIFIED IDEOGRAPH-9C0D
        '39950' => '21454'            , # G+21454  U+9C0E  uni9C0E,  CJK UNIFIED IDEOGRAPH-9C0E
        '39951' => '21455'            , # G+21455  U+9C0F  uni9C0F,  CJK UNIFIED IDEOGRAPH-9C0F
        '39952' => '9800'             , # G+9800  U+9C10  uni9C10,  CJK UNIFIED IDEOGRAPH-9C10
        '39953' => '21456'            , # G+21456  U+9C11  uni9C11,  CJK UNIFIED IDEOGRAPH-9C11
        '39954' => '9802'             , # G+9802  U+9C12  uni9C12,  CJK UNIFIED IDEOGRAPH-9C12
        '39955' => '8456'             , # G+8456  U+9C13  uni9C13,  CJK UNIFIED IDEOGRAPH-9C13
        '39956' => '21457'            , # G+21457  U+9C14  uni9C14,  CJK UNIFIED IDEOGRAPH-9C14
        '39957' => '21458'            , # G+21458  U+9C15  uni9C15,  CJK UNIFIED IDEOGRAPH-9C15
        '39958' => '21459'            , # G+21459  U+9C16  uni9C16,  CJK UNIFIED IDEOGRAPH-9C16
        '39959' => '21460'            , # G+21460  U+9C17  uni9C17,  CJK UNIFIED IDEOGRAPH-9C17
        '39960' => '21461'            , # G+21461  U+9C18  uni9C18,  CJK UNIFIED IDEOGRAPH-9C18
        '39961' => '21462'            , # G+21462  U+9C19  uni9C19,  CJK UNIFIED IDEOGRAPH-9C19
        '39962' => '21463'            , # G+21463  U+9C1A  uni9C1A,  CJK UNIFIED IDEOGRAPH-9C1A
        '39963' => '21464'            , # G+21464  U+9C1B  uni9C1B,  CJK UNIFIED IDEOGRAPH-9C1B
        '39964' => '21465'            , # G+21465  U+9C1C  uni9C1C,  CJK UNIFIED IDEOGRAPH-9C1C
        '39965' => '21466'            , # G+21466  U+9C1D  uni9C1D,  CJK UNIFIED IDEOGRAPH-9C1D
        '39966' => '21467'            , # G+21467  U+9C1E  uni9C1E,  CJK UNIFIED IDEOGRAPH-9C1E
        '39967' => '21468'            , # G+21468  U+9C1F  uni9C1F,  CJK UNIFIED IDEOGRAPH-9C1F
        '39968' => '9805'             , # G+9805  U+9C20  uni9C20,  CJK UNIFIED IDEOGRAPH-9C20
        '39969' => '21469'            , # G+21469  U+9C21  uni9C21,  CJK UNIFIED IDEOGRAPH-9C21
        '39970' => '21470'            , # G+21470  U+9C22  uni9C22,  CJK UNIFIED IDEOGRAPH-9C22
        '39971' => '9780'             , # G+9780  U+9C23  uni9C23,  CJK UNIFIED IDEOGRAPH-9C23
        '39972' => '21471'            , # G+21471  U+9C24  uni9C24,  CJK UNIFIED IDEOGRAPH-9C24
        '39973' => '9809'             , # G+9809  U+9C25  uni9C25,  CJK UNIFIED IDEOGRAPH-9C25
        '39974' => '21472'            , # G+21472  U+9C26  uni9C26,  CJK UNIFIED IDEOGRAPH-9C26
        '39975' => '21473'            , # G+21473  U+9C27  uni9C27,  CJK UNIFIED IDEOGRAPH-9C27
        '39976' => '9808'             , # G+9808  U+9C28  uni9C28,  CJK UNIFIED IDEOGRAPH-9C28
        '39977' => '9810'             , # G+9810  U+9C29  uni9C29,  CJK UNIFIED IDEOGRAPH-9C29
        '39978' => '21474'            , # G+21474  U+9C2A  uni9C2A,  CJK UNIFIED IDEOGRAPH-9C2A
        '39979' => '21475'            , # G+21475  U+9C2B  uni9C2B,  CJK UNIFIED IDEOGRAPH-9C2B
        '39980' => '21476'            , # G+21476  U+9C2C  uni9C2C,  CJK UNIFIED IDEOGRAPH-9C2C
        '39981' => '9807'             , # G+9807  U+9C2D  uni9C2D,  CJK UNIFIED IDEOGRAPH-9C2D
        '39982' => '21477'            , # G+21477  U+9C2E  uni9C2E,  CJK UNIFIED IDEOGRAPH-9C2E
        '39983' => '21478'            , # G+21478  U+9C2F  uni9C2F,  CJK UNIFIED IDEOGRAPH-9C2F
        '39984' => '21479'            , # G+21479  U+9C30  uni9C30,  CJK UNIFIED IDEOGRAPH-9C30
        '39985' => '9778'             , # G+9778  U+9C31  uni9C31,  CJK UNIFIED IDEOGRAPH-9C31
        '39986' => '9806'             , # G+9806  U+9C32  uni9C32,  CJK UNIFIED IDEOGRAPH-9C32
        '39987' => '9811'             , # G+9811  U+9C33  uni9C33,  CJK UNIFIED IDEOGRAPH-9C33
        '39988' => '21480'            , # G+21480  U+9C34  uni9C34,  CJK UNIFIED IDEOGRAPH-9C34
        '39989' => '9815'             , # G+9815  U+9C35  uni9C35,  CJK UNIFIED IDEOGRAPH-9C35
        '39990' => '21481'            , # G+21481  U+9C36  uni9C36,  CJK UNIFIED IDEOGRAPH-9C36
        '39991' => '9781'             , # G+9781  U+9C37  uni9C37,  CJK UNIFIED IDEOGRAPH-9C37
        '39992' => '21482'            , # G+21482  U+9C38  uni9C38,  CJK UNIFIED IDEOGRAPH-9C38
        '39993' => '9779'             , # G+9779  U+9C39  uni9C39,  CJK UNIFIED IDEOGRAPH-9C39
        '39994' => '21483'            , # G+21483  U+9C3A  uni9C3A,  CJK UNIFIED IDEOGRAPH-9C3A
        '39995' => '9814'             , # G+9814  U+9C3B  uni9C3B,  CJK UNIFIED IDEOGRAPH-9C3B
        '39996' => '21484'            , # G+21484  U+9C3C  uni9C3C,  CJK UNIFIED IDEOGRAPH-9C3C
        '39997' => '21485'            , # G+21485  U+9C3D  uni9C3D,  CJK UNIFIED IDEOGRAPH-9C3D
        '39998' => '9812'             , # G+9812  U+9C3E  uni9C3E,  CJK UNIFIED IDEOGRAPH-9C3E
        '39999' => '21486'            , # G+21486  U+9C3F  uni9C3F,  CJK UNIFIED IDEOGRAPH-9C3F
        '40000' => '21487'            , # G+21487  U+9C40  uni9C40,  CJK UNIFIED IDEOGRAPH-9C40
        '40001' => '21488'            , # G+21488  U+9C41  uni9C41,  CJK UNIFIED IDEOGRAPH-9C41
        '40002' => '21489'            , # G+21489  U+9C42  uni9C42,  CJK UNIFIED IDEOGRAPH-9C42
        '40003' => '21490'            , # G+21490  U+9C43  uni9C43,  CJK UNIFIED IDEOGRAPH-9C43
        '40004' => '21491'            , # G+21491  U+9C44  uni9C44,  CJK UNIFIED IDEOGRAPH-9C44
        '40005' => '9816'             , # G+9816  U+9C45  uni9C45,  CJK UNIFIED IDEOGRAPH-9C45
        '40006' => '21492'            , # G+21492  U+9C46  uni9C46,  CJK UNIFIED IDEOGRAPH-9C46
        '40007' => '21493'            , # G+21493  U+9C47  uni9C47,  CJK UNIFIED IDEOGRAPH-9C47
        '40008' => '9813'             , # G+9813  U+9C48  uni9C48,  CJK UNIFIED IDEOGRAPH-9C48
        '40009' => '7757'             , # G+7757  U+9C49  uni9C49,  CJK UNIFIED IDEOGRAPH-9C49
        '40010' => '21494'            , # G+21494  U+9C4A  uni9C4A,  CJK UNIFIED IDEOGRAPH-9C4A
        '40011' => '21495'            , # G+21495  U+9C4B  uni9C4B,  CJK UNIFIED IDEOGRAPH-9C4B
        '40012' => '21496'            , # G+21496  U+9C4C  uni9C4C,  CJK UNIFIED IDEOGRAPH-9C4C
        '40013' => '21497'            , # G+21497  U+9C4D  uni9C4D,  CJK UNIFIED IDEOGRAPH-9C4D
        '40014' => '21498'            , # G+21498  U+9C4E  uni9C4E,  CJK UNIFIED IDEOGRAPH-9C4E
        '40015' => '21499'            , # G+21499  U+9C4F  uni9C4F,  CJK UNIFIED IDEOGRAPH-9C4F
        '40016' => '21500'            , # G+21500  U+9C50  uni9C50,  CJK UNIFIED IDEOGRAPH-9C50
        '40017' => '21501'            , # G+21501  U+9C51  uni9C51,  CJK UNIFIED IDEOGRAPH-9C51
        '40018' => '9819'             , # G+9819  U+9C52  uni9C52,  CJK UNIFIED IDEOGRAPH-9C52
        '40019' => '21502'            , # G+21502  U+9C53  uni9C53,  CJK UNIFIED IDEOGRAPH-9C53
        '40020' => '9818'             , # G+9818  U+9C54  uni9C54,  CJK UNIFIED IDEOGRAPH-9C54
        '40021' => '21503'            , # G+21503  U+9C55  uni9C55,  CJK UNIFIED IDEOGRAPH-9C55
        '40022' => '9817'             , # G+9817  U+9C56  uni9C56,  CJK UNIFIED IDEOGRAPH-9C56
        '40023' => '8238'             , # G+8238  U+9C57  uni9C57,  CJK UNIFIED IDEOGRAPH-9C57
        '40024' => '9775'             , # G+9775  U+9C58  uni9C58,  CJK UNIFIED IDEOGRAPH-9C58
        '40025' => '21504'            , # G+21504  U+9C59  uni9C59,  CJK UNIFIED IDEOGRAPH-9C59
        '40026' => '21505'            , # G+21505  U+9C5A  uni9C5A,  CJK UNIFIED IDEOGRAPH-9C5A
        '40027' => '21506'            , # G+21506  U+9C5B  uni9C5B,  CJK UNIFIED IDEOGRAPH-9C5B
        '40028' => '21507'            , # G+21507  U+9C5C  uni9C5C,  CJK UNIFIED IDEOGRAPH-9C5C
        '40029' => '9798'             , # G+9798  U+9C5D  uni9C5D,  CJK UNIFIED IDEOGRAPH-9C5D
        '40030' => '21508'            , # G+21508  U+9C5E  uni9C5E,  CJK UNIFIED IDEOGRAPH-9C5E
        '40031' => '9766'             , # G+9766  U+9C5F  uni9C5F,  CJK UNIFIED IDEOGRAPH-9C5F
        '40032' => '21509'            , # G+21509  U+9C60  uni9C60,  CJK UNIFIED IDEOGRAPH-9C60
        '40033' => '21510'            , # G+21510  U+9C61  uni9C61,  CJK UNIFIED IDEOGRAPH-9C61
        '40034' => '21511'            , # G+21511  U+9C62  uni9C62,  CJK UNIFIED IDEOGRAPH-9C62
        '40035' => '21512'            , # G+21512  U+9C63  uni9C63,  CJK UNIFIED IDEOGRAPH-9C63
        '40036' => '21513'            , # G+21513  U+9C64  uni9C64,  CJK UNIFIED IDEOGRAPH-9C64
        '40037' => '21514'            , # G+21514  U+9C65  uni9C65,  CJK UNIFIED IDEOGRAPH-9C65
        '40038' => '21515'            , # G+21515  U+9C66  uni9C66,  CJK UNIFIED IDEOGRAPH-9C66
        '40039' => '9820'             , # G+9820  U+9C67  uni9C67,  CJK UNIFIED IDEOGRAPH-9C67
        '40040' => '21516'            , # G+21516  U+9C68  uni9C68,  CJK UNIFIED IDEOGRAPH-9C68
        '40041' => '21517'            , # G+21517  U+9C69  uni9C69,  CJK UNIFIED IDEOGRAPH-9C69
        '40042' => '21518'            , # G+21518  U+9C6A  uni9C6A,  CJK UNIFIED IDEOGRAPH-9C6A
        '40043' => '21519'            , # G+21519  U+9C6B  uni9C6B,  CJK UNIFIED IDEOGRAPH-9C6B
        '40044' => '21520'            , # G+21520  U+9C6C  uni9C6C,  CJK UNIFIED IDEOGRAPH-9C6C
        '40045' => '9772'             , # G+9772  U+9C6D  uni9C6D,  CJK UNIFIED IDEOGRAPH-9C6D
        '40046' => '21521'            , # G+21521  U+9C6E  uni9C6E,  CJK UNIFIED IDEOGRAPH-9C6E
        '40047' => '21522'            , # G+21522  U+9C6F  uni9C6F,  CJK UNIFIED IDEOGRAPH-9C6F
        '40048' => '21523'            , # G+21523  U+9C70  uni9C70,  CJK UNIFIED IDEOGRAPH-9C70
        '40049' => '21524'            , # G+21524  U+9C71  uni9C71,  CJK UNIFIED IDEOGRAPH-9C71
        '40050' => '21525'            , # G+21525  U+9C72  uni9C72,  CJK UNIFIED IDEOGRAPH-9C72
        '40051' => '21526'            , # G+21526  U+9C73  uni9C73,  CJK UNIFIED IDEOGRAPH-9C73
        '40052' => '21527'            , # G+21527  U+9C74  uni9C74,  CJK UNIFIED IDEOGRAPH-9C74
        '40053' => '21528'            , # G+21528  U+9C75  uni9C75,  CJK UNIFIED IDEOGRAPH-9C75
        '40054' => '21529'            , # G+21529  U+9C76  uni9C76,  CJK UNIFIED IDEOGRAPH-9C76
        '40055' => '21530'            , # G+21530  U+9C77  uni9C77,  CJK UNIFIED IDEOGRAPH-9C77
        '40056' => '9763'             , # G+9763  U+9C78  uni9C78,  CJK UNIFIED IDEOGRAPH-9C78
        '40057' => '21531'            , # G+21531  U+9C79  uni9C79,  CJK UNIFIED IDEOGRAPH-9C79
        '40058' => '9777'             , # G+9777  U+9C7A  uni9C7A,  CJK UNIFIED IDEOGRAPH-9C7A
        '40059' => '21532'            , # G+21532  U+9C7B  uni9C7B,  CJK UNIFIED IDEOGRAPH-9C7B
        '40060' => '4296'             , # G+4296  U+9C7C  uni9C7C,  CJK UNIFIED IDEOGRAPH-9C7C
        '40061' => '21533'            , # G+21533  U+9C7D  uni9C7D,  CJK UNIFIED IDEOGRAPH-9C7D
        '40062' => '21534'            , # G+21534  U+9C7E  uni9C7E,  CJK UNIFIED IDEOGRAPH-9C7E
        '40063' => '7561'             , # G+7561  U+9C7F  uni9C7F,  CJK UNIFIED IDEOGRAPH-9C7F
        '40064' => '21535'            , # G+21535  U+9C80  uni9C80,  CJK UNIFIED IDEOGRAPH-9C80
        '40065' => '2650'             , # G+2650  U+9C81  uni9C81,  CJK UNIFIED IDEOGRAPH-9C81
        '40066' => '7562'             , # G+7562  U+9C82  uni9C82,  CJK UNIFIED IDEOGRAPH-9C82
        '40067' => '21536'            , # G+21536  U+9C83  uni9C83,  CJK UNIFIED IDEOGRAPH-9C83
        '40068' => '21537'            , # G+21537  U+9C84  uni9C84,  CJK UNIFIED IDEOGRAPH-9C84
        '40069' => '7563'             , # G+7563  U+9C85  uni9C85,  CJK UNIFIED IDEOGRAPH-9C85
        '40070' => '7564'             , # G+7564  U+9C86  uni9C86,  CJK UNIFIED IDEOGRAPH-9C86
        '40071' => '7565'             , # G+7565  U+9C87  uni9C87,  CJK UNIFIED IDEOGRAPH-9C87
        '40072' => '7566'             , # G+7566  U+9C88  uni9C88,  CJK UNIFIED IDEOGRAPH-9C88
        '40073' => '21538'            , # G+21538  U+9C89  uni9C89,  CJK UNIFIED IDEOGRAPH-9C89
        '40074' => '21539'            , # G+21539  U+9C8A  uni9C8A,  CJK UNIFIED IDEOGRAPH-9C8A
        '40075' => '7568'             , # G+7568  U+9C8B  uni9C8B,  CJK UNIFIED IDEOGRAPH-9C8B
        '40076' => '21540'            , # G+21540  U+9C8C  uni9C8C,  CJK UNIFIED IDEOGRAPH-9C8C
        '40077' => '1044'             , # G+1044  U+9C8D  uni9C8D,  CJK UNIFIED IDEOGRAPH-9C8D
        '40078' => '7569'             , # G+7569  U+9C8E  uni9C8E,  CJK UNIFIED IDEOGRAPH-9C8E
        '40079' => '21541'            , # G+21541  U+9C8F  uni9C8F,  CJK UNIFIED IDEOGRAPH-9C8F
        '40080' => '7570'             , # G+7570  U+9C90  uni9C90,  CJK UNIFIED IDEOGRAPH-9C90
        '40081' => '7571'             , # G+7571  U+9C91  uni9C91,  CJK UNIFIED IDEOGRAPH-9C91
        '40082' => '7572'             , # G+7572  U+9C92  uni9C92,  CJK UNIFIED IDEOGRAPH-9C92
        '40083' => '21542'            , # G+21542  U+9C93  uni9C93,  CJK UNIFIED IDEOGRAPH-9C93
        '40084' => '7573'             , # G+7573  U+9C94  uni9C94,  CJK UNIFIED IDEOGRAPH-9C94
        '40085' => '7574'             , # G+7574  U+9C95  uni9C95,  CJK UNIFIED IDEOGRAPH-9C95
        '40086' => '21543'            , # G+21543  U+9C96  uni9C96,  CJK UNIFIED IDEOGRAPH-9C96
        '40087' => '21544'            , # G+21544  U+9C97  uni9C97,  CJK UNIFIED IDEOGRAPH-9C97
        '40088' => '21545'            , # G+21545  U+9C98  uni9C98,  CJK UNIFIED IDEOGRAPH-9C98
        '40089' => '21546'            , # G+21546  U+9C99  uni9C99,  CJK UNIFIED IDEOGRAPH-9C99
        '40090' => '7575'             , # G+7575  U+9C9A  uni9C9A,  CJK UNIFIED IDEOGRAPH-9C9A
        '40091' => '7576'             , # G+7576  U+9C9B  uni9C9B,  CJK UNIFIED IDEOGRAPH-9C9B
        '40092' => '3895'             , # G+3895  U+9C9C  uni9C9C,  CJK UNIFIED IDEOGRAPH-9C9C
        '40093' => '21547'            , # G+21547  U+9C9D  uni9C9D,  CJK UNIFIED IDEOGRAPH-9C9D
        '40094' => '7577'             , # G+7577  U+9C9E  uni9C9E,  CJK UNIFIED IDEOGRAPH-9C9E
        '40095' => '7578'             , # G+7578  U+9C9F  uni9C9F,  CJK UNIFIED IDEOGRAPH-9C9F
        '40096' => '7579'             , # G+7579  U+9CA0  uni9CA0,  CJK UNIFIED IDEOGRAPH-9CA0
        '40097' => '7580'             , # G+7580  U+9CA1  uni9CA1,  CJK UNIFIED IDEOGRAPH-9CA1
        '40098' => '7581'             , # G+7581  U+9CA2  uni9CA2,  CJK UNIFIED IDEOGRAPH-9CA2
        '40099' => '7582'             , # G+7582  U+9CA3  uni9CA3,  CJK UNIFIED IDEOGRAPH-9CA3
        '40100' => '2523'             , # G+2523  U+9CA4  uni9CA4,  CJK UNIFIED IDEOGRAPH-9CA4
        '40101' => '7583'             , # G+7583  U+9CA5  uni9CA5,  CJK UNIFIED IDEOGRAPH-9CA5
        '40102' => '7584'             , # G+7584  U+9CA6  uni9CA6,  CJK UNIFIED IDEOGRAPH-9CA6
        '40103' => '7585'             , # G+7585  U+9CA7  uni9CA7,  CJK UNIFIED IDEOGRAPH-9CA7
        '40104' => '7586'             , # G+7586  U+9CA8  uni9CA8,  CJK UNIFIED IDEOGRAPH-9CA8
        '40105' => '7587'             , # G+7587  U+9CA9  uni9CA9,  CJK UNIFIED IDEOGRAPH-9CA9
        '40106' => '21548'            , # G+21548  U+9CAA  uni9CAA,  CJK UNIFIED IDEOGRAPH-9CAA
        '40107' => '7588'             , # G+7588  U+9CAB  uni9CAB,  CJK UNIFIED IDEOGRAPH-9CAB
        '40108' => '21549'            , # G+21549  U+9CAC  uni9CAC,  CJK UNIFIED IDEOGRAPH-9CAC
        '40109' => '7589'             , # G+7589  U+9CAD  uni9CAD,  CJK UNIFIED IDEOGRAPH-9CAD
        '40110' => '7590'             , # G+7590  U+9CAE  uni9CAE,  CJK UNIFIED IDEOGRAPH-9CAE
        '40111' => '21550'            , # G+21550  U+9CAF  uni9CAF,  CJK UNIFIED IDEOGRAPH-9CAF
        '40112' => '7591'             , # G+7591  U+9CB0  uni9CB0,  CJK UNIFIED IDEOGRAPH-9CB0
        '40113' => '7592'             , # G+7592  U+9CB1  uni9CB1,  CJK UNIFIED IDEOGRAPH-9CB1
        '40114' => '7593'             , # G+7593  U+9CB2  uni9CB2,  CJK UNIFIED IDEOGRAPH-9CB2
        '40115' => '7594'             , # G+7594  U+9CB3  uni9CB3,  CJK UNIFIED IDEOGRAPH-9CB3
        '40116' => '7595'             , # G+7595  U+9CB4  uni9CB4,  CJK UNIFIED IDEOGRAPH-9CB4
        '40117' => '7596'             , # G+7596  U+9CB5  uni9CB5,  CJK UNIFIED IDEOGRAPH-9CB5
        '40118' => '7597'             , # G+7597  U+9CB6  uni9CB6,  CJK UNIFIED IDEOGRAPH-9CB6
        '40119' => '7598'             , # G+7598  U+9CB7  uni9CB7,  CJK UNIFIED IDEOGRAPH-9CB7
        '40120' => '2263'             , # G+2263  U+9CB8  uni9CB8,  CJK UNIFIED IDEOGRAPH-9CB8
        '40121' => '21551'            , # G+21551  U+9CB9  uni9CB9,  CJK UNIFIED IDEOGRAPH-9CB9
        '40122' => '7599'             , # G+7599  U+9CBA  uni9CBA,  CJK UNIFIED IDEOGRAPH-9CBA
        '40123' => '7600'             , # G+7600  U+9CBB  uni9CBB,  CJK UNIFIED IDEOGRAPH-9CBB
        '40124' => '7601'             , # G+7601  U+9CBC  uni9CBC,  CJK UNIFIED IDEOGRAPH-9CBC
        '40125' => '7602'             , # G+7602  U+9CBD  uni9CBD,  CJK UNIFIED IDEOGRAPH-9CBD
        '40126' => '21552'            , # G+21552  U+9CBE  uni9CBE,  CJK UNIFIED IDEOGRAPH-9CBE
        '40127' => '21553'            , # G+21553  U+9CBF  uni9CBF,  CJK UNIFIED IDEOGRAPH-9CBF
        '40128' => '21554'            , # G+21554  U+9CC0  uni9CC0,  CJK UNIFIED IDEOGRAPH-9CC0
        '40129' => '21555'            , # G+21555  U+9CC1  uni9CC1,  CJK UNIFIED IDEOGRAPH-9CC1
        '40130' => '21556'            , # G+21556  U+9CC2  uni9CC2,  CJK UNIFIED IDEOGRAPH-9CC2
        '40131' => '3285'             , # G+3285  U+9CC3  uni9CC3,  CJK UNIFIED IDEOGRAPH-9CC3
        '40132' => '7603'             , # G+7603  U+9CC4  uni9CC4,  CJK UNIFIED IDEOGRAPH-9CC4
        '40133' => '7604'             , # G+7604  U+9CC5  uni9CC5,  CJK UNIFIED IDEOGRAPH-9CC5
        '40134' => '7605'             , # G+7605  U+9CC6  uni9CC6,  CJK UNIFIED IDEOGRAPH-9CC6
        '40135' => '7606'             , # G+7606  U+9CC7  uni9CC7,  CJK UNIFIED IDEOGRAPH-9CC7
        '40136' => '21557'            , # G+21557  U+9CC8  uni9CC8,  CJK UNIFIED IDEOGRAPH-9CC8
        '40137' => '21558'            , # G+21558  U+9CC9  uni9CC9,  CJK UNIFIED IDEOGRAPH-9CC9
        '40138' => '7607'             , # G+7607  U+9CCA  uni9CCA,  CJK UNIFIED IDEOGRAPH-9CCA
        '40139' => '7608'             , # G+7608  U+9CCB  uni9CCB,  CJK UNIFIED IDEOGRAPH-9CCB
        '40140' => '7609'             , # G+7609  U+9CCC  uni9CCC,  CJK UNIFIED IDEOGRAPH-9CCC
        '40141' => '7610'             , # G+7610  U+9CCD  uni9CCD,  CJK UNIFIED IDEOGRAPH-9CCD
        '40142' => '7611'             , # G+7611  U+9CCE  uni9CCE,  CJK UNIFIED IDEOGRAPH-9CCE
        '40143' => '7612'             , # G+7612  U+9CCF  uni9CCF,  CJK UNIFIED IDEOGRAPH-9CCF
        '40144' => '7613'             , # G+7613  U+9CD0  uni9CD0,  CJK UNIFIED IDEOGRAPH-9CD0
        '40145' => '21559'            , # G+21559  U+9CD1  uni9CD1,  CJK UNIFIED IDEOGRAPH-9CD1
        '40146' => '21560'            , # G+21560  U+9CD2  uni9CD2,  CJK UNIFIED IDEOGRAPH-9CD2
        '40147' => '7614'             , # G+7614  U+9CD3  uni9CD3,  CJK UNIFIED IDEOGRAPH-9CD3
        '40148' => '7615'             , # G+7615  U+9CD4  uni9CD4,  CJK UNIFIED IDEOGRAPH-9CD4
        '40149' => '7616'             , # G+7616  U+9CD5  uni9CD5,  CJK UNIFIED IDEOGRAPH-9CD5
        '40150' => '1111'             , # G+1111  U+9CD6  uni9CD6,  CJK UNIFIED IDEOGRAPH-9CD6
        '40151' => '7617'             , # G+7617  U+9CD7  uni9CD7,  CJK UNIFIED IDEOGRAPH-9CD7
        '40152' => '7618'             , # G+7618  U+9CD8  uni9CD8,  CJK UNIFIED IDEOGRAPH-9CD8
        '40153' => '7619'             , # G+7619  U+9CD9  uni9CD9,  CJK UNIFIED IDEOGRAPH-9CD9
        '40154' => '21561'            , # G+21561  U+9CDA  uni9CDA,  CJK UNIFIED IDEOGRAPH-9CDA
        '40155' => '21562'            , # G+21562  U+9CDB  uni9CDB,  CJK UNIFIED IDEOGRAPH-9CDB
        '40156' => '7620'             , # G+7620  U+9CDC  uni9CDC,  CJK UNIFIED IDEOGRAPH-9CDC
        '40157' => '7621'             , # G+7621  U+9CDD  uni9CDD,  CJK UNIFIED IDEOGRAPH-9CDD
        '40158' => '2596'             , # G+2596  U+9CDE  uni9CDE,  CJK UNIFIED IDEOGRAPH-9CDE
        '40159' => '7622'             , # G+7622  U+9CDF  uni9CDF,  CJK UNIFIED IDEOGRAPH-9CDF
        '40160' => '21563'            , # G+21563  U+9CE0  uni9CE0,  CJK UNIFIED IDEOGRAPH-9CE0
        '40161' => '21564'            , # G+21564  U+9CE1  uni9CE1,  CJK UNIFIED IDEOGRAPH-9CE1
        '40162' => '7623'             , # G+7623  U+9CE2  uni9CE2,  CJK UNIFIED IDEOGRAPH-9CE2
        '40163' => '21565'            , # G+21565  U+9CE3  uni9CE3,  CJK UNIFIED IDEOGRAPH-9CE3
        '40164' => '21566'            , # G+21566  U+9CE4  uni9CE4,  CJK UNIFIED IDEOGRAPH-9CE4
        '40165' => '8348'             , # G+8348  U+9CE5  uni9CE5,  CJK UNIFIED IDEOGRAPH-9CE5
        '40166' => '21567'            , # G+21567  U+9CE6  uni9CE6,  CJK UNIFIED IDEOGRAPH-9CE6
        '40167' => '21568'            , # G+21568  U+9CE7  uni9CE7,  CJK UNIFIED IDEOGRAPH-9CE7
        '40168' => '21569'            , # G+21569  U+9CE8  uni9CE8,  CJK UNIFIED IDEOGRAPH-9CE8
        '40169' => '9600'             , # G+9600  U+9CE9  uni9CE9,  CJK UNIFIED IDEOGRAPH-9CE9
        '40170' => '21570'            , # G+21570  U+9CEA  uni9CEA,  CJK UNIFIED IDEOGRAPH-9CEA
        '40171' => '21571'            , # G+21571  U+9CEB  uni9CEB,  CJK UNIFIED IDEOGRAPH-9CEB
        '40172' => '8924'             , # G+8924  U+9CEC  uni9CEC,  CJK UNIFIED IDEOGRAPH-9CEC
        '40173' => '21572'            , # G+21572  U+9CED  uni9CED,  CJK UNIFIED IDEOGRAPH-9CED
        '40174' => '21573'            , # G+21573  U+9CEE  uni9CEE,  CJK UNIFIED IDEOGRAPH-9CEE
        '40175' => '21574'            , # G+21574  U+9CEF  uni9CEF,  CJK UNIFIED IDEOGRAPH-9CEF
        '40176' => '21575'            , # G+21575  U+9CF0  uni9CF0,  CJK UNIFIED IDEOGRAPH-9CF0
        '40177' => '21576'            , # G+21576  U+9CF1  uni9CF1,  CJK UNIFIED IDEOGRAPH-9CF1
        '40178' => '21577'            , # G+21577  U+9CF2  uni9CF2,  CJK UNIFIED IDEOGRAPH-9CF2
        '40179' => '7941'             , # G+7941  U+9CF3  uni9CF3,  CJK UNIFIED IDEOGRAPH-9CF3
        '40180' => '8331'             , # G+8331  U+9CF4  uni9CF4,  CJK UNIFIED IDEOGRAPH-9CF4
        '40181' => '21578'            , # G+21578  U+9CF5  uni9CF5,  CJK UNIFIED IDEOGRAPH-9CF5
        '40182' => '9601'             , # G+9601  U+9CF6  uni9CF6,  CJK UNIFIED IDEOGRAPH-9CF6
        '40183' => '21579'            , # G+21579  U+9CF7  uni9CF7,  CJK UNIFIED IDEOGRAPH-9CF7
        '40184' => '21580'            , # G+21580  U+9CF8  uni9CF8,  CJK UNIFIED IDEOGRAPH-9CF8
        '40185' => '21581'            , # G+21581  U+9CF9  uni9CF9,  CJK UNIFIED IDEOGRAPH-9CF9
        '40186' => '21582'            , # G+21582  U+9CFA  uni9CFA,  CJK UNIFIED IDEOGRAPH-9CFA
        '40187' => '21583'            , # G+21583  U+9CFB  uni9CFB,  CJK UNIFIED IDEOGRAPH-9CFB
        '40188' => '21584'            , # G+21584  U+9CFC  uni9CFC,  CJK UNIFIED IDEOGRAPH-9CFC
        '40189' => '21585'            , # G+21585  U+9CFD  uni9CFD,  CJK UNIFIED IDEOGRAPH-9CFD
        '40190' => '21586'            , # G+21586  U+9CFE  uni9CFE,  CJK UNIFIED IDEOGRAPH-9CFE
        '40191' => '21587'            , # G+21587  U+9CFF  uni9CFF,  CJK UNIFIED IDEOGRAPH-9CFF
        '40192' => '21588'            , # G+21588  U+9D00  uni9D00,  CJK UNIFIED IDEOGRAPH-9D00
        '40193' => '21589'            , # G+21589  U+9D01  uni9D01,  CJK UNIFIED IDEOGRAPH-9D01
        '40194' => '21590'            , # G+21590  U+9D02  uni9D02,  CJK UNIFIED IDEOGRAPH-9D02
        '40195' => '21591'            , # G+21591  U+9D03  uni9D03,  CJK UNIFIED IDEOGRAPH-9D03
        '40196' => '21592'            , # G+21592  U+9D04  uni9D04,  CJK UNIFIED IDEOGRAPH-9D04
        '40197' => '21593'            , # G+21593  U+9D05  uni9D05,  CJK UNIFIED IDEOGRAPH-9D05
        '40198' => '9603'             , # G+9603  U+9D06  uni9D06,  CJK UNIFIED IDEOGRAPH-9D06
        '40199' => '9602'             , # G+9602  U+9D07  uni9D07,  CJK UNIFIED IDEOGRAPH-9D07
        '40200' => '21594'            , # G+21594  U+9D08  uni9D08,  CJK UNIFIED IDEOGRAPH-9D08
        '40201' => '8686'             , # G+8686  U+9D09  uni9D09,  CJK UNIFIED IDEOGRAPH-9D09
        '40202' => '21595'            , # G+21595  U+9D0A  uni9D0A,  CJK UNIFIED IDEOGRAPH-9D0A
        '40203' => '21596'            , # G+21596  U+9D0B  uni9D0B,  CJK UNIFIED IDEOGRAPH-9D0B
        '40204' => '21597'            , # G+21597  U+9D0C  uni9D0C,  CJK UNIFIED IDEOGRAPH-9D0C
        '40205' => '21598'            , # G+21598  U+9D0D  uni9D0D,  CJK UNIFIED IDEOGRAPH-9D0D
        '40206' => '21599'            , # G+21599  U+9D0E  uni9D0E,  CJK UNIFIED IDEOGRAPH-9D0E
        '40207' => '21600'            , # G+21600  U+9D0F  uni9D0F,  CJK UNIFIED IDEOGRAPH-9D0F
        '40208' => '21601'            , # G+21601  U+9D10  uni9D10,  CJK UNIFIED IDEOGRAPH-9D10
        '40209' => '21602'            , # G+21602  U+9D11  uni9D11,  CJK UNIFIED IDEOGRAPH-9D11
        '40210' => '21603'            , # G+21603  U+9D12  uni9D12,  CJK UNIFIED IDEOGRAPH-9D12
        '40211' => '21604'            , # G+21604  U+9D13  uni9D13,  CJK UNIFIED IDEOGRAPH-9D13
        '40212' => '21605'            , # G+21605  U+9D14  uni9D14,  CJK UNIFIED IDEOGRAPH-9D14
        '40213' => '8578'             , # G+8578  U+9D15  uni9D15,  CJK UNIFIED IDEOGRAPH-9D15
        '40214' => '21606'            , # G+21606  U+9D16  uni9D16,  CJK UNIFIED IDEOGRAPH-9D16
        '40215' => '21607'            , # G+21607  U+9D17  uni9D17,  CJK UNIFIED IDEOGRAPH-9D17
        '40216' => '21608'            , # G+21608  U+9D18  uni9D18,  CJK UNIFIED IDEOGRAPH-9D18
        '40217' => '21609'            , # G+21609  U+9D19  uni9D19,  CJK UNIFIED IDEOGRAPH-9D19
        '40218' => '21610'            , # G+21610  U+9D1A  uni9D1A,  CJK UNIFIED IDEOGRAPH-9D1A
        '40219' => '8771'             , # G+8771  U+9D1B  uni9D1B,  CJK UNIFIED IDEOGRAPH-9D1B
        '40220' => '21611'            , # G+21611  U+9D1C  uni9D1C,  CJK UNIFIED IDEOGRAPH-9D1C
        '40221' => '9607'             , # G+9607  U+9D1D  uni9D1D,  CJK UNIFIED IDEOGRAPH-9D1D
        '40222' => '21612'            , # G+21612  U+9D1E  uni9D1E,  CJK UNIFIED IDEOGRAPH-9D1E
        '40223' => '9608'             , # G+9608  U+9D1F  uni9D1F,  CJK UNIFIED IDEOGRAPH-9D1F
        '40224' => '21613'            , # G+21613  U+9D20  uni9D20,  CJK UNIFIED IDEOGRAPH-9D20
        '40225' => '21614'            , # G+21614  U+9D21  uni9D21,  CJK UNIFIED IDEOGRAPH-9D21
        '40226' => '21615'            , # G+21615  U+9D22  uni9D22,  CJK UNIFIED IDEOGRAPH-9D22
        '40227' => '9604'             , # G+9604  U+9D23  uni9D23,  CJK UNIFIED IDEOGRAPH-9D23
        '40228' => '21616'            , # G+21616  U+9D24  uni9D24,  CJK UNIFIED IDEOGRAPH-9D24
        '40229' => '21617'            , # G+21617  U+9D25  uni9D25,  CJK UNIFIED IDEOGRAPH-9D25
        '40230' => '8701'             , # G+8701  U+9D26  uni9D26,  CJK UNIFIED IDEOGRAPH-9D26
        '40231' => '21618'            , # G+21618  U+9D27  uni9D27,  CJK UNIFIED IDEOGRAPH-9D27
        '40232' => '8687'             , # G+8687  U+9D28  uni9D28,  CJK UNIFIED IDEOGRAPH-9D28
        '40233' => '21619'            , # G+21619  U+9D29  uni9D29,  CJK UNIFIED IDEOGRAPH-9D29
        '40234' => '21620'            , # G+21620  U+9D2A  uni9D2A,  CJK UNIFIED IDEOGRAPH-9D2A
        '40235' => '21621'            , # G+21621  U+9D2B  uni9D2B,  CJK UNIFIED IDEOGRAPH-9D2B
        '40236' => '21622'            , # G+21622  U+9D2C  uni9D2C,  CJK UNIFIED IDEOGRAPH-9D2C
        '40237' => '21623'            , # G+21623  U+9D2D  uni9D2D,  CJK UNIFIED IDEOGRAPH-9D2D
        '40238' => '21624'            , # G+21624  U+9D2E  uni9D2E,  CJK UNIFIED IDEOGRAPH-9D2E
        '40239' => '9610'             , # G+9610  U+9D2F  uni9D2F,  CJK UNIFIED IDEOGRAPH-9D2F
        '40240' => '9612'             , # G+9612  U+9D30  uni9D30,  CJK UNIFIED IDEOGRAPH-9D30
        '40241' => '21625'            , # G+21625  U+9D31  uni9D31,  CJK UNIFIED IDEOGRAPH-9D31
        '40242' => '21626'            , # G+21626  U+9D32  uni9D32,  CJK UNIFIED IDEOGRAPH-9D32
        '40243' => '21627'            , # G+21627  U+9D33  uni9D33,  CJK UNIFIED IDEOGRAPH-9D33
        '40244' => '21628'            , # G+21628  U+9D34  uni9D34,  CJK UNIFIED IDEOGRAPH-9D34
        '40245' => '21629'            , # G+21629  U+9D35  uni9D35,  CJK UNIFIED IDEOGRAPH-9D35
        '40246' => '21630'            , # G+21630  U+9D36  uni9D36,  CJK UNIFIED IDEOGRAPH-9D36
        '40247' => '21631'            , # G+21631  U+9D37  uni9D37,  CJK UNIFIED IDEOGRAPH-9D37
        '40248' => '21632'            , # G+21632  U+9D38  uni9D38,  CJK UNIFIED IDEOGRAPH-9D38
        '40249' => '21633'            , # G+21633  U+9D39  uni9D39,  CJK UNIFIED IDEOGRAPH-9D39
        '40250' => '21634'            , # G+21634  U+9D3A  uni9D3A,  CJK UNIFIED IDEOGRAPH-9D3A
        '40251' => '8007'             , # G+8007  U+9D3B  uni9D3B,  CJK UNIFIED IDEOGRAPH-9D3B
        '40252' => '21635'            , # G+21635  U+9D3C  uni9D3C,  CJK UNIFIED IDEOGRAPH-9D3C
        '40253' => '21636'            , # G+21636  U+9D3D  uni9D3D,  CJK UNIFIED IDEOGRAPH-9D3D
        '40254' => '21637'            , # G+21637  U+9D3E  uni9D3E,  CJK UNIFIED IDEOGRAPH-9D3E
        '40255' => '7965'             , # G+7965  U+9D3F  uni9D3F,  CJK UNIFIED IDEOGRAPH-9D3F
        '40256' => '21638'            , # G+21638  U+9D40  uni9D40,  CJK UNIFIED IDEOGRAPH-9D40
        '40257' => '21639'            , # G+21639  U+9D41  uni9D41,  CJK UNIFIED IDEOGRAPH-9D41
        '40258' => '9613'             , # G+9613  U+9D42  uni9D42,  CJK UNIFIED IDEOGRAPH-9D42
        '40259' => '21640'            , # G+21640  U+9D43  uni9D43,  CJK UNIFIED IDEOGRAPH-9D43
        '40260' => '21641'            , # G+21641  U+9D44  uni9D44,  CJK UNIFIED IDEOGRAPH-9D44
        '40261' => '21642'            , # G+21642  U+9D45  uni9D45,  CJK UNIFIED IDEOGRAPH-9D45
        '40262' => '21643'            , # G+21643  U+9D46  uni9D46,  CJK UNIFIED IDEOGRAPH-9D46
        '40263' => '21644'            , # G+21644  U+9D47  uni9D47,  CJK UNIFIED IDEOGRAPH-9D47
        '40264' => '21645'            , # G+21645  U+9D48  uni9D48,  CJK UNIFIED IDEOGRAPH-9D48
        '40265' => '21646'            , # G+21646  U+9D49  uni9D49,  CJK UNIFIED IDEOGRAPH-9D49
        '40266' => '21647'            , # G+21647  U+9D4A  uni9D4A,  CJK UNIFIED IDEOGRAPH-9D4A
        '40267' => '21648'            , # G+21648  U+9D4B  uni9D4B,  CJK UNIFIED IDEOGRAPH-9D4B
        '40268' => '21649'            , # G+21649  U+9D4C  uni9D4C,  CJK UNIFIED IDEOGRAPH-9D4C
        '40269' => '21650'            , # G+21650  U+9D4D  uni9D4D,  CJK UNIFIED IDEOGRAPH-9D4D
        '40270' => '21651'            , # G+21651  U+9D4E  uni9D4E,  CJK UNIFIED IDEOGRAPH-9D4E
        '40271' => '21652'            , # G+21652  U+9D4F  uni9D4F,  CJK UNIFIED IDEOGRAPH-9D4F
        '40272' => '21653'            , # G+21653  U+9D50  uni9D50,  CJK UNIFIED IDEOGRAPH-9D50
        '40273' => '8144'             , # G+8144  U+9D51  uni9D51,  CJK UNIFIED IDEOGRAPH-9D51
        '40274' => '9618'             , # G+9618  U+9D52  uni9D52,  CJK UNIFIED IDEOGRAPH-9D52
        '40275' => '9615'             , # G+9615  U+9D53  uni9D53,  CJK UNIFIED IDEOGRAPH-9D53
        '40276' => '21654'            , # G+21654  U+9D54  uni9D54,  CJK UNIFIED IDEOGRAPH-9D54
        '40277' => '21655'            , # G+21655  U+9D55  uni9D55,  CJK UNIFIED IDEOGRAPH-9D55
        '40278' => '21656'            , # G+21656  U+9D56  uni9D56,  CJK UNIFIED IDEOGRAPH-9D56
        '40279' => '21657'            , # G+21657  U+9D57  uni9D57,  CJK UNIFIED IDEOGRAPH-9D57
        '40280' => '21658'            , # G+21658  U+9D58  uni9D58,  CJK UNIFIED IDEOGRAPH-9D58
        '40281' => '21659'            , # G+21659  U+9D59  uni9D59,  CJK UNIFIED IDEOGRAPH-9D59
        '40282' => '21660'            , # G+21660  U+9D5A  uni9D5A,  CJK UNIFIED IDEOGRAPH-9D5A
        '40283' => '21661'            , # G+21661  U+9D5B  uni9D5B,  CJK UNIFIED IDEOGRAPH-9D5B
        '40284' => '9620'             , # G+9620  U+9D5C  uni9D5C,  CJK UNIFIED IDEOGRAPH-9D5C
        '40285' => '7904'             , # G+7904  U+9D5D  uni9D5D,  CJK UNIFIED IDEOGRAPH-9D5D
        '40286' => '21662'            , # G+21662  U+9D5E  uni9D5E,  CJK UNIFIED IDEOGRAPH-9D5E
        '40287' => '21663'            , # G+21663  U+9D5F  uni9D5F,  CJK UNIFIED IDEOGRAPH-9D5F
        '40288' => '9617'             , # G+9617  U+9D60  uni9D60,  CJK UNIFIED IDEOGRAPH-9D60
        '40289' => '9621'             , # G+9621  U+9D61  uni9D61,  CJK UNIFIED IDEOGRAPH-9D61
        '40290' => '21664'            , # G+21664  U+9D62  uni9D62,  CJK UNIFIED IDEOGRAPH-9D62
        '40291' => '21665'            , # G+21665  U+9D63  uni9D63,  CJK UNIFIED IDEOGRAPH-9D63
        '40292' => '21666'            , # G+21666  U+9D64  uni9D64,  CJK UNIFIED IDEOGRAPH-9D64
        '40293' => '21667'            , # G+21667  U+9D65  uni9D65,  CJK UNIFIED IDEOGRAPH-9D65
        '40294' => '21668'            , # G+21668  U+9D66  uni9D66,  CJK UNIFIED IDEOGRAPH-9D66
        '40295' => '21669'            , # G+21669  U+9D67  uni9D67,  CJK UNIFIED IDEOGRAPH-9D67
        '40296' => '21670'            , # G+21670  U+9D68  uni9D68,  CJK UNIFIED IDEOGRAPH-9D68
        '40297' => '21671'            , # G+21671  U+9D69  uni9D69,  CJK UNIFIED IDEOGRAPH-9D69
        '40298' => '9623'             , # G+9623  U+9D6A  uni9D6A,  CJK UNIFIED IDEOGRAPH-9D6A
        '40299' => '21672'            , # G+21672  U+9D6B  uni9D6B,  CJK UNIFIED IDEOGRAPH-9D6B
        '40300' => '8374'             , # G+8374  U+9D6C  uni9D6C,  CJK UNIFIED IDEOGRAPH-9D6C
        '40301' => '21673'            , # G+21673  U+9D6D  uni9D6D,  CJK UNIFIED IDEOGRAPH-9D6D
        '40302' => '21674'            , # G+21674  U+9D6E  uni9D6E,  CJK UNIFIED IDEOGRAPH-9D6E
        '40303' => '9624'             , # G+9624  U+9D6F  uni9D6F,  CJK UNIFIED IDEOGRAPH-9D6F
        '40304' => '21675'            , # G+21675  U+9D70  uni9D70,  CJK UNIFIED IDEOGRAPH-9D70
        '40305' => '21676'            , # G+21676  U+9D71  uni9D71,  CJK UNIFIED IDEOGRAPH-9D71
        '40306' => '8438'             , # G+8438  U+9D72  uni9D72,  CJK UNIFIED IDEOGRAPH-9D72
        '40307' => '21677'            , # G+21677  U+9D73  uni9D73,  CJK UNIFIED IDEOGRAPH-9D73
        '40308' => '21678'            , # G+21678  U+9D74  uni9D74,  CJK UNIFIED IDEOGRAPH-9D74
        '40309' => '21679'            , # G+21679  U+9D75  uni9D75,  CJK UNIFIED IDEOGRAPH-9D75
        '40310' => '21680'            , # G+21680  U+9D76  uni9D76,  CJK UNIFIED IDEOGRAPH-9D76
        '40311' => '21681'            , # G+21681  U+9D77  uni9D77,  CJK UNIFIED IDEOGRAPH-9D77
        '40312' => '21682'            , # G+21682  U+9D78  uni9D78,  CJK UNIFIED IDEOGRAPH-9D78
        '40313' => '21683'            , # G+21683  U+9D79  uni9D79,  CJK UNIFIED IDEOGRAPH-9D79
        '40314' => '21684'            , # G+21684  U+9D7A  uni9D7A,  CJK UNIFIED IDEOGRAPH-9D7A
        '40315' => '21685'            , # G+21685  U+9D7B  uni9D7B,  CJK UNIFIED IDEOGRAPH-9D7B
        '40316' => '21686'            , # G+21686  U+9D7C  uni9D7C,  CJK UNIFIED IDEOGRAPH-9D7C
        '40317' => '21687'            , # G+21687  U+9D7D  uni9D7D,  CJK UNIFIED IDEOGRAPH-9D7D
        '40318' => '21688'            , # G+21688  U+9D7E  uni9D7E,  CJK UNIFIED IDEOGRAPH-9D7E
        '40319' => '21689'            , # G+21689  U+9D7F  uni9D7F,  CJK UNIFIED IDEOGRAPH-9D7F
        '40320' => '21690'            , # G+21690  U+9D80  uni9D80,  CJK UNIFIED IDEOGRAPH-9D80
        '40321' => '21691'            , # G+21691  U+9D81  uni9D81,  CJK UNIFIED IDEOGRAPH-9D81
        '40322' => '21692'            , # G+21692  U+9D82  uni9D82,  CJK UNIFIED IDEOGRAPH-9D82
        '40323' => '21693'            , # G+21693  U+9D83  uni9D83,  CJK UNIFIED IDEOGRAPH-9D83
        '40324' => '21694'            , # G+21694  U+9D84  uni9D84,  CJK UNIFIED IDEOGRAPH-9D84
        '40325' => '21695'            , # G+21695  U+9D85  uni9D85,  CJK UNIFIED IDEOGRAPH-9D85
        '40326' => '21696'            , # G+21696  U+9D86  uni9D86,  CJK UNIFIED IDEOGRAPH-9D86
        '40327' => '9605'             , # G+9605  U+9D87  uni9D87,  CJK UNIFIED IDEOGRAPH-9D87
        '40328' => '21697'            , # G+21697  U+9D88  uni9D88,  CJK UNIFIED IDEOGRAPH-9D88
        '40329' => '9625'             , # G+9625  U+9D89  uni9D89,  CJK UNIFIED IDEOGRAPH-9D89
        '40330' => '21698'            , # G+21698  U+9D8A  uni9D8A,  CJK UNIFIED IDEOGRAPH-9D8A
        '40331' => '21699'            , # G+21699  U+9D8B  uni9D8B,  CJK UNIFIED IDEOGRAPH-9D8B
        '40332' => '21700'            , # G+21700  U+9D8C  uni9D8C,  CJK UNIFIED IDEOGRAPH-9D8C
        '40333' => '21701'            , # G+21701  U+9D8D  uni9D8D,  CJK UNIFIED IDEOGRAPH-9D8D
        '40334' => '21702'            , # G+21702  U+9D8E  uni9D8E,  CJK UNIFIED IDEOGRAPH-9D8E
        '40335' => '21703'            , # G+21703  U+9D8F  uni9D8F,  CJK UNIFIED IDEOGRAPH-9D8F
        '40336' => '21704'            , # G+21704  U+9D90  uni9D90,  CJK UNIFIED IDEOGRAPH-9D90
        '40337' => '21705'            , # G+21705  U+9D91  uni9D91,  CJK UNIFIED IDEOGRAPH-9D91
        '40338' => '21706'            , # G+21706  U+9D92  uni9D92,  CJK UNIFIED IDEOGRAPH-9D92
        '40339' => '9622'             , # G+9622  U+9D93  uni9D93,  CJK UNIFIED IDEOGRAPH-9D93
        '40340' => '21707'            , # G+21707  U+9D94  uni9D94,  CJK UNIFIED IDEOGRAPH-9D94
        '40341' => '21708'            , # G+21708  U+9D95  uni9D95,  CJK UNIFIED IDEOGRAPH-9D95
        '40342' => '21709'            , # G+21709  U+9D96  uni9D96,  CJK UNIFIED IDEOGRAPH-9D96
        '40343' => '21710'            , # G+21710  U+9D97  uni9D97,  CJK UNIFIED IDEOGRAPH-9D97
        '40344' => '9626'             , # G+9626  U+9D98  uni9D98,  CJK UNIFIED IDEOGRAPH-9D98
        '40345' => '21711'            , # G+21711  U+9D99  uni9D99,  CJK UNIFIED IDEOGRAPH-9D99
        '40346' => '9627'             , # G+9627  U+9D9A  uni9D9A,  CJK UNIFIED IDEOGRAPH-9D9A
        '40347' => '21712'            , # G+21712  U+9D9B  uni9D9B,  CJK UNIFIED IDEOGRAPH-9D9B
        '40348' => '21713'            , # G+21713  U+9D9C  uni9D9C,  CJK UNIFIED IDEOGRAPH-9D9C
        '40349' => '21714'            , # G+21714  U+9D9D  uni9D9D,  CJK UNIFIED IDEOGRAPH-9D9D
        '40350' => '21715'            , # G+21715  U+9D9E  uni9D9E,  CJK UNIFIED IDEOGRAPH-9D9E
        '40351' => '21716'            , # G+21716  U+9D9F  uni9D9F,  CJK UNIFIED IDEOGRAPH-9D9F
        '40352' => '21717'            , # G+21717  U+9DA0  uni9DA0,  CJK UNIFIED IDEOGRAPH-9DA0
        '40353' => '21718'            , # G+21718  U+9DA1  uni9DA1,  CJK UNIFIED IDEOGRAPH-9DA1
        '40354' => '21719'            , # G+21719  U+9DA2  uni9DA2,  CJK UNIFIED IDEOGRAPH-9DA2
        '40355' => '21720'            , # G+21720  U+9DA3  uni9DA3,  CJK UNIFIED IDEOGRAPH-9DA3
        '40356' => '21721'            , # G+21721  U+9DA4  uni9DA4,  CJK UNIFIED IDEOGRAPH-9DA4
        '40357' => '9629'             , # G+9629  U+9DA5  uni9DA5,  CJK UNIFIED IDEOGRAPH-9DA5
        '40358' => '21722'            , # G+21722  U+9DA6  uni9DA6,  CJK UNIFIED IDEOGRAPH-9DA6
        '40359' => '21723'            , # G+21723  U+9DA7  uni9DA7,  CJK UNIFIED IDEOGRAPH-9DA7
        '40360' => '21724'            , # G+21724  U+9DA8  uni9DA8,  CJK UNIFIED IDEOGRAPH-9DA8
        '40361' => '9630'             , # G+9630  U+9DA9  uni9DA9,  CJK UNIFIED IDEOGRAPH-9DA9
        '40362' => '21725'            , # G+21725  U+9DAA  uni9DAA,  CJK UNIFIED IDEOGRAPH-9DAA
        '40363' => '21726'            , # G+21726  U+9DAB  uni9DAB,  CJK UNIFIED IDEOGRAPH-9DAB
        '40364' => '21727'            , # G+21727  U+9DAC  uni9DAC,  CJK UNIFIED IDEOGRAPH-9DAC
        '40365' => '21728'            , # G+21728  U+9DAD  uni9DAD,  CJK UNIFIED IDEOGRAPH-9DAD
        '40366' => '21729'            , # G+21729  U+9DAE  uni9DAE,  CJK UNIFIED IDEOGRAPH-9DAE
        '40367' => '9036'             , # G+9036  U+9DAF  uni9DAF,  CJK UNIFIED IDEOGRAPH-9DAF
        '40368' => '21730'            , # G+21730  U+9DB0  uni9DB0,  CJK UNIFIED IDEOGRAPH-9DB0
        '40369' => '21731'            , # G+21731  U+9DB1  uni9DB1,  CJK UNIFIED IDEOGRAPH-9DB1
        '40370' => '21732'            , # G+21732  U+9DB2  uni9DB2,  CJK UNIFIED IDEOGRAPH-9DB2
        '40371' => '21733'            , # G+21733  U+9DB3  uni9DB3,  CJK UNIFIED IDEOGRAPH-9DB3
        '40372' => '8004'             , # G+8004  U+9DB4  uni9DB4,  CJK UNIFIED IDEOGRAPH-9DB4
        '40373' => '21734'            , # G+21734  U+9DB5  uni9DB5,  CJK UNIFIED IDEOGRAPH-9DB5
        '40374' => '21735'            , # G+21735  U+9DB6  uni9DB6,  CJK UNIFIED IDEOGRAPH-9DB6
        '40375' => '21736'            , # G+21736  U+9DB7  uni9DB7,  CJK UNIFIED IDEOGRAPH-9DB7
        '40376' => '21737'            , # G+21737  U+9DB8  uni9DB8,  CJK UNIFIED IDEOGRAPH-9DB8
        '40377' => '21738'            , # G+21738  U+9DB9  uni9DB9,  CJK UNIFIED IDEOGRAPH-9DB9
        '40378' => '21739'            , # G+21739  U+9DBA  uni9DBA,  CJK UNIFIED IDEOGRAPH-9DBA
        '40379' => '9824'             , # G+9824  U+9DBB  uni9DBB,  CJK UNIFIED IDEOGRAPH-9DBB
        '40380' => '9632'             , # G+9632  U+9DBC  uni9DBC,  CJK UNIFIED IDEOGRAPH-9DBC
        '40381' => '21740'            , # G+21740  U+9DBD  uni9DBD,  CJK UNIFIED IDEOGRAPH-9DBD
        '40382' => '21741'            , # G+21741  U+9DBE  uni9DBE,  CJK UNIFIED IDEOGRAPH-9DBE
        '40383' => '21742'            , # G+21742  U+9DBF  uni9DBF,  CJK UNIFIED IDEOGRAPH-9DBF
        '40384' => '9628'             , # G+9628  U+9DC0  uni9DC0,  CJK UNIFIED IDEOGRAPH-9DC0
        '40385' => '21743'            , # G+21743  U+9DC1  uni9DC1,  CJK UNIFIED IDEOGRAPH-9DC1
        '40386' => '9631'             , # G+9631  U+9DC2  uni9DC2,  CJK UNIFIED IDEOGRAPH-9DC2
        '40387' => '21744'            , # G+21744  U+9DC3  uni9DC3,  CJK UNIFIED IDEOGRAPH-9DC3
        '40388' => '8044'             , # G+8044  U+9DC4  uni9DC4,  CJK UNIFIED IDEOGRAPH-9DC4
        '40389' => '21745'            , # G+21745  U+9DC5  uni9DC5,  CJK UNIFIED IDEOGRAPH-9DC5
        '40390' => '21746'            , # G+21746  U+9DC6  uni9DC6,  CJK UNIFIED IDEOGRAPH-9DC6
        '40391' => '21747'            , # G+21747  U+9DC7  uni9DC7,  CJK UNIFIED IDEOGRAPH-9DC7
        '40392' => '21748'            , # G+21748  U+9DC8  uni9DC8,  CJK UNIFIED IDEOGRAPH-9DC8
        '40393' => '21749'            , # G+21749  U+9DC9  uni9DC9,  CJK UNIFIED IDEOGRAPH-9DC9
        '40394' => '21750'            , # G+21750  U+9DCA  uni9DCA,  CJK UNIFIED IDEOGRAPH-9DCA
        '40395' => '21751'            , # G+21751  U+9DCB  uni9DCB,  CJK UNIFIED IDEOGRAPH-9DCB
        '40396' => '21752'            , # G+21752  U+9DCC  uni9DCC,  CJK UNIFIED IDEOGRAPH-9DCC
        '40397' => '21753'            , # G+21753  U+9DCD  uni9DCD,  CJK UNIFIED IDEOGRAPH-9DCD
        '40398' => '21754'            , # G+21754  U+9DCE  uni9DCE,  CJK UNIFIED IDEOGRAPH-9DCE
        '40399' => '21755'            , # G+21755  U+9DCF  uni9DCF,  CJK UNIFIED IDEOGRAPH-9DCF
        '40400' => '21756'            , # G+21756  U+9DD0  uni9DD0,  CJK UNIFIED IDEOGRAPH-9DD0
        '40401' => '21757'            , # G+21757  U+9DD1  uni9DD1,  CJK UNIFIED IDEOGRAPH-9DD1
        '40402' => '21758'            , # G+21758  U+9DD2  uni9DD2,  CJK UNIFIED IDEOGRAPH-9DD2
        '40403' => '9634'             , # G+9634  U+9DD3  uni9DD3,  CJK UNIFIED IDEOGRAPH-9DD3
        '40404' => '21759'            , # G+21759  U+9DD4  uni9DD4,  CJK UNIFIED IDEOGRAPH-9DD4
        '40405' => '21760'            , # G+21760  U+9DD5  uni9DD5,  CJK UNIFIED IDEOGRAPH-9DD5
        '40406' => '21761'            , # G+21761  U+9DD6  uni9DD6,  CJK UNIFIED IDEOGRAPH-9DD6
        '40407' => '8366'             , # G+8366  U+9DD7  uni9DD7,  CJK UNIFIED IDEOGRAPH-9DD7
        '40408' => '21762'            , # G+21762  U+9DD8  uni9DD8,  CJK UNIFIED IDEOGRAPH-9DD8
        '40409' => '9611'             , # G+9611  U+9DD9  uni9DD9,  CJK UNIFIED IDEOGRAPH-9DD9
        '40410' => '9635'             , # G+9635  U+9DDA  uni9DDA,  CJK UNIFIED IDEOGRAPH-9DDA
        '40411' => '21763'            , # G+21763  U+9DDB  uni9DDB,  CJK UNIFIED IDEOGRAPH-9DDB
        '40412' => '21764'            , # G+21764  U+9DDC  uni9DDC,  CJK UNIFIED IDEOGRAPH-9DDC
        '40413' => '21765'            , # G+21765  U+9DDD  uni9DDD,  CJK UNIFIED IDEOGRAPH-9DDD
        '40414' => '21766'            , # G+21766  U+9DDE  uni9DDE,  CJK UNIFIED IDEOGRAPH-9DDE
        '40415' => '21767'            , # G+21767  U+9DDF  uni9DDF,  CJK UNIFIED IDEOGRAPH-9DDF
        '40416' => '21768'            , # G+21768  U+9DE0  uni9DE0,  CJK UNIFIED IDEOGRAPH-9DE0
        '40417' => '21769'            , # G+21769  U+9DE1  uni9DE1,  CJK UNIFIED IDEOGRAPH-9DE1
        '40418' => '21770'            , # G+21770  U+9DE2  uni9DE2,  CJK UNIFIED IDEOGRAPH-9DE2
        '40419' => '21771'            , # G+21771  U+9DE3  uni9DE3,  CJK UNIFIED IDEOGRAPH-9DE3
        '40420' => '21772'            , # G+21772  U+9DE4  uni9DE4,  CJK UNIFIED IDEOGRAPH-9DE4
        '40421' => '9609'             , # G+9609  U+9DE5  uni9DE5,  CJK UNIFIED IDEOGRAPH-9DE5
        '40422' => '9637'             , # G+9637  U+9DE6  uni9DE6,  CJK UNIFIED IDEOGRAPH-9DE6
        '40423' => '21773'            , # G+21773  U+9DE7  uni9DE7,  CJK UNIFIED IDEOGRAPH-9DE7
        '40424' => '21774'            , # G+21774  U+9DE8  uni9DE8,  CJK UNIFIED IDEOGRAPH-9DE8
        '40425' => '21775'            , # G+21775  U+9DE9  uni9DE9,  CJK UNIFIED IDEOGRAPH-9DE9
        '40426' => '21776'            , # G+21776  U+9DEA  uni9DEA,  CJK UNIFIED IDEOGRAPH-9DEA
        '40427' => '21777'            , # G+21777  U+9DEB  uni9DEB,  CJK UNIFIED IDEOGRAPH-9DEB
        '40428' => '21778'            , # G+21778  U+9DEC  uni9DEC,  CJK UNIFIED IDEOGRAPH-9DEC
        '40429' => '21779'            , # G+21779  U+9DED  uni9DED,  CJK UNIFIED IDEOGRAPH-9DED
        '40430' => '21780'            , # G+21780  U+9DEE  uni9DEE,  CJK UNIFIED IDEOGRAPH-9DEE
        '40431' => '9636'             , # G+9636  U+9DEF  uni9DEF,  CJK UNIFIED IDEOGRAPH-9DEF
        '40432' => '21781'            , # G+21781  U+9DF0  uni9DF0,  CJK UNIFIED IDEOGRAPH-9DF0
        '40433' => '21782'            , # G+21782  U+9DF1  uni9DF1,  CJK UNIFIED IDEOGRAPH-9DF1
        '40434' => '9638'             , # G+9638  U+9DF2  uni9DF2,  CJK UNIFIED IDEOGRAPH-9DF2
        '40435' => '9619'             , # G+9619  U+9DF3  uni9DF3,  CJK UNIFIED IDEOGRAPH-9DF3
        '40436' => '21783'            , # G+21783  U+9DF4  uni9DF4,  CJK UNIFIED IDEOGRAPH-9DF4
        '40437' => '21784'            , # G+21784  U+9DF5  uni9DF5,  CJK UNIFIED IDEOGRAPH-9DF5
        '40438' => '21785'            , # G+21785  U+9DF6  uni9DF6,  CJK UNIFIED IDEOGRAPH-9DF6
        '40439' => '21786'            , # G+21786  U+9DF7  uni9DF7,  CJK UNIFIED IDEOGRAPH-9DF7
        '40440' => '9639'             , # G+9639  U+9DF8  uni9DF8,  CJK UNIFIED IDEOGRAPH-9DF8
        '40441' => '8738'             , # G+8738  U+9DF9  uni9DF9,  CJK UNIFIED IDEOGRAPH-9DF9
        '40442' => '9641'             , # G+9641  U+9DFA  uni9DFA,  CJK UNIFIED IDEOGRAPH-9DFA
        '40443' => '21787'            , # G+21787  U+9DFB  uni9DFB,  CJK UNIFIED IDEOGRAPH-9DFB
        '40444' => '21788'            , # G+21788  U+9DFC  uni9DFC,  CJK UNIFIED IDEOGRAPH-9DFC
        '40445' => '21789'            , # G+21789  U+9DFD  uni9DFD,  CJK UNIFIED IDEOGRAPH-9DFD
        '40446' => '21790'            , # G+21790  U+9DFE  uni9DFE,  CJK UNIFIED IDEOGRAPH-9DFE
        '40447' => '21791'            , # G+21791  U+9DFF  uni9DFF,  CJK UNIFIED IDEOGRAPH-9DFF
        '40448' => '21792'            , # G+21792  U+9E00  uni9E00,  CJK UNIFIED IDEOGRAPH-9E00
        '40449' => '21793'            , # G+21793  U+9E01  uni9E01,  CJK UNIFIED IDEOGRAPH-9E01
        '40450' => '21794'            , # G+21794  U+9E02  uni9E02,  CJK UNIFIED IDEOGRAPH-9E02
        '40451' => '21795'            , # G+21795  U+9E03  uni9E03,  CJK UNIFIED IDEOGRAPH-9E03
        '40452' => '21796'            , # G+21796  U+9E04  uni9E04,  CJK UNIFIED IDEOGRAPH-9E04
        '40453' => '21797'            , # G+21797  U+9E05  uni9E05,  CJK UNIFIED IDEOGRAPH-9E05
        '40454' => '21798'            , # G+21798  U+9E06  uni9E06,  CJK UNIFIED IDEOGRAPH-9E06
        '40455' => '21799'            , # G+21799  U+9E07  uni9E07,  CJK UNIFIED IDEOGRAPH-9E07
        '40456' => '21800'            , # G+21800  U+9E08  uni9E08,  CJK UNIFIED IDEOGRAPH-9E08
        '40457' => '21801'            , # G+21801  U+9E09  uni9E09,  CJK UNIFIED IDEOGRAPH-9E09
        '40458' => '21802'            , # G+21802  U+9E0A  uni9E0A,  CJK UNIFIED IDEOGRAPH-9E0A
        '40459' => '21803'            , # G+21803  U+9E0B  uni9E0B,  CJK UNIFIED IDEOGRAPH-9E0B
        '40460' => '9640'             , # G+9640  U+9E0C  uni9E0C,  CJK UNIFIED IDEOGRAPH-9E0C
        '40461' => '21804'            , # G+21804  U+9E0D  uni9E0D,  CJK UNIFIED IDEOGRAPH-9E0D
        '40462' => '21805'            , # G+21805  U+9E0E  uni9E0E,  CJK UNIFIED IDEOGRAPH-9E0E
        '40463' => '21806'            , # G+21806  U+9E0F  uni9E0F,  CJK UNIFIED IDEOGRAPH-9E0F
        '40464' => '21807'            , # G+21807  U+9E10  uni9E10,  CJK UNIFIED IDEOGRAPH-9E10
        '40465' => '21808'            , # G+21808  U+9E11  uni9E11,  CJK UNIFIED IDEOGRAPH-9E11
        '40466' => '21809'            , # G+21809  U+9E12  uni9E12,  CJK UNIFIED IDEOGRAPH-9E12
        '40467' => '21810'            , # G+21810  U+9E13  uni9E13,  CJK UNIFIED IDEOGRAPH-9E13
        '40468' => '21811'            , # G+21811  U+9E14  uni9E14,  CJK UNIFIED IDEOGRAPH-9E14
        '40469' => '9606'             , # G+9606  U+9E15  uni9E15,  CJK UNIFIED IDEOGRAPH-9E15
        '40470' => '21812'            , # G+21812  U+9E16  uni9E16,  CJK UNIFIED IDEOGRAPH-9E16
        '40471' => '21813'            , # G+21813  U+9E17  uni9E17,  CJK UNIFIED IDEOGRAPH-9E17
        '40472' => '21814'            , # G+21814  U+9E18  uni9E18,  CJK UNIFIED IDEOGRAPH-9E18
        '40473' => '21815'            , # G+21815  U+9E19  uni9E19,  CJK UNIFIED IDEOGRAPH-9E19
        '40474' => '9633'             , # G+9633  U+9E1A  uni9E1A,  CJK UNIFIED IDEOGRAPH-9E1A
        '40475' => '9642'             , # G+9642  U+9E1B  uni9E1B,  CJK UNIFIED IDEOGRAPH-9E1B
        '40476' => '21816'            , # G+21816  U+9E1C  uni9E1C,  CJK UNIFIED IDEOGRAPH-9E1C
        '40477' => '9616'             , # G+9616  U+9E1D  uni9E1D,  CJK UNIFIED IDEOGRAPH-9E1D
        '40478' => '9614'             , # G+9614  U+9E1E  uni9E1E,  CJK UNIFIED IDEOGRAPH-9E1E
        '40479' => '2900'             , # G+2900  U+9E1F  uni9E1F,  CJK UNIFIED IDEOGRAPH-9E1F
        '40480' => '6965'             , # G+6965  U+9E20  uni9E20,  CJK UNIFIED IDEOGRAPH-9E20
        '40481' => '2073'             , # G+2073  U+9E21  uni9E21,  CJK UNIFIED IDEOGRAPH-9E21
        '40482' => '6966'             , # G+6966  U+9E22  uni9E22,  CJK UNIFIED IDEOGRAPH-9E22
        '40483' => '2814'             , # G+2814  U+9E23  uni9E23,  CJK UNIFIED IDEOGRAPH-9E23
        '40484' => '21817'            , # G+21817  U+9E24  uni9E24,  CJK UNIFIED IDEOGRAPH-9E24
        '40485' => '2937'             , # G+2937  U+9E25  uni9E25,  CJK UNIFIED IDEOGRAPH-9E25
        '40486' => '4068'             , # G+4068  U+9E26  uni9E26,  CJK UNIFIED IDEOGRAPH-9E26
        '40487' => '21818'            , # G+21818  U+9E27  uni9E27,  CJK UNIFIED IDEOGRAPH-9E27
        '40488' => '6967'             , # G+6967  U+9E28  uni9E28,  CJK UNIFIED IDEOGRAPH-9E28
        '40489' => '6968'             , # G+6968  U+9E29  uni9E29,  CJK UNIFIED IDEOGRAPH-9E29
        '40490' => '6969'             , # G+6969  U+9E2A  uni9E2A,  CJK UNIFIED IDEOGRAPH-9E2A
        '40491' => '6970'             , # G+6970  U+9E2B  uni9E2B,  CJK UNIFIED IDEOGRAPH-9E2B
        '40492' => '6971'             , # G+6971  U+9E2C  uni9E2C,  CJK UNIFIED IDEOGRAPH-9E2C
        '40493' => '4069'             , # G+4069  U+9E2D  uni9E2D,  CJK UNIFIED IDEOGRAPH-9E2D
        '40494' => '21819'            , # G+21819  U+9E2E  uni9E2E,  CJK UNIFIED IDEOGRAPH-9E2E
        '40495' => '4117'             , # G+4117  U+9E2F  uni9E2F,  CJK UNIFIED IDEOGRAPH-9E2F
        '40496' => '21820'            , # G+21820  U+9E30  uni9E30,  CJK UNIFIED IDEOGRAPH-9E30
        '40497' => '6973'             , # G+6973  U+9E31  uni9E31,  CJK UNIFIED IDEOGRAPH-9E31
        '40498' => '6972'             , # G+6972  U+9E32  uni9E32,  CJK UNIFIED IDEOGRAPH-9E32
        '40499' => '4330'             , # G+4330  U+9E33  uni9E33,  CJK UNIFIED IDEOGRAPH-9E33
        '40500' => '21821'            , # G+21821  U+9E34  uni9E34,  CJK UNIFIED IDEOGRAPH-9E34
        '40501' => '3715'             , # G+3715  U+9E35  uni9E35,  CJK UNIFIED IDEOGRAPH-9E35
        '40502' => '6974'             , # G+6974  U+9E36  uni9E36,  CJK UNIFIED IDEOGRAPH-9E36
        '40503' => '6976'             , # G+6976  U+9E37  uni9E37,  CJK UNIFIED IDEOGRAPH-9E37
        '40504' => '6975'             , # G+6975  U+9E38  uni9E38,  CJK UNIFIED IDEOGRAPH-9E38
        '40505' => '6977'             , # G+6977  U+9E39  uni9E39,  CJK UNIFIED IDEOGRAPH-9E39
        '40506' => '6978'             , # G+6978  U+9E3A  uni9E3A,  CJK UNIFIED IDEOGRAPH-9E3A
        '40507' => '21822'            , # G+21822  U+9E3B  uni9E3B,  CJK UNIFIED IDEOGRAPH-9E3B
        '40508' => '21823'            , # G+21823  U+9E3C  uni9E3C,  CJK UNIFIED IDEOGRAPH-9E3C
        '40509' => '1766'             , # G+1766  U+9E3D  uni9E3D,  CJK UNIFIED IDEOGRAPH-9E3D
        '40510' => '6979'             , # G+6979  U+9E3E  uni9E3E,  CJK UNIFIED IDEOGRAPH-9E3E
        '40511' => '1951'             , # G+1951  U+9E3F  uni9E3F,  CJK UNIFIED IDEOGRAPH-9E3F
        '40512' => '21824'            , # G+21824  U+9E40  uni9E40,  CJK UNIFIED IDEOGRAPH-9E40
        '40513' => '6980'             , # G+6980  U+9E41  uni9E41,  CJK UNIFIED IDEOGRAPH-9E41
        '40514' => '6981'             , # G+6981  U+9E42  uni9E42,  CJK UNIFIED IDEOGRAPH-9E42
        '40515' => '2328'             , # G+2328  U+9E43  uni9E43,  CJK UNIFIED IDEOGRAPH-9E43
        '40516' => '6982'             , # G+6982  U+9E44  uni9E44,  CJK UNIFIED IDEOGRAPH-9E44
        '40517' => '1579'             , # G+1579  U+9E45  uni9E45,  CJK UNIFIED IDEOGRAPH-9E45
        '40518' => '6983'             , # G+6983  U+9E46  uni9E46,  CJK UNIFIED IDEOGRAPH-9E46
        '40519' => '6984'             , # G+6984  U+9E47  uni9E47,  CJK UNIFIED IDEOGRAPH-9E47
        '40520' => '6985'             , # G+6985  U+9E48  uni9E48,  CJK UNIFIED IDEOGRAPH-9E48
        '40521' => '6986'             , # G+6986  U+9E49  uni9E49,  CJK UNIFIED IDEOGRAPH-9E49
        '40522' => '3216'             , # G+3216  U+9E4A  uni9E4A,  CJK UNIFIED IDEOGRAPH-9E4A
        '40523' => '6987'             , # G+6987  U+9E4B  uni9E4B,  CJK UNIFIED IDEOGRAPH-9E4B
        '40524' => '6988'             , # G+6988  U+9E4C  uni9E4C,  CJK UNIFIED IDEOGRAPH-9E4C
        '40525' => '21825'            , # G+21825  U+9E4D  uni9E4D,  CJK UNIFIED IDEOGRAPH-9E4D
        '40526' => '6989'             , # G+6989  U+9E4E  uni9E4E,  CJK UNIFIED IDEOGRAPH-9E4E
        '40527' => '2997'             , # G+2997  U+9E4F  uni9E4F,  CJK UNIFIED IDEOGRAPH-9E4F
        '40528' => '21826'            , # G+21826  U+9E50  uni9E50,  CJK UNIFIED IDEOGRAPH-9E50
        '40529' => '6990'             , # G+6990  U+9E51  uni9E51,  CJK UNIFIED IDEOGRAPH-9E51
        '40530' => '21827'            , # G+21827  U+9E52  uni9E52,  CJK UNIFIED IDEOGRAPH-9E52
        '40531' => '21828'            , # G+21828  U+9E53  uni9E53,  CJK UNIFIED IDEOGRAPH-9E53
        '40532' => '21829'            , # G+21829  U+9E54  uni9E54,  CJK UNIFIED IDEOGRAPH-9E54
        '40533' => '6991'             , # G+6991  U+9E55  uni9E55,  CJK UNIFIED IDEOGRAPH-9E55
        '40534' => '21830'            , # G+21830  U+9E56  uni9E56,  CJK UNIFIED IDEOGRAPH-9E56
        '40535' => '6992'             , # G+6992  U+9E57  uni9E57,  CJK UNIFIED IDEOGRAPH-9E57
        '40536' => '7637'             , # G+7637  U+9E58  uni9E58,  CJK UNIFIED IDEOGRAPH-9E58
        '40537' => '21831'            , # G+21831  U+9E59  uni9E59,  CJK UNIFIED IDEOGRAPH-9E59
        '40538' => '6993'             , # G+6993  U+9E5A  uni9E5A,  CJK UNIFIED IDEOGRAPH-9E5A
        '40539' => '6994'             , # G+6994  U+9E5B  uni9E5B,  CJK UNIFIED IDEOGRAPH-9E5B
        '40540' => '6995'             , # G+6995  U+9E5C  uni9E5C,  CJK UNIFIED IDEOGRAPH-9E5C
        '40541' => '21832'            , # G+21832  U+9E5D  uni9E5D,  CJK UNIFIED IDEOGRAPH-9E5D
        '40542' => '6996'             , # G+6996  U+9E5E  uni9E5E,  CJK UNIFIED IDEOGRAPH-9E5E
        '40543' => '21833'            , # G+21833  U+9E5F  uni9E5F,  CJK UNIFIED IDEOGRAPH-9E5F
        '40544' => '21834'            , # G+21834  U+9E60  uni9E60,  CJK UNIFIED IDEOGRAPH-9E60
        '40545' => '21835'            , # G+21835  U+9E61  uni9E61,  CJK UNIFIED IDEOGRAPH-9E61
        '40546' => '21836'            , # G+21836  U+9E62  uni9E62,  CJK UNIFIED IDEOGRAPH-9E62
        '40547' => '6997'             , # G+6997  U+9E63  uni9E63,  CJK UNIFIED IDEOGRAPH-9E63
        '40548' => '1934'             , # G+1934  U+9E64  uni9E64,  CJK UNIFIED IDEOGRAPH-9E64
        '40549' => '21837'            , # G+21837  U+9E65  uni9E65,  CJK UNIFIED IDEOGRAPH-9E65
        '40550' => '6998'             , # G+6998  U+9E66  uni9E66,  CJK UNIFIED IDEOGRAPH-9E66
        '40551' => '6999'             , # G+6999  U+9E67  uni9E67,  CJK UNIFIED IDEOGRAPH-9E67
        '40552' => '7000'             , # G+7000  U+9E68  uni9E68,  CJK UNIFIED IDEOGRAPH-9E68
        '40553' => '7001'             , # G+7001  U+9E69  uni9E69,  CJK UNIFIED IDEOGRAPH-9E69
        '40554' => '7002'             , # G+7002  U+9E6A  uni9E6A,  CJK UNIFIED IDEOGRAPH-9E6A
        '40555' => '7003'             , # G+7003  U+9E6B  uni9E6B,  CJK UNIFIED IDEOGRAPH-9E6B
        '40556' => '7004'             , # G+7004  U+9E6C  uni9E6C,  CJK UNIFIED IDEOGRAPH-9E6C
        '40557' => '7006'             , # G+7006  U+9E6D  uni9E6D,  CJK UNIFIED IDEOGRAPH-9E6D
        '40558' => '21838'            , # G+21838  U+9E6E  uni9E6E,  CJK UNIFIED IDEOGRAPH-9E6E
        '40559' => '21839'            , # G+21839  U+9E6F  uni9E6F,  CJK UNIFIED IDEOGRAPH-9E6F
        '40560' => '4234'             , # G+4234  U+9E70  uni9E70,  CJK UNIFIED IDEOGRAPH-9E70
        '40561' => '7005'             , # G+7005  U+9E71  uni9E71,  CJK UNIFIED IDEOGRAPH-9E71
        '40562' => '21840'            , # G+21840  U+9E72  uni9E72,  CJK UNIFIED IDEOGRAPH-9E72
        '40563' => '7007'             , # G+7007  U+9E73  uni9E73,  CJK UNIFIED IDEOGRAPH-9E73
        '40564' => '21841'            , # G+21841  U+9E74  uni9E74,  CJK UNIFIED IDEOGRAPH-9E74
        '40565' => '9864'             , # G+9864  U+9E75  uni9E75,  CJK UNIFIED IDEOGRAPH-9E75
        '40566' => '21842'            , # G+21842  U+9E76  uni9E76,  CJK UNIFIED IDEOGRAPH-9E76
        '40567' => '21843'            , # G+21843  U+9E77  uni9E77,  CJK UNIFIED IDEOGRAPH-9E77
        '40568' => '21844'            , # G+21844  U+9E78  uni9E78,  CJK UNIFIED IDEOGRAPH-9E78
        '40569' => '9886'             , # G+9886  U+9E79  uni9E79,  CJK UNIFIED IDEOGRAPH-9E79
        '40570' => '9723'             , # G+9723  U+9E7A  uni9E7A,  CJK UNIFIED IDEOGRAPH-9E7A
        '40571' => '21845'            , # G+21845  U+9E7B  uni9E7B,  CJK UNIFIED IDEOGRAPH-9E7B
        '40572' => '8076'             , # G+8076  U+9E7C  uni9E7C,  CJK UNIFIED IDEOGRAPH-9E7C
        '40573' => '8692'             , # G+8692  U+9E7D  uni9E7D,  CJK UNIFIED IDEOGRAPH-9E7D
        '40574' => '7446'             , # G+7446  U+9E7E  uni9E7E,  CJK UNIFIED IDEOGRAPH-9E7E
        '40575' => '2656'             , # G+2656  U+9E7F  uni9E7F,  CJK UNIFIED IDEOGRAPH-9E7F
        '40576' => '21846'            , # G+21846  U+9E80  uni9E80,  CJK UNIFIED IDEOGRAPH-9E80
        '40577' => '21847'            , # G+21847  U+9E81  uni9E81,  CJK UNIFIED IDEOGRAPH-9E81
        '40578' => '7676'             , # G+7676  U+9E82  uni9E82,  CJK UNIFIED IDEOGRAPH-9E82
        '40579' => '21848'            , # G+21848  U+9E83  uni9E83,  CJK UNIFIED IDEOGRAPH-9E83
        '40580' => '21849'            , # G+21849  U+9E84  uni9E84,  CJK UNIFIED IDEOGRAPH-9E84
        '40581' => '21850'            , # G+21850  U+9E85  uni9E85,  CJK UNIFIED IDEOGRAPH-9E85
        '40582' => '21851'            , # G+21851  U+9E86  uni9E86,  CJK UNIFIED IDEOGRAPH-9E86
        '40583' => '7677'             , # G+7677  U+9E87  uni9E87,  CJK UNIFIED IDEOGRAPH-9E87
        '40584' => '7678'             , # G+7678  U+9E88  uni9E88,  CJK UNIFIED IDEOGRAPH-9E88
        '40585' => '21852'            , # G+21852  U+9E89  uni9E89,  CJK UNIFIED IDEOGRAPH-9E89
        '40586' => '21853'            , # G+21853  U+9E8A  uni9E8A,  CJK UNIFIED IDEOGRAPH-9E8A
        '40587' => '7679'             , # G+7679  U+9E8B  uni9E8B,  CJK UNIFIED IDEOGRAPH-9E8B
        '40588' => '21854'            , # G+21854  U+9E8C  uni9E8C,  CJK UNIFIED IDEOGRAPH-9E8C
        '40589' => '21855'            , # G+21855  U+9E8D  uni9E8D,  CJK UNIFIED IDEOGRAPH-9E8D
        '40590' => '21856'            , # G+21856  U+9E8E  uni9E8E,  CJK UNIFIED IDEOGRAPH-9E8E
        '40591' => '21857'            , # G+21857  U+9E8F  uni9E8F,  CJK UNIFIED IDEOGRAPH-9E8F
        '40592' => '21858'            , # G+21858  U+9E90  uni9E90,  CJK UNIFIED IDEOGRAPH-9E90
        '40593' => '21859'            , # G+21859  U+9E91  uni9E91,  CJK UNIFIED IDEOGRAPH-9E91
        '40594' => '7680'             , # G+7680  U+9E92  uni9E92,  CJK UNIFIED IDEOGRAPH-9E92
        '40595' => '2651'             , # G+2651  U+9E93  uni9E93,  CJK UNIFIED IDEOGRAPH-9E93
        '40596' => '21860'            , # G+21860  U+9E94  uni9E94,  CJK UNIFIED IDEOGRAPH-9E94
        '40597' => '21861'            , # G+21861  U+9E95  uni9E95,  CJK UNIFIED IDEOGRAPH-9E95
        '40598' => '21862'            , # G+21862  U+9E96  uni9E96,  CJK UNIFIED IDEOGRAPH-9E96
        '40599' => '8207'             , # G+8207  U+9E97  uni9E97,  CJK UNIFIED IDEOGRAPH-9E97
        '40600' => '21863'            , # G+21863  U+9E98  uni9E98,  CJK UNIFIED IDEOGRAPH-9E98
        '40601' => '21864'            , # G+21864  U+9E99  uni9E99,  CJK UNIFIED IDEOGRAPH-9E99
        '40602' => '21865'            , # G+21865  U+9E9A  uni9E9A,  CJK UNIFIED IDEOGRAPH-9E9A
        '40603' => '21866'            , # G+21866  U+9E9B  uni9E9B,  CJK UNIFIED IDEOGRAPH-9E9B
        '40604' => '21867'            , # G+21867  U+9E9C  uni9E9C,  CJK UNIFIED IDEOGRAPH-9E9C
        '40605' => '7682'             , # G+7682  U+9E9D  uni9E9D,  CJK UNIFIED IDEOGRAPH-9E9D
        '40606' => '21868'            , # G+21868  U+9E9E  uni9E9E,  CJK UNIFIED IDEOGRAPH-9E9E
        '40607' => '7683'             , # G+7683  U+9E9F  uni9E9F,  CJK UNIFIED IDEOGRAPH-9E9F
        '40608' => '21869'            , # G+21869  U+9EA0  uni9EA0,  CJK UNIFIED IDEOGRAPH-9EA0
        '40609' => '21870'            , # G+21870  U+9EA1  uni9EA1,  CJK UNIFIED IDEOGRAPH-9EA1
        '40610' => '21871'            , # G+21871  U+9EA2  uni9EA2,  CJK UNIFIED IDEOGRAPH-9EA2
        '40611' => '21872'            , # G+21872  U+9EA3  uni9EA3,  CJK UNIFIED IDEOGRAPH-9EA3
        '40612' => '21873'            , # G+21873  U+9EA4  uni9EA4,  CJK UNIFIED IDEOGRAPH-9EA4
        '40613' => '8305'             , # G+8305  U+9EA5  uni9EA5,  CJK UNIFIED IDEOGRAPH-9EA5
        '40614' => '2714'             , # G+2714  U+9EA6  uni9EA6,  CJK UNIFIED IDEOGRAPH-9EA6
        '40615' => '21874'            , # G+21874  U+9EA7  uni9EA7,  CJK UNIFIED IDEOGRAPH-9EA7
        '40616' => '21875'            , # G+21875  U+9EA8  uni9EA8,  CJK UNIFIED IDEOGRAPH-9EA8
        '40617' => '9719'             , # G+9719  U+9EA9  uni9EA9,  CJK UNIFIED IDEOGRAPH-9EA9
        '40618' => '21876'            , # G+21876  U+9EAA  uni9EAA,  CJK UNIFIED IDEOGRAPH-9EAA
        '40619' => '21877'            , # G+21877  U+9EAB  uni9EAB,  CJK UNIFIED IDEOGRAPH-9EAB
        '40620' => '21878'            , # G+21878  U+9EAC  uni9EAC,  CJK UNIFIED IDEOGRAPH-9EAC
        '40621' => '21879'            , # G+21879  U+9EAD  uni9EAD,  CJK UNIFIED IDEOGRAPH-9EAD
        '40622' => '21880'            , # G+21880  U+9EAE  uni9EAE,  CJK UNIFIED IDEOGRAPH-9EAE
        '40623' => '9878'             , # G+9878  U+9EAF  uni9EAF,  CJK UNIFIED IDEOGRAPH-9EAF
        '40624' => '21881'            , # G+21881  U+9EB0  uni9EB0,  CJK UNIFIED IDEOGRAPH-9EB0
        '40625' => '21882'            , # G+21882  U+9EB1  uni9EB1,  CJK UNIFIED IDEOGRAPH-9EB1
        '40626' => '21883'            , # G+21883  U+9EB2  uni9EB2,  CJK UNIFIED IDEOGRAPH-9EB2
        '40627' => '21884'            , # G+21884  U+9EB3  uni9EB3,  CJK UNIFIED IDEOGRAPH-9EB3
        '40628' => '7406'             , # G+7406  U+9EB4  uni9EB4,  CJK UNIFIED IDEOGRAPH-9EB4
        '40629' => '9871'             , # G+9871  U+9EB5  uni9EB5,  CJK UNIFIED IDEOGRAPH-9EB5
        '40630' => '21885'            , # G+21885  U+9EB6  uni9EB6,  CJK UNIFIED IDEOGRAPH-9EB6
        '40631' => '21886'            , # G+21886  U+9EB7  uni9EB7,  CJK UNIFIED IDEOGRAPH-9EB7
        '40632' => '7405'             , # G+7405  U+9EB8  uni9EB8,  CJK UNIFIED IDEOGRAPH-9EB8
        '40633' => '21887'            , # G+21887  U+9EB9  uni9EB9,  CJK UNIFIED IDEOGRAPH-9EB9
        '40634' => '21888'            , # G+21888  U+9EBA  uni9EBA,  CJK UNIFIED IDEOGRAPH-9EBA
        '40635' => '2704'             , # G+2704  U+9EBB  uni9EBB,  CJK UNIFIED IDEOGRAPH-9EBB
        '40636' => '21889'            , # G+21889  U+9EBC  uni9EBC,  CJK UNIFIED IDEOGRAPH-9EBC
        '40637' => '7673'             , # G+7673  U+9EBD  uni9EBD,  CJK UNIFIED IDEOGRAPH-9EBD
        '40638' => '7674'             , # G+7674  U+9EBE  uni9EBE,  CJK UNIFIED IDEOGRAPH-9EBE
        '40639' => '21890'            , # G+21890  U+9EBF  uni9EBF,  CJK UNIFIED IDEOGRAPH-9EBF
        '40640' => '21891'            , # G+21891  U+9EC0  uni9EC0,  CJK UNIFIED IDEOGRAPH-9EC0
        '40641' => '21892'            , # G+21892  U+9EC1  uni9EC1,  CJK UNIFIED IDEOGRAPH-9EC1
        '40642' => '21893'            , # G+21893  U+9EC2  uni9EC2,  CJK UNIFIED IDEOGRAPH-9EC2
        '40643' => '21894'            , # G+21894  U+9EC3  uni9EC3,  CJK UNIFIED IDEOGRAPH-9EC3
        '40644' => '2011'             , # G+2011  U+9EC4  uni9EC4,  CJK UNIFIED IDEOGRAPH-9EC4
        '40645' => '21895'            , # G+21895  U+9EC5  uni9EC5,  CJK UNIFIED IDEOGRAPH-9EC5
        '40646' => '21896'            , # G+21896  U+9EC6  uni9EC6,  CJK UNIFIED IDEOGRAPH-9EC6
        '40647' => '21897'            , # G+21897  U+9EC7  uni9EC7,  CJK UNIFIED IDEOGRAPH-9EC7
        '40648' => '21898'            , # G+21898  U+9EC8  uni9EC8,  CJK UNIFIED IDEOGRAPH-9EC8
        '40649' => '4856'             , # G+4856  U+9EC9  uni9EC9,  CJK UNIFIED IDEOGRAPH-9EC9
        '40650' => '21899'            , # G+21899  U+9ECA  uni9ECA,  CJK UNIFIED IDEOGRAPH-9ECA
        '40651' => '21900'            , # G+21900  U+9ECB  uni9ECB,  CJK UNIFIED IDEOGRAPH-9ECB
        '40652' => '8922'             , # G+8922  U+9ECC  uni9ECC,  CJK UNIFIED IDEOGRAPH-9ECC
        '40653' => '3465'             , # G+3465  U+9ECD  uni9ECD,  CJK UNIFIED IDEOGRAPH-9ECD
        '40654' => '2515'             , # G+2515  U+9ECE  uni9ECE,  CJK UNIFIED IDEOGRAPH-9ECE
        '40655' => '6954'             , # G+6954  U+9ECF  uni9ECF,  CJK UNIFIED IDEOGRAPH-9ECF
        '40656' => '21901'            , # G+21901  U+9ED0  uni9ED0,  CJK UNIFIED IDEOGRAPH-9ED0
        '40657' => '1937'             , # G+1937  U+9ED1  uni9ED1,  CJK UNIFIED IDEOGRAPH-9ED1
        '40658' => '21902'            , # G+21902  U+9ED2  uni9ED2,  CJK UNIFIED IDEOGRAPH-9ED2
        '40659' => '21903'            , # G+21903  U+9ED3  uni9ED3,  CJK UNIFIED IDEOGRAPH-9ED3
        '40660' => '3114'             , # G+3114  U+9ED4  uni9ED4,  CJK UNIFIED IDEOGRAPH-9ED4
        '40661' => '21904'            , # G+21904  U+9ED5  uni9ED5,  CJK UNIFIED IDEOGRAPH-9ED5
        '40662' => '21905'            , # G+21905  U+9ED6  uni9ED6,  CJK UNIFIED IDEOGRAPH-9ED6
        '40663' => '21906'            , # G+21906  U+9ED7  uni9ED7,  CJK UNIFIED IDEOGRAPH-9ED7
        '40664' => '2831'             , # G+2831  U+9ED8  uni9ED8,  CJK UNIFIED IDEOGRAPH-9ED8
        '40665' => '21907'            , # G+21907  U+9ED9  uni9ED9,  CJK UNIFIED IDEOGRAPH-9ED9
        '40666' => '21908'            , # G+21908  U+9EDA  uni9EDA,  CJK UNIFIED IDEOGRAPH-9EDA
        '40667' => '7684'             , # G+7684  U+9EDB  uni9EDB,  CJK UNIFIED IDEOGRAPH-9EDB
        '40668' => '7685'             , # G+7685  U+9EDC  uni9EDC,  CJK UNIFIED IDEOGRAPH-9EDC
        '40669' => '7686'             , # G+7686  U+9EDD  uni9EDD,  CJK UNIFIED IDEOGRAPH-9EDD
        '40670' => '7873'             , # G+7873  U+9EDE  uni9EDE,  CJK UNIFIED IDEOGRAPH-9EDE
        '40671' => '7688'             , # G+7688  U+9EDF  uni9EDF,  CJK UNIFIED IDEOGRAPH-9EDF
        '40672' => '7687'             , # G+7687  U+9EE0  uni9EE0,  CJK UNIFIED IDEOGRAPH-9EE0
        '40673' => '21909'            , # G+21909  U+9EE1  uni9EE1,  CJK UNIFIED IDEOGRAPH-9EE1
        '40674' => '7689'             , # G+7689  U+9EE2  uni9EE2,  CJK UNIFIED IDEOGRAPH-9EE2
        '40675' => '21910'            , # G+21910  U+9EE3  uni9EE3,  CJK UNIFIED IDEOGRAPH-9EE3
        '40676' => '21911'            , # G+21911  U+9EE4  uni9EE4,  CJK UNIFIED IDEOGRAPH-9EE4
        '40677' => '7692'             , # G+7692  U+9EE5  uni9EE5,  CJK UNIFIED IDEOGRAPH-9EE5
        '40678' => '21912'            , # G+21912  U+9EE6  uni9EE6,  CJK UNIFIED IDEOGRAPH-9EE6
        '40679' => '7691'             , # G+7691  U+9EE7  uni9EE7,  CJK UNIFIED IDEOGRAPH-9EE7
        '40680' => '7859'             , # G+7859  U+9EE8  uni9EE8,  CJK UNIFIED IDEOGRAPH-9EE8
        '40681' => '7690'             , # G+7690  U+9EE9  uni9EE9,  CJK UNIFIED IDEOGRAPH-9EE9
        '40682' => '7693'             , # G+7693  U+9EEA  uni9EEA,  CJK UNIFIED IDEOGRAPH-9EEA
        '40683' => '21913'            , # G+21913  U+9EEB  uni9EEB,  CJK UNIFIED IDEOGRAPH-9EEB
        '40684' => '21914'            , # G+21914  U+9EEC  uni9EEC,  CJK UNIFIED IDEOGRAPH-9EEC
        '40685' => '21915'            , # G+21915  U+9EED  uni9EED,  CJK UNIFIED IDEOGRAPH-9EED
        '40686' => '21916'            , # G+21916  U+9EEE  uni9EEE,  CJK UNIFIED IDEOGRAPH-9EEE
        '40687' => '7694'             , # G+7694  U+9EEF  uni9EEF,  CJK UNIFIED IDEOGRAPH-9EEF
        '40688' => '21917'            , # G+21917  U+9EF0  uni9EF0,  CJK UNIFIED IDEOGRAPH-9EF0
        '40689' => '21918'            , # G+21918  U+9EF1  uni9EF1,  CJK UNIFIED IDEOGRAPH-9EF1
        '40690' => '9834'             , # G+9834  U+9EF2  uni9EF2,  CJK UNIFIED IDEOGRAPH-9EF2
        '40691' => '21919'            , # G+21919  U+9EF3  uni9EF3,  CJK UNIFIED IDEOGRAPH-9EF3
        '40692' => '9866'             , # G+9866  U+9EF4  uni9EF4,  CJK UNIFIED IDEOGRAPH-9EF4
        '40693' => '21920'            , # G+21920  U+9EF5  uni9EF5,  CJK UNIFIED IDEOGRAPH-9EF5
        '40694' => '21921'            , # G+21921  U+9EF6  uni9EF6,  CJK UNIFIED IDEOGRAPH-9EF6
        '40695' => '9833'             , # G+9833  U+9EF7  uni9EF7,  CJK UNIFIED IDEOGRAPH-9EF7
        '40696' => '21922'            , # G+21922  U+9EF8  uni9EF8,  CJK UNIFIED IDEOGRAPH-9EF8
        '40697' => '6741'             , # G+6741  U+9EF9  uni9EF9,  CJK UNIFIED IDEOGRAPH-9EF9
        '40698' => '21923'            , # G+21923  U+9EFA  uni9EFA,  CJK UNIFIED IDEOGRAPH-9EFA
        '40699' => '6742'             , # G+6742  U+9EFB  uni9EFB,  CJK UNIFIED IDEOGRAPH-9EFB
        '40700' => '6743'             , # G+6743  U+9EFC  uni9EFC,  CJK UNIFIED IDEOGRAPH-9EFC
        '40701' => '9752'             , # G+9752  U+9EFD  uni9EFD,  CJK UNIFIED IDEOGRAPH-9EFD
        '40702' => '7542'             , # G+7542  U+9EFE  uni9EFE,  CJK UNIFIED IDEOGRAPH-9EFE
        '40703' => '9753'             , # G+9753  U+9EFF  uni9EFF,  CJK UNIFIED IDEOGRAPH-9EFF
        '40704' => '21924'            , # G+21924  U+9F00  uni9F00,  CJK UNIFIED IDEOGRAPH-9F00
        '40705' => '21925'            , # G+21925  U+9F01  uni9F01,  CJK UNIFIED IDEOGRAPH-9F01
        '40706' => '21926'            , # G+21926  U+9F02  uni9F02,  CJK UNIFIED IDEOGRAPH-9F02
        '40707' => '21927'            , # G+21927  U+9F03  uni9F03,  CJK UNIFIED IDEOGRAPH-9F03
        '40708' => '21928'            , # G+21928  U+9F04  uni9F04,  CJK UNIFIED IDEOGRAPH-9F04
        '40709' => '21929'            , # G+21929  U+9F05  uni9F05,  CJK UNIFIED IDEOGRAPH-9F05
        '40710' => '21930'            , # G+21930  U+9F06  uni9F06,  CJK UNIFIED IDEOGRAPH-9F06
        '40711' => '21931'            , # G+21931  U+9F07  uni9F07,  CJK UNIFIED IDEOGRAPH-9F07
        '40712' => '21932'            , # G+21932  U+9F08  uni9F08,  CJK UNIFIED IDEOGRAPH-9F08
        '40713' => '9754'             , # G+9754  U+9F09  uni9F09,  CJK UNIFIED IDEOGRAPH-9F09
        '40714' => '21933'            , # G+21933  U+9F0A  uni9F0A,  CJK UNIFIED IDEOGRAPH-9F0A
        '40715' => '7543'             , # G+7543  U+9F0B  uni9F0B,  CJK UNIFIED IDEOGRAPH-9F0B
        '40716' => '21934'            , # G+21934  U+9F0C  uni9F0C,  CJK UNIFIED IDEOGRAPH-9F0C
        '40717' => '7544'             , # G+7544  U+9F0D  uni9F0D,  CJK UNIFIED IDEOGRAPH-9F0D
        '40718' => '1509'             , # G+1509  U+9F0E  uni9F0E,  CJK UNIFIED IDEOGRAPH-9F0E
        '40719' => '21935'            , # G+21935  U+9F0F  uni9F0F,  CJK UNIFIED IDEOGRAPH-9F0F
        '40720' => '4724'             , # G+4724  U+9F10  uni9F10,  CJK UNIFIED IDEOGRAPH-9F10
        '40721' => '21936'            , # G+21936  U+9F11  uni9F11,  CJK UNIFIED IDEOGRAPH-9F11
        '40722' => '21937'            , # G+21937  U+9F12  uni9F12,  CJK UNIFIED IDEOGRAPH-9F12
        '40723' => '1821'             , # G+1821  U+9F13  uni9F13,  CJK UNIFIED IDEOGRAPH-9F13
        '40724' => '21938'            , # G+21938  U+9F14  uni9F14,  CJK UNIFIED IDEOGRAPH-9F14
        '40725' => '9843'             , # G+9843  U+9F15  uni9F15,  CJK UNIFIED IDEOGRAPH-9F15
        '40726' => '21939'            , # G+21939  U+9F16  uni9F16,  CJK UNIFIED IDEOGRAPH-9F16
        '40727' => '4721'             , # G+4721  U+9F17  uni9F17,  CJK UNIFIED IDEOGRAPH-9F17
        '40728' => '21940'            , # G+21940  U+9F18  uni9F18,  CJK UNIFIED IDEOGRAPH-9F18
        '40729' => '5087'             , # G+5087  U+9F19  uni9F19,  CJK UNIFIED IDEOGRAPH-9F19
        '40730' => '21941'            , # G+21941  U+9F1A  uni9F1A,  CJK UNIFIED IDEOGRAPH-9F1A
        '40731' => '21942'            , # G+21942  U+9F1B  uni9F1B,  CJK UNIFIED IDEOGRAPH-9F1B
        '40732' => '21943'            , # G+21943  U+9F1C  uni9F1C,  CJK UNIFIED IDEOGRAPH-9F1C
        '40733' => '21944'            , # G+21944  U+9F1D  uni9F1D,  CJK UNIFIED IDEOGRAPH-9F1D
        '40734' => '21945'            , # G+21945  U+9F1E  uni9F1E,  CJK UNIFIED IDEOGRAPH-9F1E
        '40735' => '21946'            , # G+21946  U+9F1F  uni9F1F,  CJK UNIFIED IDEOGRAPH-9F1F
        '40736' => '3466'             , # G+3466  U+9F20  uni9F20,  CJK UNIFIED IDEOGRAPH-9F20
        '40737' => '21947'            , # G+21947  U+9F21  uni9F21,  CJK UNIFIED IDEOGRAPH-9F21
        '40738' => '7695'             , # G+7695  U+9F22  uni9F22,  CJK UNIFIED IDEOGRAPH-9F22
        '40739' => '21948'            , # G+21948  U+9F23  uni9F23,  CJK UNIFIED IDEOGRAPH-9F23
        '40740' => '21949'            , # G+21949  U+9F24  uni9F24,  CJK UNIFIED IDEOGRAPH-9F24
        '40741' => '21950'            , # G+21950  U+9F25  uni9F25,  CJK UNIFIED IDEOGRAPH-9F25
        '40742' => '21951'            , # G+21951  U+9F26  uni9F26,  CJK UNIFIED IDEOGRAPH-9F26
        '40743' => '21952'            , # G+21952  U+9F27  uni9F27,  CJK UNIFIED IDEOGRAPH-9F27
        '40744' => '21953'            , # G+21953  U+9F28  uni9F28,  CJK UNIFIED IDEOGRAPH-9F28
        '40745' => '21954'            , # G+21954  U+9F29  uni9F29,  CJK UNIFIED IDEOGRAPH-9F29
        '40746' => '21955'            , # G+21955  U+9F2A  uni9F2A,  CJK UNIFIED IDEOGRAPH-9F2A
        '40747' => '21956'            , # G+21956  U+9F2B  uni9F2B,  CJK UNIFIED IDEOGRAPH-9F2B
        '40748' => '7696'             , # G+7696  U+9F2C  uni9F2C,  CJK UNIFIED IDEOGRAPH-9F2C
        '40749' => '21957'            , # G+21957  U+9F2D  uni9F2D,  CJK UNIFIED IDEOGRAPH-9F2D
        '40750' => '21958'            , # G+21958  U+9F2E  uni9F2E,  CJK UNIFIED IDEOGRAPH-9F2E
        '40751' => '7697'             , # G+7697  U+9F2F  uni9F2F,  CJK UNIFIED IDEOGRAPH-9F2F
        '40752' => '21959'            , # G+21959  U+9F30  uni9F30,  CJK UNIFIED IDEOGRAPH-9F30
        '40753' => '21960'            , # G+21960  U+9F31  uni9F31,  CJK UNIFIED IDEOGRAPH-9F31
        '40754' => '21961'            , # G+21961  U+9F32  uni9F32,  CJK UNIFIED IDEOGRAPH-9F32
        '40755' => '21962'            , # G+21962  U+9F33  uni9F33,  CJK UNIFIED IDEOGRAPH-9F33
        '40756' => '21963'            , # G+21963  U+9F34  uni9F34,  CJK UNIFIED IDEOGRAPH-9F34
        '40757' => '21964'            , # G+21964  U+9F35  uni9F35,  CJK UNIFIED IDEOGRAPH-9F35
        '40758' => '21965'            , # G+21965  U+9F36  uni9F36,  CJK UNIFIED IDEOGRAPH-9F36
        '40759' => '7699'             , # G+7699  U+9F37  uni9F37,  CJK UNIFIED IDEOGRAPH-9F37
        '40760' => '21966'            , # G+21966  U+9F38  uni9F38,  CJK UNIFIED IDEOGRAPH-9F38
        '40761' => '7698'             , # G+7698  U+9F39  uni9F39,  CJK UNIFIED IDEOGRAPH-9F39
        '40762' => '21967'            , # G+21967  U+9F3A  uni9F3A,  CJK UNIFIED IDEOGRAPH-9F3A
        '40763' => '1072'             , # G+1072  U+9F3B  uni9F3B,  CJK UNIFIED IDEOGRAPH-9F3B
        '40764' => '21968'            , # G+21968  U+9F3C  uni9F3C,  CJK UNIFIED IDEOGRAPH-9F3C
        '40765' => '7700'             , # G+7700  U+9F3D  uni9F3D,  CJK UNIFIED IDEOGRAPH-9F3D
        '40766' => '7701'             , # G+7701  U+9F3E  uni9F3E,  CJK UNIFIED IDEOGRAPH-9F3E
        '40767' => '21969'            , # G+21969  U+9F3F  uni9F3F,  CJK UNIFIED IDEOGRAPH-9F3F
        '40768' => '21970'            , # G+21970  U+9F40  uni9F40,  CJK UNIFIED IDEOGRAPH-9F40
        '40769' => '21971'            , # G+21971  U+9F41  uni9F41,  CJK UNIFIED IDEOGRAPH-9F41
        '40770' => '21972'            , # G+21972  U+9F42  uni9F42,  CJK UNIFIED IDEOGRAPH-9F42
        '40771' => '21973'            , # G+21973  U+9F43  uni9F43,  CJK UNIFIED IDEOGRAPH-9F43
        '40772' => '7702'             , # G+7702  U+9F44  uni9F44,  CJK UNIFIED IDEOGRAPH-9F44
        '40773' => '21974'            , # G+21974  U+9F45  uni9F45,  CJK UNIFIED IDEOGRAPH-9F45
        '40774' => '21975'            , # G+21975  U+9F46  uni9F46,  CJK UNIFIED IDEOGRAPH-9F46
        '40775' => '21976'            , # G+21976  U+9F47  uni9F47,  CJK UNIFIED IDEOGRAPH-9F47
        '40776' => '21977'            , # G+21977  U+9F48  uni9F48,  CJK UNIFIED IDEOGRAPH-9F48
        '40777' => '21978'            , # G+21978  U+9F49  uni9F49,  CJK UNIFIED IDEOGRAPH-9F49
        '40778' => '8390'             , # G+8390  U+9F4A  uni9F4A,  CJK UNIFIED IDEOGRAPH-9F4A
        '40779' => '8811'             , # G+8811  U+9F4B  uni9F4B,  CJK UNIFIED IDEOGRAPH-9F4B
        '40780' => '21979'            , # G+21979  U+9F4C  uni9F4C,  CJK UNIFIED IDEOGRAPH-9F4C
        '40781' => '21980'            , # G+21980  U+9F4D  uni9F4D,  CJK UNIFIED IDEOGRAPH-9F4D
        '40782' => '21981'            , # G+21981  U+9F4E  uni9F4E,  CJK UNIFIED IDEOGRAPH-9F4E
        '40783' => '9427'             , # G+9427  U+9F4F  uni9F4F,  CJK UNIFIED IDEOGRAPH-9F4F
        '40784' => '3082'             , # G+3082  U+9F50  uni9F50,  CJK UNIFIED IDEOGRAPH-9F50
        '40785' => '6594'             , # G+6594  U+9F51  uni9F51,  CJK UNIFIED IDEOGRAPH-9F51
        '40786' => '7814'             , # G+7814  U+9F52  uni9F52,  CJK UNIFIED IDEOGRAPH-9F52
        '40787' => '21982'            , # G+21982  U+9F53  uni9F53,  CJK UNIFIED IDEOGRAPH-9F53
        '40788' => '9743'             , # G+9743  U+9F54  uni9F54,  CJK UNIFIED IDEOGRAPH-9F54
        '40789' => '21983'            , # G+21983  U+9F55  uni9F55,  CJK UNIFIED IDEOGRAPH-9F55
        '40790' => '21984'            , # G+21984  U+9F56  uni9F56,  CJK UNIFIED IDEOGRAPH-9F56
        '40791' => '21985'            , # G+21985  U+9F57  uni9F57,  CJK UNIFIED IDEOGRAPH-9F57
        '40792' => '21986'            , # G+21986  U+9F58  uni9F58,  CJK UNIFIED IDEOGRAPH-9F58
        '40793' => '9745'             , # G+9745  U+9F59  uni9F59,  CJK UNIFIED IDEOGRAPH-9F59
        '40794' => '21987'            , # G+21987  U+9F5A  uni9F5A,  CJK UNIFIED IDEOGRAPH-9F5A
        '40795' => '21988'            , # G+21988  U+9F5B  uni9F5B,  CJK UNIFIED IDEOGRAPH-9F5B
        '40796' => '9747'             , # G+9747  U+9F5C  uni9F5C,  CJK UNIFIED IDEOGRAPH-9F5C
        '40797' => '21989'            , # G+21989  U+9F5D  uni9F5D,  CJK UNIFIED IDEOGRAPH-9F5D
        '40798' => '21990'            , # G+21990  U+9F5E  uni9F5E,  CJK UNIFIED IDEOGRAPH-9F5E
        '40799' => '9744'             , # G+9744  U+9F5F  uni9F5F,  CJK UNIFIED IDEOGRAPH-9F5F
        '40800' => '9746'             , # G+9746  U+9F60  uni9F60,  CJK UNIFIED IDEOGRAPH-9F60
        '40801' => '8240'             , # G+8240  U+9F61  uni9F61,  CJK UNIFIED IDEOGRAPH-9F61
        '40802' => '21991'            , # G+21991  U+9F62  uni9F62,  CJK UNIFIED IDEOGRAPH-9F62
        '40803' => '9841'             , # G+9841  U+9F63  uni9F63,  CJK UNIFIED IDEOGRAPH-9F63
        '40804' => '21992'            , # G+21992  U+9F64  uni9F64,  CJK UNIFIED IDEOGRAPH-9F64
        '40805' => '21993'            , # G+21993  U+9F65  uni9F65,  CJK UNIFIED IDEOGRAPH-9F65
        '40806' => '9748'             , # G+9748  U+9F66  uni9F66,  CJK UNIFIED IDEOGRAPH-9F66
        '40807' => '21994'            , # G+21994  U+9F67  uni9F67,  CJK UNIFIED IDEOGRAPH-9F67
        '40808' => '21995'            , # G+21995  U+9F68  uni9F68,  CJK UNIFIED IDEOGRAPH-9F68
        '40809' => '21996'            , # G+21996  U+9F69  uni9F69,  CJK UNIFIED IDEOGRAPH-9F69
        '40810' => '9750'             , # G+9750  U+9F6A  uni9F6A,  CJK UNIFIED IDEOGRAPH-9F6A
        '40811' => '21997'            , # G+21997  U+9F6B  uni9F6B,  CJK UNIFIED IDEOGRAPH-9F6B
        '40812' => '9749'             , # G+9749  U+9F6C  uni9F6C,  CJK UNIFIED IDEOGRAPH-9F6C
        '40813' => '21998'            , # G+21998  U+9F6D  uni9F6D,  CJK UNIFIED IDEOGRAPH-9F6D
        '40814' => '21999'            , # G+21999  U+9F6E  uni9F6E,  CJK UNIFIED IDEOGRAPH-9F6E
        '40815' => '22000'            , # G+22000  U+9F6F  uni9F6F,  CJK UNIFIED IDEOGRAPH-9F6F
        '40816' => '22001'            , # G+22001  U+9F70  uni9F70,  CJK UNIFIED IDEOGRAPH-9F70
        '40817' => '22002'            , # G+22002  U+9F71  uni9F71,  CJK UNIFIED IDEOGRAPH-9F71
        '40818' => '8434'             , # G+8434  U+9F72  uni9F72,  CJK UNIFIED IDEOGRAPH-9F72
        '40819' => '22003'            , # G+22003  U+9F73  uni9F73,  CJK UNIFIED IDEOGRAPH-9F73
        '40820' => '22004'            , # G+22004  U+9F74  uni9F74,  CJK UNIFIED IDEOGRAPH-9F74
        '40821' => '22005'            , # G+22005  U+9F75  uni9F75,  CJK UNIFIED IDEOGRAPH-9F75
        '40822' => '22006'            , # G+22006  U+9F76  uni9F76,  CJK UNIFIED IDEOGRAPH-9F76
        '40823' => '9751'             , # G+9751  U+9F77  uni9F77,  CJK UNIFIED IDEOGRAPH-9F77
        '40824' => '22007'            , # G+22007  U+9F78  uni9F78,  CJK UNIFIED IDEOGRAPH-9F78
        '40825' => '22008'            , # G+22008  U+9F79  uni9F79,  CJK UNIFIED IDEOGRAPH-9F79
        '40826' => '22009'            , # G+22009  U+9F7A  uni9F7A,  CJK UNIFIED IDEOGRAPH-9F7A
        '40827' => '22010'            , # G+22010  U+9F7B  uni9F7B,  CJK UNIFIED IDEOGRAPH-9F7B
        '40828' => '22011'            , # G+22011  U+9F7C  uni9F7C,  CJK UNIFIED IDEOGRAPH-9F7C
        '40829' => '22012'            , # G+22012  U+9F7D  uni9F7D,  CJK UNIFIED IDEOGRAPH-9F7D
        '40830' => '22013'            , # G+22013  U+9F7E  uni9F7E,  CJK UNIFIED IDEOGRAPH-9F7E
        '40831' => '1282'             , # G+1282  U+9F7F  uni9F7F,  CJK UNIFIED IDEOGRAPH-9F7F
        '40832' => '7533'             , # G+7533  U+9F80  uni9F80,  CJK UNIFIED IDEOGRAPH-9F80
        '40833' => '22014'            , # G+22014  U+9F81  uni9F81,  CJK UNIFIED IDEOGRAPH-9F81
        '40834' => '22015'            , # G+22015  U+9F82  uni9F82,  CJK UNIFIED IDEOGRAPH-9F82
        '40835' => '7534'             , # G+7534  U+9F83  uni9F83,  CJK UNIFIED IDEOGRAPH-9F83
        '40836' => '2605'             , # G+2605  U+9F84  uni9F84,  CJK UNIFIED IDEOGRAPH-9F84
        '40837' => '7535'             , # G+7535  U+9F85  uni9F85,  CJK UNIFIED IDEOGRAPH-9F85
        '40838' => '7536'             , # G+7536  U+9F86  uni9F86,  CJK UNIFIED IDEOGRAPH-9F86
        '40839' => '7537'             , # G+7537  U+9F87  uni9F87,  CJK UNIFIED IDEOGRAPH-9F87
        '40840' => '7538'             , # G+7538  U+9F88  uni9F88,  CJK UNIFIED IDEOGRAPH-9F88
        '40841' => '7539'             , # G+7539  U+9F89  uni9F89,  CJK UNIFIED IDEOGRAPH-9F89
        '40842' => '7540'             , # G+7540  U+9F8A  uni9F8A,  CJK UNIFIED IDEOGRAPH-9F8A
        '40843' => '3198'             , # G+3198  U+9F8B  uni9F8B,  CJK UNIFIED IDEOGRAPH-9F8B
        '40844' => '7541'             , # G+7541  U+9F8C  uni9F8C,  CJK UNIFIED IDEOGRAPH-9F8C
        '40845' => '8247'             , # G+8247  U+9F8D  uni9F8D,  CJK UNIFIED IDEOGRAPH-9F8D
        '40846' => '22016'            , # G+22016  U+9F8E  uni9F8E,  CJK UNIFIED IDEOGRAPH-9F8E
        '40847' => '22017'            , # G+22017  U+9F8F  uni9F8F,  CJK UNIFIED IDEOGRAPH-9F8F
        '40848' => '8371'             , # G+8371  U+9F90  uni9F90,  CJK UNIFIED IDEOGRAPH-9F90
        '40849' => '22018'            , # G+22018  U+9F91  uni9F91,  CJK UNIFIED IDEOGRAPH-9F91
        '40850' => '22019'            , # G+22019  U+9F92  uni9F92,  CJK UNIFIED IDEOGRAPH-9F92
        '40851' => '22020'            , # G+22020  U+9F93  uni9F93,  CJK UNIFIED IDEOGRAPH-9F93
        '40852' => '7970'             , # G+7970  U+9F94  uni9F94,  CJK UNIFIED IDEOGRAPH-9F94
        '40853' => '9453'             , # G+9453  U+9F95  uni9F95,  CJK UNIFIED IDEOGRAPH-9F95
        '40854' => '22021'            , # G+22021  U+9F96  uni9F96,  CJK UNIFIED IDEOGRAPH-9F96
        '40855' => '22022'            , # G+22022  U+9F97  uni9F97,  CJK UNIFIED IDEOGRAPH-9F97
        '40856' => '22023'            , # G+22023  U+9F98  uni9F98,  CJK UNIFIED IDEOGRAPH-9F98
        '40857' => '2627'             , # G+2627  U+9F99  uni9F99,  CJK UNIFIED IDEOGRAPH-9F99
        '40858' => '1793'             , # G+1793  U+9F9A  uni9F9A,  CJK UNIFIED IDEOGRAPH-9F9A
        '40859' => '6740'             , # G+6740  U+9F9B  uni9F9B,  CJK UNIFIED IDEOGRAPH-9F9B
        '40860' => '7988'             , # G+7988  U+9F9C  uni9F9C,  CJK UNIFIED IDEOGRAPH-9F9C
        '40861' => '22024'            , # G+22024  U+9F9D  uni9F9D,  CJK UNIFIED IDEOGRAPH-9F9D
        '40862' => '22025'            , # G+22025  U+9F9E  uni9F9E,  CJK UNIFIED IDEOGRAPH-9F9E
        '40863' => '1859'             , # G+1859  U+9F9F  uni9F9F,  CJK UNIFIED IDEOGRAPH-9F9F
        '40864' => '4851'             , # G+4851  U+9FA0  uni9FA0,  CJK UNIFIED IDEOGRAPH-9FA0
        '40865' => '22026'            , # G+22026  U+9FA1  uni9FA1,  CJK UNIFIED IDEOGRAPH-9FA1
        '40866' => '22027'            , # G+22027  U+9FA2  uni9FA2,  CJK UNIFIED IDEOGRAPH-9FA2
        '40867' => '22028'            , # G+22028  U+9FA3  uni9FA3,  CJK UNIFIED IDEOGRAPH-9FA3
        '40868' => '22029'            , # G+22029  U+9FA4  uni9FA4,  CJK UNIFIED IDEOGRAPH-9FA4
        '40869' => '22030'            , # G+22030  U+9FA5  uni9FA5,  CJK UNIFIED IDEOGRAPH-9FA5
        '57344' => '814'              , # G+814  U+E000  uniE000,  
        '57345' => '815'              , # G+815  U+E001  uniE001,  
        '57346' => '816'              , # G+816  U+E002  uniE002,  
        '57347' => '817'              , # G+817  U+E003  uniE003,  
        '57348' => '818'              , # G+818  U+E004  uniE004,  
        '57349' => '819'              , # G+819  U+E005  uniE005,  
        '57350' => '820'              , # G+820  U+E006  uniE006,  
        '57351' => '821'              , # G+821  U+E007  uniE007,  
        '57352' => '822'              , # G+822  U+E008  uniE008,  
        '57353' => '823'              , # G+823  U+E009  uniE009,  
        '57354' => '824'              , # G+824  U+E00A  uniE00A,  
        '57355' => '825'              , # G+825  U+E00B  uniE00B,  
        '57356' => '826'              , # G+826  U+E00C  uniE00C,  
        '57357' => '827'              , # G+827  U+E00D  uniE00D,  
        '57358' => '828'              , # G+828  U+E00E  uniE00E,  
        '57359' => '829'              , # G+829  U+E00F  uniE00F,  
        '57360' => '830'              , # G+830  U+E010  uniE010,  
        '57361' => '831'              , # G+831  U+E011  uniE011,  
        '57362' => '832'              , # G+832  U+E012  uniE012,  
        '57363' => '833'              , # G+833  U+E013  uniE013,  
        '57364' => '834'              , # G+834  U+E014  uniE014,  
        '57365' => '835'              , # G+835  U+E015  uniE015,  
        '57366' => '836'              , # G+836  U+E016  uniE016,  
        '57367' => '837'              , # G+837  U+E017  uniE017,  
        '57368' => '838'              , # G+838  U+E018  uniE018,  
        '57369' => '839'              , # G+839  U+E019  uniE019,  
        '57370' => '840'              , # G+840  U+E01A  uniE01A,  
        '57371' => '841'              , # G+841  U+E01B  uniE01B,  
        '57372' => '842'              , # G+842  U+E01C  uniE01C,  
        '57373' => '843'              , # G+843  U+E01D  uniE01D,  
        '57374' => '844'              , # G+844  U+E01E  uniE01E,  
        '57375' => '845'              , # G+845  U+E01F  uniE01F,  
        '57376' => '846'              , # G+846  U+E020  uniE020,  
        '57377' => '847'              , # G+847  U+E021  uniE021,  
        '57378' => '848'              , # G+848  U+E022  uniE022,  
        '57379' => '849'              , # G+849  U+E023  uniE023,  
        '57380' => '850'              , # G+850  U+E024  uniE024,  
        '57381' => '851'              , # G+851  U+E025  uniE025,  
        '57382' => '852'              , # G+852  U+E026  uniE026,  
        '57383' => '853'              , # G+853  U+E027  uniE027,  
        '57384' => '854'              , # G+854  U+E028  uniE028,  
        '57385' => '855'              , # G+855  U+E029  uniE029,  
        '57386' => '856'              , # G+856  U+E02A  uniE02A,  
        '57387' => '857'              , # G+857  U+E02B  uniE02B,  
        '57388' => '858'              , # G+858  U+E02C  uniE02C,  
        '57389' => '859'              , # G+859  U+E02D  uniE02D,  
        '57390' => '860'              , # G+860  U+E02E  uniE02E,  
        '57391' => '861'              , # G+861  U+E02F  uniE02F,  
        '57392' => '862'              , # G+862  U+E030  uniE030,  
        '57393' => '863'              , # G+863  U+E031  uniE031,  
        '57394' => '864'              , # G+864  U+E032  uniE032,  
        '57395' => '865'              , # G+865  U+E033  uniE033,  
        '57396' => '866'              , # G+866  U+E034  uniE034,  
        '57397' => '867'              , # G+867  U+E035  uniE035,  
        '57398' => '868'              , # G+868  U+E036  uniE036,  
        '57399' => '869'              , # G+869  U+E037  uniE037,  
        '57400' => '870'              , # G+870  U+E038  uniE038,  
        '57401' => '871'              , # G+871  U+E039  uniE039,  
        '57402' => '872'              , # G+872  U+E03A  uniE03A,  
        '57403' => '873'              , # G+873  U+E03B  uniE03B,  
        '57404' => '874'              , # G+874  U+E03C  uniE03C,  
        '57405' => '875'              , # G+875  U+E03D  uniE03D,  
        '57406' => '876'              , # G+876  U+E03E  uniE03E,  
        '57407' => '877'              , # G+877  U+E03F  uniE03F,  
        '57408' => '878'              , # G+878  U+E040  uniE040,  
        '57409' => '879'              , # G+879  U+E041  uniE041,  
        '57410' => '880'              , # G+880  U+E042  uniE042,  
        '57411' => '881'              , # G+881  U+E043  uniE043,  
        '57412' => '882'              , # G+882  U+E044  uniE044,  
        '57413' => '883'              , # G+883  U+E045  uniE045,  
        '57414' => '884'              , # G+884  U+E046  uniE046,  
        '57415' => '885'              , # G+885  U+E047  uniE047,  
        '57416' => '886'              , # G+886  U+E048  uniE048,  
        '57417' => '887'              , # G+887  U+E049  uniE049,  
        '57418' => '888'              , # G+888  U+E04A  uniE04A,  
        '57419' => '889'              , # G+889  U+E04B  uniE04B,  
        '57420' => '890'              , # G+890  U+E04C  uniE04C,  
        '57421' => '891'              , # G+891  U+E04D  uniE04D,  
        '57422' => '892'              , # G+892  U+E04E  uniE04E,  
        '57423' => '893'              , # G+893  U+E04F  uniE04F,  
        '57424' => '894'              , # G+894  U+E050  uniE050,  
        '57425' => '895'              , # G+895  U+E051  uniE051,  
        '57426' => '896'              , # G+896  U+E052  uniE052,  
        '57427' => '897'              , # G+897  U+E053  uniE053,  
        '57428' => '898'              , # G+898  U+E054  uniE054,  
        '57429' => '899'              , # G+899  U+E055  uniE055,  
        '57430' => '900'              , # G+900  U+E056  uniE056,  
        '57431' => '901'              , # G+901  U+E057  uniE057,  
        '57432' => '902'              , # G+902  U+E058  uniE058,  
        '57433' => '903'              , # G+903  U+E059  uniE059,  
        '57434' => '904'              , # G+904  U+E05A  uniE05A,  
        '57435' => '905'              , # G+905  U+E05B  uniE05B,  
        '57436' => '906'              , # G+906  U+E05C  uniE05C,  
        '57437' => '907'              , # G+907  U+E05D  uniE05D,  
        '57438' => '908'              , # G+908  U+E05E  uniE05E,  
        '57439' => '909'              , # G+909  U+E05F  uniE05F,  
        '57440' => '910'              , # G+910  U+E060  uniE060,  
        '57441' => '911'              , # G+911  U+E061  uniE061,  
        '57442' => '912'              , # G+912  U+E062  uniE062,  
        '57443' => '913'              , # G+913  U+E063  uniE063,  
        '57444' => '914'              , # G+914  U+E064  uniE064,  
        '57445' => '915'              , # G+915  U+E065  uniE065,  
        '57446' => '916'              , # G+916  U+E066  uniE066,  
        '57447' => '917'              , # G+917  U+E067  uniE067,  
        '57448' => '918'              , # G+918  U+E068  uniE068,  
        '57449' => '919'              , # G+919  U+E069  uniE069,  
        '57450' => '920'              , # G+920  U+E06A  uniE06A,  
        '57451' => '921'              , # G+921  U+E06B  uniE06B,  
        '57452' => '922'              , # G+922  U+E06C  uniE06C,  
        '57453' => '923'              , # G+923  U+E06D  uniE06D,  
        '57454' => '924'              , # G+924  U+E06E  uniE06E,  
        '57455' => '925'              , # G+925  U+E06F  uniE06F,  
        '57456' => '926'              , # G+926  U+E070  uniE070,  
        '57457' => '927'              , # G+927  U+E071  uniE071,  
        '57458' => '928'              , # G+928  U+E072  uniE072,  
        '57459' => '929'              , # G+929  U+E073  uniE073,  
        '57460' => '930'              , # G+930  U+E074  uniE074,  
        '57461' => '931'              , # G+931  U+E075  uniE075,  
        '57462' => '932'              , # G+932  U+E076  uniE076,  
        '57463' => '933'              , # G+933  U+E077  uniE077,  
        '57464' => '934'              , # G+934  U+E078  uniE078,  
        '57465' => '935'              , # G+935  U+E079  uniE079,  
        '57466' => '936'              , # G+936  U+E07A  uniE07A,  
        '57467' => '937'              , # G+937  U+E07B  uniE07B,  
        '57468' => '938'              , # G+938  U+E07C  uniE07C,  
        '57469' => '939'              , # G+939  U+E07D  uniE07D,  
        '59277' => '573'              , # G+573  U+E78D  uniE78D,  
        '59278' => '574'              , # G+574  U+E78E  uniE78E,  
        '59279' => '575'              , # G+575  U+E78F  uniE78F,  
        '59280' => '576'              , # G+576  U+E790  uniE790,  
        '59281' => '577'              , # G+577  U+E791  uniE791,  
        '59282' => '578'              , # G+578  U+E792  uniE792,  
        '59283' => '579'              , # G+579  U+E793  uniE793,  
        '59284' => '592'              , # G+592  U+E794  uniE794,  
        '59285' => '593'              , # G+593  U+E795  uniE795,  
        '59286' => '599'              , # G+599  U+E796  uniE796,  
        '59335' => '695'              , # G+695  U+E7C7  uniE7C7,  
        '59336' => '698'              , # G+698  U+E7C8  uniE7C8,  
        '59341' => '737'              , # G+737  U+E7CD  uniE7CD,  
        '59367' => '10059'            , # G+10059  U+E7E7  uniE7E7,  
        '59368' => '10060'            , # G+10060  U+E7E8  uniE7E8,  
        '59369' => '10061'            , # G+10061  U+E7E9  uniE7E9,  
        '59370' => '10062'            , # G+10062  U+E7EA  uniE7EA,  
        '59371' => '10063'            , # G+10063  U+E7EB  uniE7EB,  
        '59372' => '10064'            , # G+10064  U+E7EC  uniE7EC,  
        '59373' => '10065'            , # G+10065  U+E7ED  uniE7ED,  
        '59374' => '10066'            , # G+10066  U+E7EE  uniE7EE,  
        '59375' => '10067'            , # G+10067  U+E7EF  uniE7EF,  
        '59376' => '10068'            , # G+10068  U+E7F0  uniE7F0,  
        '59377' => '10069'            , # G+10069  U+E7F1  uniE7F1,  
        '59378' => '10070'            , # G+10070  U+E7F2  uniE7F2,  
        '59379' => '10071'            , # G+10071  U+E7F3  uniE7F3,  
        '59413' => '22047'            , # G+22047  U+E815  uniE815,  
        '59414' => '22048'            , # G+22048  U+E816  uniE816,  
        '59415' => '22049'            , # G+22049  U+E817  uniE817,  
        '59416' => '22050'            , # G+22050  U+E818  uniE818,  
        '59417' => '22051'            , # G+22051  U+E819  uniE819,  
        '59418' => '22052'            , # G+22052  U+E81A  uniE81A,  
        '59419' => '22053'            , # G+22053  U+E81B  uniE81B,  
        '59420' => '22054'            , # G+22054  U+E81C  uniE81C,  
        '59421' => '22055'            , # G+22055  U+E81D  uniE81D,  
        '59422' => '22056'            , # G+22056  U+E81E  uniE81E,  
        '59423' => '22057'            , # G+22057  U+E81F  uniE81F,  
        '59424' => '22058'            , # G+22058  U+E820  uniE820,  
        '59425' => '22059'            , # G+22059  U+E821  uniE821,  
        '59426' => '22060'            , # G+22060  U+E822  uniE822,  
        '59427' => '22061'            , # G+22061  U+E823  uniE823,  
        '59428' => '22062'            , # G+22062  U+E824  uniE824,  
        '59429' => '22063'            , # G+22063  U+E825  uniE825,  
        '59430' => '22064'            , # G+22064  U+E826  uniE826,  
        '59431' => '22065'            , # G+22065  U+E827  uniE827,  
        '59432' => '22066'            , # G+22066  U+E828  uniE828,  
        '59433' => '22067'            , # G+22067  U+E829  uniE829,  
        '59434' => '22068'            , # G+22068  U+E82A  uniE82A,  
        '59435' => '22069'            , # G+22069  U+E82B  uniE82B,  
        '59436' => '22070'            , # G+22070  U+E82C  uniE82C,  
        '59437' => '22071'            , # G+22071  U+E82D  uniE82D,  
        '59438' => '22072'            , # G+22072  U+E82E  uniE82E,  
        '59439' => '22073'            , # G+22073  U+E82F  uniE82F,  
        '59440' => '22074'            , # G+22074  U+E830  uniE830,  
        '59441' => '22075'            , # G+22075  U+E831  uniE831,  
        '59442' => '22076'            , # G+22076  U+E832  uniE832,  
        '59443' => '22077'            , # G+22077  U+E833  uniE833,  
        '59444' => '22078'            , # G+22078  U+E834  uniE834,  
        '59445' => '22079'            , # G+22079  U+E835  uniE835,  
        '59446' => '22080'            , # G+22080  U+E836  uniE836,  
        '59447' => '22081'            , # G+22081  U+E837  uniE837,  
        '59448' => '22082'            , # G+22082  U+E838  uniE838,  
        '59449' => '22083'            , # G+22083  U+E839  uniE839,  
        '59450' => '22084'            , # G+22084  U+E83A  uniE83A,  
        '59451' => '22085'            , # G+22085  U+E83B  uniE83B,  
        '59452' => '22086'            , # G+22086  U+E83C  uniE83C,  
        '59453' => '22087'            , # G+22087  U+E83D  uniE83D,  
        '59454' => '22088'            , # G+22088  U+E83E  uniE83E,  
        '59455' => '22089'            , # G+22089  U+E83F  uniE83F,  
        '59456' => '22090'            , # G+22090  U+E840  uniE840,  
        '59457' => '22091'            , # G+22091  U+E841  uniE841,  
        '59458' => '22092'            , # G+22092  U+E842  uniE842,  
        '59459' => '22093'            , # G+22093  U+E843  uniE843,  
        '59460' => '22094'            , # G+22094  U+E844  uniE844,  
        '59461' => '22095'            , # G+22095  U+E845  uniE845,  
        '59462' => '22096'            , # G+22096  U+E846  uniE846,  
        '59463' => '22097'            , # G+22097  U+E847  uniE847,  
        '59464' => '22098'            , # G+22098  U+E848  uniE848,  
        '59465' => '22099'            , # G+22099  U+E849  uniE849,  
        '59466' => '22100'            , # G+22100  U+E84A  uniE84A,  
        '59467' => '22101'            , # G+22101  U+E84B  uniE84B,  
        '59468' => '22102'            , # G+22102  U+E84C  uniE84C,  
        '59469' => '22103'            , # G+22103  U+E84D  uniE84D,  
        '59470' => '22104'            , # G+22104  U+E84E  uniE84E,  
        '59471' => '22105'            , # G+22105  U+E84F  uniE84F,  
        '59472' => '22106'            , # G+22106  U+E850  uniE850,  
        '59473' => '22107'            , # G+22107  U+E851  uniE851,  
        '59474' => '22108'            , # G+22108  U+E852  uniE852,  
        '59475' => '22109'            , # G+22109  U+E853  uniE853,  
        '59476' => '22110'            , # G+22110  U+E854  uniE854,  
        '59477' => '22111'            , # G+22111  U+E855  uniE855,  
        '59478' => '22112'            , # G+22112  U+E856  uniE856,  
        '59479' => '22113'            , # G+22113  U+E857  uniE857,  
        '59480' => '22114'            , # G+22114  U+E858  uniE858,  
        '59481' => '22115'            , # G+22115  U+E859  uniE859,  
        '59482' => '22116'            , # G+22116  U+E85A  uniE85A,  
        '59483' => '22117'            , # G+22117  U+E85B  uniE85B,  
        '59484' => '22118'            , # G+22118  U+E85C  uniE85C,  
        '59485' => '22119'            , # G+22119  U+E85D  uniE85D,  
        '59486' => '22120'            , # G+22120  U+E85E  uniE85E,  
        '59487' => '22121'            , # G+22121  U+E85F  uniE85F,  
        '59488' => '22122'            , # G+22122  U+E860  uniE860,  
        '59489' => '22123'            , # G+22123  U+E861  uniE861,  
        '59490' => '22124'            , # G+22124  U+E862  uniE862,  
        '59491' => '22125'            , # G+22125  U+E863  uniE863,  
        '59492' => '22126'            , # G+22126  U+E864  uniE864,  
        '63788' => '22031'            , # G+22031  U+F92C  uniF92C,  CJK COMPATIBILITY IDEOGRAPH-F92C
        '63865' => '2562'             , # G+2562  U+F979  uniF979,  CJK COMPATIBILITY IDEOGRAPH-F979
        '63893' => '16595'            , # G+16595  U+F995  uniF995,  CJK COMPATIBILITY IDEOGRAPH-F995
        '63975' => '8204'             , # G+8204  U+F9E7  uniF9E7,  CJK COMPATIBILITY IDEOGRAPH-F9E7
        '63985' => '20611'            , # G+20611  U+F9F1  uniF9F1,  CJK COMPATIBILITY IDEOGRAPH-F9F1
        '64012' => '4697'             , # G+4697  U+FA0C  uniFA0C,  CJK COMPATIBILITY IDEOGRAPH-FA0C
        '64013' => '22032'            , # G+22032  U+FA0D  uniFA0D,  CJK COMPATIBILITY IDEOGRAPH-FA0D
        '64014' => '22033'            , # G+22033  U+FA0E  uniFA0E,  CJK COMPATIBILITY IDEOGRAPH-FA0E
        '64015' => '22034'            , # G+22034  U+FA0F  uniFA0F,  CJK COMPATIBILITY IDEOGRAPH-FA0F
        '64017' => '22035'            , # G+22035  U+FA11  uniFA11,  CJK COMPATIBILITY IDEOGRAPH-FA11
        '64019' => '22036'            , # G+22036  U+FA13  uniFA13,  CJK COMPATIBILITY IDEOGRAPH-FA13
        '64020' => '22037'            , # G+22037  U+FA14  uniFA14,  CJK COMPATIBILITY IDEOGRAPH-FA14
        '64024' => '22038'            , # G+22038  U+FA18  uniFA18,  CJK COMPATIBILITY IDEOGRAPH-FA18
        '64031' => '22039'            , # G+22039  U+FA1F  uniFA1F,  CJK COMPATIBILITY IDEOGRAPH-FA1F
        '64032' => '22040'            , # G+22040  U+FA20  uniFA20,  CJK COMPATIBILITY IDEOGRAPH-FA20
        '64033' => '22041'            , # G+22041  U+FA21  uniFA21,  CJK COMPATIBILITY IDEOGRAPH-FA21
        '64035' => '22042'            , # G+22042  U+FA23  uniFA23,  CJK COMPATIBILITY IDEOGRAPH-FA23
        '64036' => '22043'            , # G+22043  U+FA24  uniFA24,  CJK COMPATIBILITY IDEOGRAPH-FA24
        '64039' => '22044'            , # G+22044  U+FA27  uniFA27,  CJK COMPATIBILITY IDEOGRAPH-FA27
        '64040' => '22045'            , # G+22045  U+FA28  uniFA28,  CJK COMPATIBILITY IDEOGRAPH-FA28
        '64041' => '22046'            , # G+22046  U+FA29  uniFA29,  CJK COMPATIBILITY IDEOGRAPH-FA29
        '65072' => '10013'            , # G+10013  U+FE30  twodotleadervertical,  PRESENTATION FORM FOR VERTICAL TWO DOT LEADER
        '65073' => '598'              , # G+598  U+FE31  emdashvertical,  PRESENTATION FORM FOR VERTICAL EM DASH
        '65075' => '600'              , # G+600  U+FE33  underscorevertical,  PRESENTATION FORM FOR VERTICAL LOW LINE
        '65076' => '601'              , # G+601  U+FE34  wavyunderscorevertical,  PRESENTATION FORM FOR VERTICAL WAVY LOW LINE
        '65077' => '580'              , # G+580  U+FE35  parenleftvertical,  PRESENTATION FORM FOR VERTICAL LEFT PARENTHESIS
        '65078' => '581'              , # G+581  U+FE36  parenrightvertical,  PRESENTATION FORM FOR VERTICAL RIGHT PARENTHESIS
        '65079' => '596'              , # G+596  U+FE37  braceleftvertical,  PRESENTATION FORM FOR VERTICAL LEFT CURLY BRACKET
        '65080' => '597'              , # G+597  U+FE38  bracerightvertical,  PRESENTATION FORM FOR VERTICAL RIGHT CURLY BRACKET
        '65081' => '582'              , # G+582  U+FE39  tortoiseshellbracketleftvertical,  PRESENTATION FORM FOR VERTICAL LEFT TORTOISE SHELL BRACKET
        '65082' => '583'              , # G+583  U+FE3A  tortoiseshellbracketrightvertical,  PRESENTATION FORM FOR VERTICAL RIGHT TORTOISE SHELL BRACKET
        '65083' => '594'              , # G+594  U+FE3B  blacklenticularbracketleftvertical,  PRESENTATION FORM FOR VERTICAL LEFT BLACK LENTICULAR BRACKET
        '65084' => '595'              , # G+595  U+FE3C  blacklenticularbracketrightvertical,  PRESENTATION FORM FOR VERTICAL RIGHT BLACK LENTICULAR BRACKET
        '65085' => '586'              , # G+586  U+FE3D  dblanglebracketleftvertical,  PRESENTATION FORM FOR VERTICAL LEFT DOUBLE ANGLE BRACKET
        '65086' => '587'              , # G+587  U+FE3E  dblanglebracketrightvertical,  PRESENTATION FORM FOR VERTICAL RIGHT DOUBLE ANGLE BRACKET
        '65087' => '584'              , # G+584  U+FE3F  anglebracketleftvertical,  PRESENTATION FORM FOR VERTICAL LEFT ANGLE BRACKET
        '65088' => '585'              , # G+585  U+FE40  anglebracketrightvertical,  PRESENTATION FORM FOR VERTICAL RIGHT ANGLE BRACKET
        '65089' => '588'              , # G+588  U+FE41  cornerbracketleftvertical,  PRESENTATION FORM FOR VERTICAL LEFT CORNER BRACKET
        '65090' => '589'              , # G+589  U+FE42  cornerbracketrightvertical,  PRESENTATION FORM FOR VERTICAL RIGHT CORNER BRACKET
        '65091' => '590'              , # G+590  U+FE43  whitecornerbracketleftvertical,  PRESENTATION FORM FOR VERTICAL LEFT WHITE CORNER BRACKET
        '65092' => '591'              , # G+591  U+FE44  whitecornerbracketrightvertical,  PRESENTATION FORM FOR VERTICAL RIGHT WHITE CORNER BRACKET
        '65097' => '10027'            , # G+10027  U+FE49  overlinedashed,  DASHED OVERLINE
        '65098' => '10028'            , # G+10028  U+FE4A  overlinecenterline,  CENTRELINE OVERLINE
        '65099' => '10029'            , # G+10029  U+FE4B  overlinewavy,  WAVY OVERLINE
        '65100' => '10030'            , # G+10030  U+FE4C  overlinedblwavy,  DOUBLE WAVY OVERLINE
        '65101' => '10031'            , # G+10031  U+FE4D  lowlinedashed,  DASHED LOW LINE
        '65102' => '10032'            , # G+10032  U+FE4E  lowlinecenterline,  CENTRELINE LOW LINE
        '65103' => '10033'            , # G+10033  U+FE4F  underscorewavy,  WAVY LOW LINE
        '65104' => '10034'            , # G+10034  U+FE50  commasmall,  SMALL COMMA
        '65105' => '10035'            , # G+10035  U+FE51  uniFE51,  SMALL IDEOGRAPHIC COMMA
        '65106' => '10036'            , # G+10036  U+FE52  periodsmall,  SMALL FULL STOP
        '65108' => '10037'            , # G+10037  U+FE54  semicolonsmall,  SMALL SEMICOLON
        '65109' => '10038'            , # G+10038  U+FE55  colonsmall,  SMALL COLON
        '65110' => '10039'            , # G+10039  U+FE56  uniFE56,  SMALL QUESTION MARK
        '65111' => '10040'            , # G+10040  U+FE57  uniFE57,  SMALL EXCLAMATION MARK
        '65113' => '10041'            , # G+10041  U+FE59  parenleftsmall,  SMALL LEFT PARENTHESIS
        '65114' => '10042'            , # G+10042  U+FE5A  parenrightsmall,  SMALL RIGHT PARENTHESIS
        '65115' => '10043'            , # G+10043  U+FE5B  braceleftsmall,  SMALL LEFT CURLY BRACKET
        '65116' => '10044'            , # G+10044  U+FE5C  bracerightsmall,  SMALL RIGHT CURLY BRACKET
        '65117' => '10045'            , # G+10045  U+FE5D  tortoiseshellbracketleftsmall,  SMALL LEFT TORTOISE SHELL BRACKET
        '65118' => '10046'            , # G+10046  U+FE5E  tortoiseshellbracketrightsmall,  SMALL RIGHT TORTOISE SHELL BRACKET
        '65119' => '10047'            , # G+10047  U+FE5F  numbersignsmall,  SMALL NUMBER SIGN
        '65120' => '10048'            , # G+10048  U+FE60  uniFE60,  SMALL AMPERSAND
        '65121' => '10049'            , # G+10049  U+FE61  asterisksmall,  SMALL ASTERISK
        '65122' => '10050'            , # G+10050  U+FE62  plussmall,  SMALL PLUS SIGN
        '65123' => '10051'            , # G+10051  U+FE63  hyphensmall,  SMALL HYPHEN-MINUS
        '65124' => '10052'            , # G+10052  U+FE64  lesssmall,  SMALL LESS-THAN SIGN
        '65125' => '10053'            , # G+10053  U+FE65  greatersmall,  SMALL GREATER-THAN SIGN
        '65126' => '10054'            , # G+10054  U+FE66  equalsmall,  SMALL EQUALS SIGN
        '65128' => '10055'            , # G+10055  U+FE68  uniFE68,  SMALL REVERSE SOLIDUS
        '65129' => '10056'            , # G+10056  U+FE69  dollarsmall,  SMALL DOLLAR SIGN
        '65130' => '10057'            , # G+10057  U+FE6A  percentsmall,  SMALL PERCENT SIGN
        '65131' => '10058'            , # G+10058  U+FE6B  atsmall,  SMALL COMMERCIAL AT
        '65281' => '262'              , # G+262  U+FF01  exclammonospace,  FULLWIDTH EXCLAMATION MARK
        '65282' => '263'              , # G+263  U+FF02  quotedblmonospace,  FULLWIDTH QUOTATION MARK
        '65283' => '264'              , # G+264  U+FF03  numbersignmonospace,  FULLWIDTH NUMBER SIGN
        '65284' => '166'              , # G+166  U+FF04  dollarmonospace,  FULLWIDTH DOLLAR SIGN
        '65285' => '266'              , # G+266  U+FF05  percentmonospace,  FULLWIDTH PERCENT SIGN
        '65286' => '267'              , # G+267  U+FF06  ampersandmonospace,  FULLWIDTH AMPERSAND
        '65287' => '268'              , # G+268  U+FF07  quotesinglemonospace,  FULLWIDTH APOSTROPHE
        '65288' => '269'              , # G+269  U+FF08  parenleftmonospace,  FULLWIDTH LEFT PARENTHESIS
        '65289' => '270'              , # G+270  U+FF09  parenrightmonospace,  FULLWIDTH RIGHT PARENTHESIS
        '65290' => '271'              , # G+271  U+FF0A  asteriskmonospace,  FULLWIDTH ASTERISK
        '65291' => '272'              , # G+272  U+FF0B  plusmonospace,  FULLWIDTH PLUS SIGN
        '65292' => '273'              , # G+273  U+FF0C  commamonospace,  FULLWIDTH COMMA
        '65293' => '274'              , # G+274  U+FF0D  hyphenmonospace,  FULLWIDTH HYPHEN-MINUS
        '65294' => '275'              , # G+275  U+FF0E  periodmonospace,  FULLWIDTH FULL STOP
        '65295' => '276'              , # G+276  U+FF0F  slashmonospace,  FULLWIDTH SOLIDUS
        '65296' => '277'              , # G+277  U+FF10  zeromonospace,  FULLWIDTH DIGIT ZERO
        '65297' => '278'              , # G+278  U+FF11  onemonospace,  FULLWIDTH DIGIT ONE
        '65298' => '279'              , # G+279  U+FF12  twomonospace,  FULLWIDTH DIGIT TWO
        '65299' => '280'              , # G+280  U+FF13  threemonospace,  FULLWIDTH DIGIT THREE
        '65300' => '281'              , # G+281  U+FF14  fourmonospace,  FULLWIDTH DIGIT FOUR
        '65301' => '282'              , # G+282  U+FF15  fivemonospace,  FULLWIDTH DIGIT FIVE
        '65302' => '283'              , # G+283  U+FF16  sixmonospace,  FULLWIDTH DIGIT SIX
        '65303' => '284'              , # G+284  U+FF17  sevenmonospace,  FULLWIDTH DIGIT SEVEN
        '65304' => '285'              , # G+285  U+FF18  eightmonospace,  FULLWIDTH DIGIT EIGHT
        '65305' => '286'              , # G+286  U+FF19  ninemonospace,  FULLWIDTH DIGIT NINE
        '65306' => '287'              , # G+287  U+FF1A  colonmonospace,  FULLWIDTH COLON
        '65307' => '288'              , # G+288  U+FF1B  semicolonmonospace,  FULLWIDTH SEMICOLON
        '65308' => '289'              , # G+289  U+FF1C  lessmonospace,  FULLWIDTH LESS-THAN SIGN
        '65309' => '290'              , # G+290  U+FF1D  equalmonospace,  FULLWIDTH EQUALS SIGN
        '65310' => '291'              , # G+291  U+FF1E  greatermonospace,  FULLWIDTH GREATER-THAN SIGN
        '65311' => '292'              , # G+292  U+FF1F  questionmonospace,  FULLWIDTH QUESTION MARK
        '65312' => '293'              , # G+293  U+FF20  atmonospace,  FULLWIDTH COMMERCIAL AT
        '65313' => '294'              , # G+294  U+FF21  Amonospace,  FULLWIDTH LATIN CAPITAL LETTER A
        '65314' => '295'              , # G+295  U+FF22  Bmonospace,  FULLWIDTH LATIN CAPITAL LETTER B
        '65315' => '296'              , # G+296  U+FF23  Cmonospace,  FULLWIDTH LATIN CAPITAL LETTER C
        '65316' => '297'              , # G+297  U+FF24  Dmonospace,  FULLWIDTH LATIN CAPITAL LETTER D
        '65317' => '298'              , # G+298  U+FF25  Emonospace,  FULLWIDTH LATIN CAPITAL LETTER E
        '65318' => '299'              , # G+299  U+FF26  Fmonospace,  FULLWIDTH LATIN CAPITAL LETTER F
        '65319' => '300'              , # G+300  U+FF27  Gmonospace,  FULLWIDTH LATIN CAPITAL LETTER G
        '65320' => '301'              , # G+301  U+FF28  Hmonospace,  FULLWIDTH LATIN CAPITAL LETTER H
        '65321' => '302'              , # G+302  U+FF29  Imonospace,  FULLWIDTH LATIN CAPITAL LETTER I
        '65322' => '303'              , # G+303  U+FF2A  Jmonospace,  FULLWIDTH LATIN CAPITAL LETTER J
        '65323' => '304'              , # G+304  U+FF2B  Kmonospace,  FULLWIDTH LATIN CAPITAL LETTER K
        '65324' => '305'              , # G+305  U+FF2C  Lmonospace,  FULLWIDTH LATIN CAPITAL LETTER L
        '65325' => '306'              , # G+306  U+FF2D  Mmonospace,  FULLWIDTH LATIN CAPITAL LETTER M
        '65326' => '307'              , # G+307  U+FF2E  Nmonospace,  FULLWIDTH LATIN CAPITAL LETTER N
        '65327' => '308'              , # G+308  U+FF2F  Omonospace,  FULLWIDTH LATIN CAPITAL LETTER O
        '65328' => '309'              , # G+309  U+FF30  Pmonospace,  FULLWIDTH LATIN CAPITAL LETTER P
        '65329' => '310'              , # G+310  U+FF31  Qmonospace,  FULLWIDTH LATIN CAPITAL LETTER Q
        '65330' => '311'              , # G+311  U+FF32  Rmonospace,  FULLWIDTH LATIN CAPITAL LETTER R
        '65331' => '312'              , # G+312  U+FF33  Smonospace,  FULLWIDTH LATIN CAPITAL LETTER S
        '65332' => '313'              , # G+313  U+FF34  Tmonospace,  FULLWIDTH LATIN CAPITAL LETTER T
        '65333' => '314'              , # G+314  U+FF35  Umonospace,  FULLWIDTH LATIN CAPITAL LETTER U
        '65334' => '315'              , # G+315  U+FF36  Vmonospace,  FULLWIDTH LATIN CAPITAL LETTER V
        '65335' => '316'              , # G+316  U+FF37  Wmonospace,  FULLWIDTH LATIN CAPITAL LETTER W
        '65336' => '317'              , # G+317  U+FF38  Xmonospace,  FULLWIDTH LATIN CAPITAL LETTER X
        '65337' => '318'              , # G+318  U+FF39  Ymonospace,  FULLWIDTH LATIN CAPITAL LETTER Y
        '65338' => '319'              , # G+319  U+FF3A  Zmonospace,  FULLWIDTH LATIN CAPITAL LETTER Z
        '65339' => '320'              , # G+320  U+FF3B  bracketleftmonospace,  FULLWIDTH LEFT SQUARE BRACKET
        '65340' => '321'              , # G+321  U+FF3C  backslashmonospace,  FULLWIDTH REVERSE SOLIDUS
        '65341' => '322'              , # G+322  U+FF3D  bracketrightmonospace,  FULLWIDTH RIGHT SQUARE BRACKET
        '65342' => '323'              , # G+323  U+FF3E  asciicircummonospace,  FULLWIDTH CIRCUMFLEX ACCENT
        '65343' => '324'              , # G+324  U+FF3F  underscoremonospace,  FULLWIDTH LOW LINE
        '65344' => '325'              , # G+325  U+FF40  gravemonospace,  FULLWIDTH GRAVE ACCENT
        '65345' => '326'              , # G+326  U+FF41  amonospace,  FULLWIDTH LATIN SMALL LETTER A
        '65346' => '327'              , # G+327  U+FF42  bmonospace,  FULLWIDTH LATIN SMALL LETTER B
        '65347' => '328'              , # G+328  U+FF43  cmonospace,  FULLWIDTH LATIN SMALL LETTER C
        '65348' => '329'              , # G+329  U+FF44  dmonospace,  FULLWIDTH LATIN SMALL LETTER D
        '65349' => '330'              , # G+330  U+FF45  emonospace,  FULLWIDTH LATIN SMALL LETTER E
        '65350' => '331'              , # G+331  U+FF46  fmonospace,  FULLWIDTH LATIN SMALL LETTER F
        '65351' => '332'              , # G+332  U+FF47  gmonospace,  FULLWIDTH LATIN SMALL LETTER G
        '65352' => '333'              , # G+333  U+FF48  hmonospace,  FULLWIDTH LATIN SMALL LETTER H
        '65353' => '334'              , # G+334  U+FF49  imonospace,  FULLWIDTH LATIN SMALL LETTER I
        '65354' => '335'              , # G+335  U+FF4A  jmonospace,  FULLWIDTH LATIN SMALL LETTER J
        '65355' => '336'              , # G+336  U+FF4B  kmonospace,  FULLWIDTH LATIN SMALL LETTER K
        '65356' => '337'              , # G+337  U+FF4C  lmonospace,  FULLWIDTH LATIN SMALL LETTER L
        '65357' => '338'              , # G+338  U+FF4D  mmonospace,  FULLWIDTH LATIN SMALL LETTER M
        '65358' => '339'              , # G+339  U+FF4E  nmonospace,  FULLWIDTH LATIN SMALL LETTER N
        '65359' => '340'              , # G+340  U+FF4F  omonospace,  FULLWIDTH LATIN SMALL LETTER O
        '65360' => '341'              , # G+341  U+FF50  pmonospace,  FULLWIDTH LATIN SMALL LETTER P
        '65361' => '342'              , # G+342  U+FF51  qmonospace,  FULLWIDTH LATIN SMALL LETTER Q
        '65362' => '343'              , # G+343  U+FF52  rmonospace,  FULLWIDTH LATIN SMALL LETTER R
        '65363' => '344'              , # G+344  U+FF53  smonospace,  FULLWIDTH LATIN SMALL LETTER S
        '65364' => '345'              , # G+345  U+FF54  tmonospace,  FULLWIDTH LATIN SMALL LETTER T
        '65365' => '346'              , # G+346  U+FF55  umonospace,  FULLWIDTH LATIN SMALL LETTER U
        '65366' => '347'              , # G+347  U+FF56  vmonospace,  FULLWIDTH LATIN SMALL LETTER V
        '65367' => '348'              , # G+348  U+FF57  wmonospace,  FULLWIDTH LATIN SMALL LETTER W
        '65368' => '349'              , # G+349  U+FF58  xmonospace,  FULLWIDTH LATIN SMALL LETTER X
        '65369' => '350'              , # G+350  U+FF59  ymonospace,  FULLWIDTH LATIN SMALL LETTER Y
        '65370' => '351'              , # G+351  U+FF5A  zmonospace,  FULLWIDTH LATIN SMALL LETTER Z
        '65371' => '352'              , # G+352  U+FF5B  braceleftmonospace,  FULLWIDTH LEFT CURLY BRACKET
        '65372' => '353'              , # G+353  U+FF5C  barmonospace,  FULLWIDTH VERTICAL LINE
        '65373' => '354'              , # G+354  U+FF5D  bracerightmonospace,  FULLWIDTH RIGHT CURLY BRACKET
        '65374' => '106'              , # G+106  U+FF5E  asciitildemonospace,  FULLWIDTH TILDE
        '65504' => '168'              , # G+168  U+FFE0  centmonospace,  FULLWIDTH CENT SIGN
        '65505' => '169'              , # G+169  U+FFE1  sterlingmonospace,  FULLWIDTH POUND SIGN
        '65506' => '10014'            , # G+10014  U+FFE2  uniFFE2,  FULLWIDTH NOT SIGN
        '65507' => '355'              , # G+355  U+FFE3  macronmonospace,  FULLWIDTH MACRON
        '65508' => '10015'            , # G+10015  U+FFE4  uniFFE4,  FULLWIDTH BROKEN BAR
        '65509' => '265'              , # G+265  U+FFE5  yenmonospace,  FULLWIDTH YEN SIGN
        '65533' => '573'              , # G+573  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        '131207' => '22048',    # G+22048  U+20087  uni20087,  CJK UNIFIED IDEOGRAPH-20087
        '131209' => '22049',    # G+22049  U+20089  uni20089,  CJK UNIFIED IDEOGRAPH-20089
        '131276' => '22050',    # G+22050  U+200CC  uni200CC,  CJK UNIFIED IDEOGRAPH-200CC
        '133533' => '22110',    # G+22110  U+2099D  uni2099D,  CJK UNIFIED IDEOGRAPH-2099D
        '136663' => '22075',    # G+22075  U+215D7  uni215D7,  CJK UNIFIED IDEOGRAPH-215D7
        '147966' => '22111',    # G+22111  U+241FE  uni241FE,  CJK UNIFIED IDEOGRAPH-241FE
    },
};

__END__

=head1 HISTORY

    $Log: simplified.pm,v $
    Revision 2.0  2005/11/16 02:16:10  areibens
    revision workaround for SF cvs import not to screw up CPAN

    Revision 1.2  2005/11/16 01:27:49  areibens
    genesis2

    Revision 1.1  2005/11/16 01:19:25  areibens
    genesis

    Revision 1.8  2005/03/16 19:40:46  fredo
    updated to latest spec (gb1-4)

    Revision 1.7  2005/03/14 22:01:19  fredo
    upd 2005

    Revision 1.6  2004/06/15 09:14:47  fredo
    removed cr+lf

    Revision 1.5  2004/06/07 19:44:40  fredo
    cleaned out cr+lf for lf

    Revision 1.4  2004/02/24 00:07:40  fredo
    fixed unicode mapping based on
    adobe's utf32/utf16 specification

    Revision 1.3  2003/12/08 13:05:49  Administrator
    corrected to proper licencing statement

    Revision 1.2  2003/11/30 17:31:18  Administrator
    merged into default

    Revision 1.1.1.1.2.2  2003/11/30 16:56:51  Administrator
    merged into default

    Revision 1.1.1.1.2.1  2003/11/30 14:21:42  Administrator
    added CVS id/log


=cut