#=======================================================================
#    ____  ____  _____              _    ____ ___   ____
#   |  _ \|  _ \|  ___|  _   _     / \  |  _ \_ _| |___ \
#   | |_) | | | | |_    (_) (_)   / _ \ | |_) | |    __) |
#   |  __/| |_| |  _|    _   _   / ___ \|  __/| |   / __/
#   |_|   |____/|_|     (_) (_) /_/   \_\_|  |___| |_____|
#
#   A Perl Module Chain to faciliate the Creation and Modification
#   of High-Quality "Portable Document Format (PDF)" Files.
#
#   Copyright 1999-2005 Alfred Reibenschuh <areibens@cpan.org>.
#
#=======================================================================
#
#   This library is free software; you can redistribute it and/or
#   modify it under the terms of the GNU Lesser General Public
#   License as published by the Free Software Foundation; either
#   version 2 of the License, or (at your option) any later version.
#
#   This library is distributed in the hope that it will be useful,
#   but WITHOUT ANY WARRANTY; without even the implied warranty of
#   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
#   Lesser General Public License for more details.
#
#   You should have received a copy of the GNU Lesser General Public
#   License along with this library; if not, write to the
#   Free Software Foundation, Inc., 59 Temple Place - Suite 330,
#   Boston, MA 02111-1307, USA.
#
#   $Id: traditional.pm,v 2.0 2005/11/16 02:16:10 areibens Exp $
#
#=======================================================================

$cmap->{traditional}={
    'ccs' => [ 
        'Adobe',    # registry 
        'CNS1',   # ordering 
        4,          # supplement
    ],
    'g2u' => [
        0x0000, # G+0  U+0000  .notdef,  <control>
        0x0020, # G+1  U+0020  space,  SPACE
        0x0021, # G+2  U+0021  exclam,  EXCLAMATION MARK
        0x0022, # G+3  U+0022  quotedbl,  QUOTATION MARK
        0x0023, # G+4  U+0023  numbersign,  NUMBER SIGN
        0x0024, # G+5  U+0024  dollar,  DOLLAR SIGN
        0x0025, # G+6  U+0025  percent,  PERCENT SIGN
        0x0026, # G+7  U+0026  ampersand,  AMPERSAND
        0x0027, # G+8  U+0027  quotesingle,  APOSTROPHE
        0x0028, # G+9  U+0028  parenleft,  LEFT PARENTHESIS
        0x0029, # G+10  U+0029  parenright,  RIGHT PARENTHESIS
        0x002A, # G+11  U+002A  asterisk,  ASTERISK
        0x002B, # G+12  U+002B  plus,  PLUS SIGN
        0x002C, # G+13  U+002C  comma,  COMMA
        0x002D, # G+14  U+002D  hyphen,  HYPHEN-MINUS
        0x002E, # G+15  U+002E  period,  FULL STOP
        0x002F, # G+16  U+002F  slash,  SOLIDUS
        0x0030, # G+17  U+0030  zero,  DIGIT ZERO
        0x0031, # G+18  U+0031  one,  DIGIT ONE
        0x0032, # G+19  U+0032  two,  DIGIT TWO
        0x0033, # G+20  U+0033  three,  DIGIT THREE
        0x0034, # G+21  U+0034  four,  DIGIT FOUR
        0x0035, # G+22  U+0035  five,  DIGIT FIVE
        0x0036, # G+23  U+0036  six,  DIGIT SIX
        0x0037, # G+24  U+0037  seven,  DIGIT SEVEN
        0x0038, # G+25  U+0038  eight,  DIGIT EIGHT
        0x0039, # G+26  U+0039  nine,  DIGIT NINE
        0x003A, # G+27  U+003A  colon,  COLON
        0x003B, # G+28  U+003B  semicolon,  SEMICOLON
        0x003C, # G+29  U+003C  less,  LESS-THAN SIGN
        0x003D, # G+30  U+003D  equal,  EQUALS SIGN
        0x003E, # G+31  U+003E  greater,  GREATER-THAN SIGN
        0x003F, # G+32  U+003F  question,  QUESTION MARK
        0x0040, # G+33  U+0040  at,  COMMERCIAL AT
        0x0041, # G+34  U+0041  A,  LATIN CAPITAL LETTER A
        0x0042, # G+35  U+0042  B,  LATIN CAPITAL LETTER B
        0x0043, # G+36  U+0043  C,  LATIN CAPITAL LETTER C
        0x0044, # G+37  U+0044  D,  LATIN CAPITAL LETTER D
        0x0045, # G+38  U+0045  E,  LATIN CAPITAL LETTER E
        0x0046, # G+39  U+0046  F,  LATIN CAPITAL LETTER F
        0x0047, # G+40  U+0047  G,  LATIN CAPITAL LETTER G
        0x0048, # G+41  U+0048  H,  LATIN CAPITAL LETTER H
        0x0049, # G+42  U+0049  I,  LATIN CAPITAL LETTER I
        0x004A, # G+43  U+004A  J,  LATIN CAPITAL LETTER J
        0x004B, # G+44  U+004B  K,  LATIN CAPITAL LETTER K
        0x004C, # G+45  U+004C  L,  LATIN CAPITAL LETTER L
        0x004D, # G+46  U+004D  M,  LATIN CAPITAL LETTER M
        0x004E, # G+47  U+004E  N,  LATIN CAPITAL LETTER N
        0x004F, # G+48  U+004F  O,  LATIN CAPITAL LETTER O
        0x0050, # G+49  U+0050  P,  LATIN CAPITAL LETTER P
        0x0051, # G+50  U+0051  Q,  LATIN CAPITAL LETTER Q
        0x0052, # G+51  U+0052  R,  LATIN CAPITAL LETTER R
        0x0053, # G+52  U+0053  S,  LATIN CAPITAL LETTER S
        0x0054, # G+53  U+0054  T,  LATIN CAPITAL LETTER T
        0x0055, # G+54  U+0055  U,  LATIN CAPITAL LETTER U
        0x0056, # G+55  U+0056  V,  LATIN CAPITAL LETTER V
        0x0057, # G+56  U+0057  W,  LATIN CAPITAL LETTER W
        0x0058, # G+57  U+0058  X,  LATIN CAPITAL LETTER X
        0x0059, # G+58  U+0059  Y,  LATIN CAPITAL LETTER Y
        0x005A, # G+59  U+005A  Z,  LATIN CAPITAL LETTER Z
        0x005B, # G+60  U+005B  bracketleft,  LEFT SQUARE BRACKET
        0x005C, # G+61  U+005C  backslash,  REVERSE SOLIDUS
        0x005D, # G+62  U+005D  bracketright,  RIGHT SQUARE BRACKET
        0x005E, # G+63  U+005E  asciicircum,  CIRCUMFLEX ACCENT
        0x005F, # G+64  U+005F  underscore,  LOW LINE
        0x0060, # G+65  U+0060  grave,  GRAVE ACCENT
        0x0061, # G+66  U+0061  a,  LATIN SMALL LETTER A
        0x0062, # G+67  U+0062  b,  LATIN SMALL LETTER B
        0x0063, # G+68  U+0063  c,  LATIN SMALL LETTER C
        0x0064, # G+69  U+0064  d,  LATIN SMALL LETTER D
        0x0065, # G+70  U+0065  e,  LATIN SMALL LETTER E
        0x0066, # G+71  U+0066  f,  LATIN SMALL LETTER F
        0x0067, # G+72  U+0067  g,  LATIN SMALL LETTER G
        0x0068, # G+73  U+0068  h,  LATIN SMALL LETTER H
        0x0069, # G+74  U+0069  i,  LATIN SMALL LETTER I
        0x006A, # G+75  U+006A  j,  LATIN SMALL LETTER J
        0x006B, # G+76  U+006B  k,  LATIN SMALL LETTER K
        0x006C, # G+77  U+006C  l,  LATIN SMALL LETTER L
        0x006D, # G+78  U+006D  m,  LATIN SMALL LETTER M
        0x006E, # G+79  U+006E  n,  LATIN SMALL LETTER N
        0x006F, # G+80  U+006F  o,  LATIN SMALL LETTER O
        0x0070, # G+81  U+0070  p,  LATIN SMALL LETTER P
        0x0071, # G+82  U+0071  q,  LATIN SMALL LETTER Q
        0x0072, # G+83  U+0072  r,  LATIN SMALL LETTER R
        0x0073, # G+84  U+0073  s,  LATIN SMALL LETTER S
        0x0074, # G+85  U+0074  t,  LATIN SMALL LETTER T
        0x0075, # G+86  U+0075  u,  LATIN SMALL LETTER U
        0x0076, # G+87  U+0076  v,  LATIN SMALL LETTER V
        0x0077, # G+88  U+0077  w,  LATIN SMALL LETTER W
        0x0078, # G+89  U+0078  x,  LATIN SMALL LETTER X
        0x0079, # G+90  U+0079  y,  LATIN SMALL LETTER Y
        0x007A, # G+91  U+007A  z,  LATIN SMALL LETTER Z
        0x007B, # G+92  U+007B  braceleft,  LEFT CURLY BRACKET
        0x007C, # G+93  U+007C  bar,  VERTICAL LINE
        0x007D, # G+94  U+007D  braceright,  RIGHT CURLY BRACKET
        0x007E, # G+95  U+007E  asciitilde,  TILDE
        0x00A9, # G+96  U+00A9  copyright,  COPYRIGHT SIGN
        0x2122, # G+97  U+2122  trademark,  TRADE MARK SIGN
        0x2026, # G+98  U+2026  ellipsis,  HORIZONTAL ELLIPSIS
        0x3000, # G+99  U+3000  ideographicspace,  IDEOGRAPHIC SPACE
        0xFF0C, # G+100  U+FF0C  commamonospace,  FULLWIDTH COMMA
        0x3001, # G+101  U+3001  ideographiccomma,  IDEOGRAPHIC COMMA
        0x3002, # G+102  U+3002  ideographicperiod,  IDEOGRAPHIC FULL STOP
        0xFF0E, # G+103  U+FF0E  periodmonospace,  FULLWIDTH FULL STOP
        0x2027, # G+104  U+2027  uni2027,  HYPHENATION POINT
        0xFF1B, # G+105  U+FF1B  semicolonmonospace,  FULLWIDTH SEMICOLON
        0xFF1A, # G+106  U+FF1A  colonmonospace,  FULLWIDTH COLON
        0xFF1F, # G+107  U+FF1F  questionmonospace,  FULLWIDTH QUESTION MARK
        0xFF01, # G+108  U+FF01  exclammonospace,  FULLWIDTH EXCLAMATION MARK
        0xFE30, # G+109  U+FE30  twodotleadervertical,  PRESENTATION FORM FOR VERTICAL TWO DOT LEADER
        0x2026, # G+110  U+2026  ellipsis,  HORIZONTAL ELLIPSIS
        0x2025, # G+111  U+2025  twodotenleader,  TWO DOT LEADER
        0xFE50, # G+112  U+FE50  commasmall,  SMALL COMMA
        0xFE51, # G+113  U+FE51  uniFE51,  SMALL IDEOGRAPHIC COMMA
        0xFE52, # G+114  U+FE52  periodsmall,  SMALL FULL STOP
        0x00B7, # G+115  U+00B7  periodcentered,  MIDDLE DOT
        0xFE54, # G+116  U+FE54  semicolonsmall,  SMALL SEMICOLON
        0xFE55, # G+117  U+FE55  colonsmall,  SMALL COLON
        0xFE56, # G+118  U+FE56  uniFE56,  SMALL QUESTION MARK
        0xFE57, # G+119  U+FE57  uniFE57,  SMALL EXCLAMATION MARK
        0xFF5C, # G+120  U+FF5C  barmonospace,  FULLWIDTH VERTICAL LINE
        0x2013, # G+121  U+2013  endash,  EN DASH
        0xFE31, # G+122  U+FE31  emdashvertical,  PRESENTATION FORM FOR VERTICAL EM DASH
        0x2014, # G+123  U+2014  emdash,  EM DASH
        0x0000, # G+124  U+0000  .notdef,  <control>
        0x0000, # G+125  U+0000  .notdef,  <control>
        0x0000, # G+126  U+0000  .notdef,  <control>
        0x0000, # G+127  U+0000  .notdef,  <control>
        0xFF08, # G+128  U+FF08  parenleftmonospace,  FULLWIDTH LEFT PARENTHESIS
        0xFF09, # G+129  U+FF09  parenrightmonospace,  FULLWIDTH RIGHT PARENTHESIS
        0xFE35, # G+130  U+FE35  parenleftvertical,  PRESENTATION FORM FOR VERTICAL LEFT PARENTHESIS
        0xFE36, # G+131  U+FE36  parenrightvertical,  PRESENTATION FORM FOR VERTICAL RIGHT PARENTHESIS
        0xFF5B, # G+132  U+FF5B  braceleftmonospace,  FULLWIDTH LEFT CURLY BRACKET
        0xFF5D, # G+133  U+FF5D  bracerightmonospace,  FULLWIDTH RIGHT CURLY BRACKET
        0xFE37, # G+134  U+FE37  braceleftvertical,  PRESENTATION FORM FOR VERTICAL LEFT CURLY BRACKET
        0xFE38, # G+135  U+FE38  bracerightvertical,  PRESENTATION FORM FOR VERTICAL RIGHT CURLY BRACKET
        0x3014, # G+136  U+3014  tortoiseshellbracketleft,  LEFT TORTOISE SHELL BRACKET
        0x3015, # G+137  U+3015  tortoiseshellbracketright,  RIGHT TORTOISE SHELL BRACKET
        0xFE39, # G+138  U+FE39  tortoiseshellbracketleftvertical,  PRESENTATION FORM FOR VERTICAL LEFT TORTOISE SHELL BRACKET
        0xFE3A, # G+139  U+FE3A  tortoiseshellbracketrightvertical,  PRESENTATION FORM FOR VERTICAL RIGHT TORTOISE SHELL BRACKET
        0x3010, # G+140  U+3010  blacklenticularbracketleft,  LEFT BLACK LENTICULAR BRACKET
        0x3011, # G+141  U+3011  blacklenticularbracketright,  RIGHT BLACK LENTICULAR BRACKET
        0xFE3B, # G+142  U+FE3B  blacklenticularbracketleftvertical,  PRESENTATION FORM FOR VERTICAL LEFT BLACK LENTICULAR BRACKET
        0xFE3C, # G+143  U+FE3C  blacklenticularbracketrightvertical,  PRESENTATION FORM FOR VERTICAL RIGHT BLACK LENTICULAR BRACKET
        0x300A, # G+144  U+300A  dblanglebracketleft,  LEFT DOUBLE ANGLE BRACKET
        0x300B, # G+145  U+300B  dblanglebracketright,  RIGHT DOUBLE ANGLE BRACKET
        0xFE3D, # G+146  U+FE3D  dblanglebracketleftvertical,  PRESENTATION FORM FOR VERTICAL LEFT DOUBLE ANGLE BRACKET
        0xFE3E, # G+147  U+FE3E  dblanglebracketrightvertical,  PRESENTATION FORM FOR VERTICAL RIGHT DOUBLE ANGLE BRACKET
        0x3008, # G+148  U+3008  anglebracketleft,  LEFT ANGLE BRACKET
        0x3009, # G+149  U+3009  anglebracketright,  RIGHT ANGLE BRACKET
        0xFE3F, # G+150  U+FE3F  anglebracketleftvertical,  PRESENTATION FORM FOR VERTICAL LEFT ANGLE BRACKET
        0xFE40, # G+151  U+FE40  anglebracketrightvertical,  PRESENTATION FORM FOR VERTICAL RIGHT ANGLE BRACKET
        0x300C, # G+152  U+300C  cornerbracketleft,  LEFT CORNER BRACKET
        0x300D, # G+153  U+300D  cornerbracketright,  RIGHT CORNER BRACKET
        0xFE41, # G+154  U+FE41  cornerbracketleftvertical,  PRESENTATION FORM FOR VERTICAL LEFT CORNER BRACKET
        0xFE42, # G+155  U+FE42  cornerbracketrightvertical,  PRESENTATION FORM FOR VERTICAL RIGHT CORNER BRACKET
        0x300E, # G+156  U+300E  whitecornerbracketleft,  LEFT WHITE CORNER BRACKET
        0x300F, # G+157  U+300F  whitecornerbracketright,  RIGHT WHITE CORNER BRACKET
        0xFE43, # G+158  U+FE43  whitecornerbracketleftvertical,  PRESENTATION FORM FOR VERTICAL LEFT WHITE CORNER BRACKET
        0xFE44, # G+159  U+FE44  whitecornerbracketrightvertical,  PRESENTATION FORM FOR VERTICAL RIGHT WHITE CORNER BRACKET
        0xFE59, # G+160  U+FE59  parenleftsmall,  SMALL LEFT PARENTHESIS
        0xFE5A, # G+161  U+FE5A  parenrightsmall,  SMALL RIGHT PARENTHESIS
        0xFE5B, # G+162  U+FE5B  braceleftsmall,  SMALL LEFT CURLY BRACKET
        0xFE5C, # G+163  U+FE5C  bracerightsmall,  SMALL RIGHT CURLY BRACKET
        0xFE5D, # G+164  U+FE5D  tortoiseshellbracketleftsmall,  SMALL LEFT TORTOISE SHELL BRACKET
        0xFE5E, # G+165  U+FE5E  tortoiseshellbracketrightsmall,  SMALL RIGHT TORTOISE SHELL BRACKET
        0x2018, # G+166  U+2018  quoteleft,  LEFT SINGLE QUOTATION MARK
        0x2019, # G+167  U+2019  quoteright,  RIGHT SINGLE QUOTATION MARK
        0x201C, # G+168  U+201C  quotedblleft,  LEFT DOUBLE QUOTATION MARK
        0x201D, # G+169  U+201D  quotedblright,  RIGHT DOUBLE QUOTATION MARK
        0x301D, # G+170  U+301D  quotedblprimereversed,  REVERSED DOUBLE PRIME QUOTATION MARK
        0x301E, # G+171  U+301E  quotedblprime,  DOUBLE PRIME QUOTATION MARK
        0x2035, # G+172  U+2035  primereversed,  REVERSED PRIME
        0x2032, # G+173  U+2032  minute,  PRIME
        0xFF03, # G+174  U+FF03  numbersignmonospace,  FULLWIDTH NUMBER SIGN
        0xFF06, # G+175  U+FF06  ampersandmonospace,  FULLWIDTH AMPERSAND
        0xFF0A, # G+176  U+FF0A  asteriskmonospace,  FULLWIDTH ASTERISK
        0x203B, # G+177  U+203B  referencemark,  REFERENCE MARK
        0x00A7, # G+178  U+00A7  section,  SECTION SIGN
        0x3003, # G+179  U+3003  dittomark,  DITTO MARK
        0x25CB, # G+180  U+25CB  circle,  WHITE CIRCLE
        0x25CF, # G+181  U+25CF  H18533,  BLACK CIRCLE
        0x25B3, # G+182  U+25B3  whiteuppointingtriangle,  WHITE UP-POINTING TRIANGLE
        0x25B2, # G+183  U+25B2  triagup,  BLACK UP-POINTING TRIANGLE
        0x25CE, # G+184  U+25CE  bullseye,  BULLSEYE
        0x2606, # G+185  U+2606  whitestar,  WHITE STAR
        0x2605, # G+186  U+2605  blackstar,  BLACK STAR
        0x25C7, # G+187  U+25C7  whitediamond,  WHITE DIAMOND
        0x25C6, # G+188  U+25C6  blackdiamond,  BLACK DIAMOND
        0x25A1, # G+189  U+25A1  H22073,  WHITE SQUARE
        0x25A0, # G+190  U+25A0  filledbox,  BLACK SQUARE
        0x25BD, # G+191  U+25BD  whitedownpointingtriangle,  WHITE DOWN-POINTING TRIANGLE
        0x25BC, # G+192  U+25BC  triagdn,  BLACK DOWN-POINTING TRIANGLE
        0x32A3, # G+193  U+32A3  ideographiccorrectcircle,  CIRCLED IDEOGRAPH CORRECT
        0x2105, # G+194  U+2105  afii61248,  CARE OF
        0x00AF, # G+195  U+00AF  macron,  MACRON
        0xFFE3, # G+196  U+FFE3  macronmonospace,  FULLWIDTH MACRON
        0xFF3F, # G+197  U+FF3F  underscoremonospace,  FULLWIDTH LOW LINE
        0x02CD, # G+198  U+02CD  macronlowmod,  MODIFIER LETTER LOW MACRON
        0xFE49, # G+199  U+FE49  overlinedashed,  DASHED OVERLINE
        0xFE4A, # G+200  U+FE4A  overlinecenterline,  CENTRELINE OVERLINE
        0xFE4D, # G+201  U+FE4D  lowlinedashed,  DASHED LOW LINE
        0xFE4E, # G+202  U+FE4E  lowlinecenterline,  CENTRELINE LOW LINE
        0xFE4B, # G+203  U+FE4B  overlinewavy,  WAVY OVERLINE
        0xFE4C, # G+204  U+FE4C  overlinedblwavy,  DOUBLE WAVY OVERLINE
        0xFE5F, # G+205  U+FE5F  numbersignsmall,  SMALL NUMBER SIGN
        0xFE60, # G+206  U+FE60  uniFE60,  SMALL AMPERSAND
        0xFE61, # G+207  U+FE61  asterisksmall,  SMALL ASTERISK
        0xFF0B, # G+208  U+FF0B  plusmonospace,  FULLWIDTH PLUS SIGN
        0xFF0D, # G+209  U+FF0D  hyphenmonospace,  FULLWIDTH HYPHEN-MINUS
        0x00D7, # G+210  U+00D7  multiply,  MULTIPLICATION SIGN
        0x00F7, # G+211  U+00F7  divide,  DIVISION SIGN
        0x00B1, # G+212  U+00B1  plusminus,  PLUS-MINUS SIGN
        0x221A, # G+213  U+221A  radical,  SQUARE ROOT
        0xFF1C, # G+214  U+FF1C  lessmonospace,  FULLWIDTH LESS-THAN SIGN
        0xFF1E, # G+215  U+FF1E  greatermonospace,  FULLWIDTH GREATER-THAN SIGN
        0xFF1D, # G+216  U+FF1D  equalmonospace,  FULLWIDTH EQUALS SIGN
        0x2266, # G+217  U+2266  lessoverequal,  LESS-THAN OVER EQUAL TO
        0x2267, # G+218  U+2267  greateroverequal,  GREATER-THAN OVER EQUAL TO
        0x2260, # G+219  U+2260  notequal,  NOT EQUAL TO
        0x221E, # G+220  U+221E  infinity,  INFINITY
        0x2252, # G+221  U+2252  approxequalorimage,  APPROXIMATELY EQUAL TO OR THE IMAGE OF
        0x2261, # G+222  U+2261  equivalence,  IDENTICAL TO
        0xFE62, # G+223  U+FE62  plussmall,  SMALL PLUS SIGN
        0xFE63, # G+224  U+FE63  hyphensmall,  SMALL HYPHEN-MINUS
        0xFE64, # G+225  U+FE64  lesssmall,  SMALL LESS-THAN SIGN
        0xFE65, # G+226  U+FE65  greatersmall,  SMALL GREATER-THAN SIGN
        0xFE66, # G+227  U+FE66  equalsmall,  SMALL EQUALS SIGN
        0xFF5E, # G+228  U+FF5E  asciitildemonospace,  FULLWIDTH TILDE
        0x2229, # G+229  U+2229  intersection,  INTERSECTION
        0x222A, # G+230  U+222A  union,  UNION
        0x22A5, # G+231  U+22A5  perpendicular,  UP TACK
        0x2220, # G+232  U+2220  angle,  ANGLE
        0x221F, # G+233  U+221F  orthogonal,  RIGHT ANGLE
        0x22BF, # G+234  U+22BF  righttriangle,  RIGHT TRIANGLE
        0x33D2, # G+235  U+33D2  squarelog,  SQUARE LOG
        0x33D1, # G+236  U+33D1  squareln,  SQUARE LN
        0x222B, # G+237  U+222B  integral,  INTEGRAL
        0x222E, # G+238  U+222E  contourintegral,  CONTOUR INTEGRAL
        0x2235, # G+239  U+2235  because,  BECAUSE
        0x2234, # G+240  U+2234  therefore,  THEREFORE
        0x2640, # G+241  U+2640  female,  FEMALE SIGN
        0x2642, # G+242  U+2642  male,  MALE SIGN
        0x2295, # G+243  U+2295  circleplus,  CIRCLED PLUS
        0x2299, # G+244  U+2299  circleot,  CIRCLED DOT OPERATOR
        0x2191, # G+245  U+2191  arrowup,  UPWARDS ARROW
        0x2193, # G+246  U+2193  arrowdown,  DOWNWARDS ARROW
        0x2192, # G+247  U+2192  arrowright,  RIGHTWARDS ARROW
        0x2190, # G+248  U+2190  arrowleft,  LEFTWARDS ARROW
        0x2196, # G+249  U+2196  arrowupleft,  NORTH WEST ARROW
        0x2197, # G+250  U+2197  arrowupright,  NORTH EAST ARROW
        0x2199, # G+251  U+2199  arrowdownleft,  SOUTH WEST ARROW
        0x2198, # G+252  U+2198  arrowdownright,  SOUTH EAST ARROW
        0x2225, # G+253  U+2225  parallel,  PARALLEL TO
        0x2223, # G+254  U+2223  divides,  DIVIDES
        0xFF0F, # G+255  U+FF0F  slashmonospace,  FULLWIDTH SOLIDUS
        0xFF3C, # G+256  U+FF3C  backslashmonospace,  FULLWIDTH REVERSE SOLIDUS
        0x2215, # G+257  U+2215  fraction,  DIVISION SLASH
        0xFE68, # G+258  U+FE68  uniFE68,  SMALL REVERSE SOLIDUS
        0xFF04, # G+259  U+FF04  dollarmonospace,  FULLWIDTH DOLLAR SIGN
        0xFFE5, # G+260  U+FFE5  yenmonospace,  FULLWIDTH YEN SIGN
        0x3012, # G+261  U+3012  postalmark,  POSTAL MARK
        0xFFE0, # G+262  U+FFE0  centmonospace,  FULLWIDTH CENT SIGN
        0xFFE1, # G+263  U+FFE1  sterlingmonospace,  FULLWIDTH POUND SIGN
        0xFF05, # G+264  U+FF05  percentmonospace,  FULLWIDTH PERCENT SIGN
        0xFF20, # G+265  U+FF20  atmonospace,  FULLWIDTH COMMERCIAL AT
        0x2103, # G+266  U+2103  centigrade,  DEGREE CELSIUS
        0x2109, # G+267  U+2109  fahrenheit,  DEGREE FAHRENHEIT
        0xFE69, # G+268  U+FE69  dollarsmall,  SMALL DOLLAR SIGN
        0xFE6A, # G+269  U+FE6A  percentsmall,  SMALL PERCENT SIGN
        0xFE6B, # G+270  U+FE6B  atsmall,  SMALL COMMERCIAL AT
        0x33D5, # G+271  U+33D5  squaremil,  SQUARE MIL
        0x339C, # G+272  U+339C  squaremm,  SQUARE MM
        0x339D, # G+273  U+339D  squarecm,  SQUARE CM
        0x339E, # G+274  U+339E  squarekm,  SQUARE KM
        0x33CE, # G+275  U+33CE  squarekmcapital,  SQUARE KM CAPITAL
        0x33A1, # G+276  U+33A1  squaremsquared,  SQUARE M SQUARED
        0x338E, # G+277  U+338E  squaremg,  SQUARE MG
        0x338F, # G+278  U+338F  squarekg,  SQUARE KG
        0x33C4, # G+279  U+33C4  squarecc,  SQUARE CC
        0x00B0, # G+280  U+00B0  degree,  DEGREE SIGN
        0x5159, # G+281  U+5159  uni5159,  CJK UNIFIED IDEOGRAPH-5159
        0x515B, # G+282  U+515B  uni515B,  CJK UNIFIED IDEOGRAPH-515B
        0x515E, # G+283  U+515E  uni515E,  CJK UNIFIED IDEOGRAPH-515E
        0x515D, # G+284  U+515D  uni515D,  CJK UNIFIED IDEOGRAPH-515D
        0x5161, # G+285  U+5161  uni5161,  CJK UNIFIED IDEOGRAPH-5161
        0x5163, # G+286  U+5163  uni5163,  CJK UNIFIED IDEOGRAPH-5163
        0x55E7, # G+287  U+55E7  uni55E7,  CJK UNIFIED IDEOGRAPH-55E7
        0x74E9, # G+288  U+74E9  uni74E9,  CJK UNIFIED IDEOGRAPH-74E9
        0x7CCE, # G+289  U+7CCE  uni7CCE,  CJK UNIFIED IDEOGRAPH-7CCE
        0x2581, # G+290  U+2581  uni2581,  LOWER ONE EIGHTH BLOCK
        0x2582, # G+291  U+2582  uni2582,  LOWER ONE QUARTER BLOCK
        0x2583, # G+292  U+2583  uni2583,  LOWER THREE EIGHTHS BLOCK
        0x2584, # G+293  U+2584  dnblock,  LOWER HALF BLOCK
        0x2585, # G+294  U+2585  uni2585,  LOWER FIVE EIGHTHS BLOCK
        0x2586, # G+295  U+2586  uni2586,  LOWER THREE QUARTERS BLOCK
        0x2587, # G+296  U+2587  uni2587,  LOWER SEVEN EIGHTHS BLOCK
        0x2588, # G+297  U+2588  block,  FULL BLOCK
        0x258F, # G+298  U+258F  uni258F,  LEFT ONE EIGHTH BLOCK
        0x258E, # G+299  U+258E  uni258E,  LEFT ONE QUARTER BLOCK
        0x258D, # G+300  U+258D  uni258D,  LEFT THREE EIGHTHS BLOCK
        0x258C, # G+301  U+258C  lfblock,  LEFT HALF BLOCK
        0x258B, # G+302  U+258B  uni258B,  LEFT FIVE EIGHTHS BLOCK
        0x258A, # G+303  U+258A  uni258A,  LEFT THREE QUARTERS BLOCK
        0x2589, # G+304  U+2589  uni2589,  LEFT SEVEN EIGHTHS BLOCK
        0x253C, # G+305  U+253C  SF050000,  BOX DRAWINGS LIGHT VERTICAL AND HORIZONTAL
        0x2534, # G+306  U+2534  SF070000,  BOX DRAWINGS LIGHT UP AND HORIZONTAL
        0x252C, # G+307  U+252C  SF060000,  BOX DRAWINGS LIGHT DOWN AND HORIZONTAL
        0x2524, # G+308  U+2524  SF090000,  BOX DRAWINGS LIGHT VERTICAL AND LEFT
        0x251C, # G+309  U+251C  SF080000,  BOX DRAWINGS LIGHT VERTICAL AND RIGHT
        0x2594, # G+310  U+2594  uni2594,  UPPER ONE EIGHTH BLOCK
        0x2500, # G+311  U+2500  SF100000,  BOX DRAWINGS LIGHT HORIZONTAL
        0x2502, # G+312  U+2502  SF110000,  BOX DRAWINGS LIGHT VERTICAL
        0x2595, # G+313  U+2595  uni2595,  RIGHT ONE EIGHTH BLOCK
        0x250C, # G+314  U+250C  SF010000,  BOX DRAWINGS LIGHT DOWN AND RIGHT
        0x2510, # G+315  U+2510  SF030000,  BOX DRAWINGS LIGHT DOWN AND LEFT
        0x2514, # G+316  U+2514  SF020000,  BOX DRAWINGS LIGHT UP AND RIGHT
        0x2518, # G+317  U+2518  SF040000,  BOX DRAWINGS LIGHT UP AND LEFT
        0x256D, # G+318  U+256D  uni256D,  BOX DRAWINGS LIGHT ARC DOWN AND RIGHT
        0x256E, # G+319  U+256E  uni256E,  BOX DRAWINGS LIGHT ARC DOWN AND LEFT
        0x2570, # G+320  U+2570  uni2570,  BOX DRAWINGS LIGHT ARC UP AND RIGHT
        0x256F, # G+321  U+256F  uni256F,  BOX DRAWINGS LIGHT ARC UP AND LEFT
        0x2550, # G+322  U+2550  SF430000,  BOX DRAWINGS DOUBLE HORIZONTAL
        0x255E, # G+323  U+255E  SF360000,  BOX DRAWINGS VERTICAL SINGLE AND RIGHT DOUBLE
        0x256A, # G+324  U+256A  SF540000,  BOX DRAWINGS VERTICAL SINGLE AND HORIZONTAL DOUBLE
        0x2561, # G+325  U+2561  SF190000,  BOX DRAWINGS VERTICAL SINGLE AND LEFT DOUBLE
        0x25E2, # G+326  U+25E2  blacklowerrighttriangle,  BLACK LOWER RIGHT TRIANGLE
        0x25E3, # G+327  U+25E3  blacklowerlefttriangle,  BLACK LOWER LEFT TRIANGLE
        0x25E5, # G+328  U+25E5  blackupperrighttriangle,  BLACK UPPER RIGHT TRIANGLE
        0x25E4, # G+329  U+25E4  blackupperlefttriangle,  BLACK UPPER LEFT TRIANGLE
        0x2571, # G+330  U+2571  uni2571,  BOX DRAWINGS LIGHT DIAGONAL UPPER RIGHT TO LOWER LEFT
        0x2572, # G+331  U+2572  uni2572,  BOX DRAWINGS LIGHT DIAGONAL UPPER LEFT TO LOWER RIGHT
        0x2573, # G+332  U+2573  uni2573,  BOX DRAWINGS LIGHT DIAGONAL CROSS
        0xFF10, # G+333  U+FF10  zeromonospace,  FULLWIDTH DIGIT ZERO
        0xFF11, # G+334  U+FF11  onemonospace,  FULLWIDTH DIGIT ONE
        0xFF12, # G+335  U+FF12  twomonospace,  FULLWIDTH DIGIT TWO
        0xFF13, # G+336  U+FF13  threemonospace,  FULLWIDTH DIGIT THREE
        0xFF14, # G+337  U+FF14  fourmonospace,  FULLWIDTH DIGIT FOUR
        0xFF15, # G+338  U+FF15  fivemonospace,  FULLWIDTH DIGIT FIVE
        0xFF16, # G+339  U+FF16  sixmonospace,  FULLWIDTH DIGIT SIX
        0xFF17, # G+340  U+FF17  sevenmonospace,  FULLWIDTH DIGIT SEVEN
        0xFF18, # G+341  U+FF18  eightmonospace,  FULLWIDTH DIGIT EIGHT
        0xFF19, # G+342  U+FF19  ninemonospace,  FULLWIDTH DIGIT NINE
        0x2160, # G+343  U+2160  Oneroman,  ROMAN NUMERAL ONE
        0x2161, # G+344  U+2161  Tworoman,  ROMAN NUMERAL TWO
        0x2162, # G+345  U+2162  Threeroman,  ROMAN NUMERAL THREE
        0x2163, # G+346  U+2163  Fourroman,  ROMAN NUMERAL FOUR
        0x2164, # G+347  U+2164  Fiveroman,  ROMAN NUMERAL FIVE
        0x2165, # G+348  U+2165  Sixroman,  ROMAN NUMERAL SIX
        0x2166, # G+349  U+2166  Sevenroman,  ROMAN NUMERAL SEVEN
        0x2167, # G+350  U+2167  Eightroman,  ROMAN NUMERAL EIGHT
        0x2168, # G+351  U+2168  Nineroman,  ROMAN NUMERAL NINE
        0x2169, # G+352  U+2169  Tenroman,  ROMAN NUMERAL TEN
        0x3021, # G+353  U+3021  onehangzhou,  HANGZHOU NUMERAL ONE
        0x3022, # G+354  U+3022  twohangzhou,  HANGZHOU NUMERAL TWO
        0x3023, # G+355  U+3023  threehangzhou,  HANGZHOU NUMERAL THREE
        0x3024, # G+356  U+3024  fourhangzhou,  HANGZHOU NUMERAL FOUR
        0x3025, # G+357  U+3025  fivehangzhou,  HANGZHOU NUMERAL FIVE
        0x3026, # G+358  U+3026  sixhangzhou,  HANGZHOU NUMERAL SIX
        0x3027, # G+359  U+3027  sevenhangzhou,  HANGZHOU NUMERAL SEVEN
        0x3028, # G+360  U+3028  eighthangzhou,  HANGZHOU NUMERAL EIGHT
        0x3029, # G+361  U+3029  ninehangzhou,  HANGZHOU NUMERAL NINE
        0x3038, # G+362  U+3038  uni3038,  HANGZHOU NUMERAL TEN
        0x3039, # G+363  U+3039  uni3039,  HANGZHOU NUMERAL TWENTY
        0x303A, # G+364  U+303A  uni303A,  HANGZHOU NUMERAL THIRTY
        0xFF21, # G+365  U+FF21  Amonospace,  FULLWIDTH LATIN CAPITAL LETTER A
        0xFF22, # G+366  U+FF22  Bmonospace,  FULLWIDTH LATIN CAPITAL LETTER B
        0xFF23, # G+367  U+FF23  Cmonospace,  FULLWIDTH LATIN CAPITAL LETTER C
        0xFF24, # G+368  U+FF24  Dmonospace,  FULLWIDTH LATIN CAPITAL LETTER D
        0xFF25, # G+369  U+FF25  Emonospace,  FULLWIDTH LATIN CAPITAL LETTER E
        0xFF26, # G+370  U+FF26  Fmonospace,  FULLWIDTH LATIN CAPITAL LETTER F
        0xFF27, # G+371  U+FF27  Gmonospace,  FULLWIDTH LATIN CAPITAL LETTER G
        0xFF28, # G+372  U+FF28  Hmonospace,  FULLWIDTH LATIN CAPITAL LETTER H
        0xFF29, # G+373  U+FF29  Imonospace,  FULLWIDTH LATIN CAPITAL LETTER I
        0xFF2A, # G+374  U+FF2A  Jmonospace,  FULLWIDTH LATIN CAPITAL LETTER J
        0xFF2B, # G+375  U+FF2B  Kmonospace,  FULLWIDTH LATIN CAPITAL LETTER K
        0xFF2C, # G+376  U+FF2C  Lmonospace,  FULLWIDTH LATIN CAPITAL LETTER L
        0xFF2D, # G+377  U+FF2D  Mmonospace,  FULLWIDTH LATIN CAPITAL LETTER M
        0xFF2E, # G+378  U+FF2E  Nmonospace,  FULLWIDTH LATIN CAPITAL LETTER N
        0xFF2F, # G+379  U+FF2F  Omonospace,  FULLWIDTH LATIN CAPITAL LETTER O
        0xFF30, # G+380  U+FF30  Pmonospace,  FULLWIDTH LATIN CAPITAL LETTER P
        0xFF31, # G+381  U+FF31  Qmonospace,  FULLWIDTH LATIN CAPITAL LETTER Q
        0xFF32, # G+382  U+FF32  Rmonospace,  FULLWIDTH LATIN CAPITAL LETTER R
        0xFF33, # G+383  U+FF33  Smonospace,  FULLWIDTH LATIN CAPITAL LETTER S
        0xFF34, # G+384  U+FF34  Tmonospace,  FULLWIDTH LATIN CAPITAL LETTER T
        0xFF35, # G+385  U+FF35  Umonospace,  FULLWIDTH LATIN CAPITAL LETTER U
        0xFF36, # G+386  U+FF36  Vmonospace,  FULLWIDTH LATIN CAPITAL LETTER V
        0xFF37, # G+387  U+FF37  Wmonospace,  FULLWIDTH LATIN CAPITAL LETTER W
        0xFF38, # G+388  U+FF38  Xmonospace,  FULLWIDTH LATIN CAPITAL LETTER X
        0xFF39, # G+389  U+FF39  Ymonospace,  FULLWIDTH LATIN CAPITAL LETTER Y
        0xFF3A, # G+390  U+FF3A  Zmonospace,  FULLWIDTH LATIN CAPITAL LETTER Z
        0xFF41, # G+391  U+FF41  amonospace,  FULLWIDTH LATIN SMALL LETTER A
        0xFF42, # G+392  U+FF42  bmonospace,  FULLWIDTH LATIN SMALL LETTER B
        0xFF43, # G+393  U+FF43  cmonospace,  FULLWIDTH LATIN SMALL LETTER C
        0xFF44, # G+394  U+FF44  dmonospace,  FULLWIDTH LATIN SMALL LETTER D
        0xFF45, # G+395  U+FF45  emonospace,  FULLWIDTH LATIN SMALL LETTER E
        0xFF46, # G+396  U+FF46  fmonospace,  FULLWIDTH LATIN SMALL LETTER F
        0xFF47, # G+397  U+FF47  gmonospace,  FULLWIDTH LATIN SMALL LETTER G
        0xFF48, # G+398  U+FF48  hmonospace,  FULLWIDTH LATIN SMALL LETTER H
        0xFF49, # G+399  U+FF49  imonospace,  FULLWIDTH LATIN SMALL LETTER I
        0xFF4A, # G+400  U+FF4A  jmonospace,  FULLWIDTH LATIN SMALL LETTER J
        0xFF4B, # G+401  U+FF4B  kmonospace,  FULLWIDTH LATIN SMALL LETTER K
        0xFF4C, # G+402  U+FF4C  lmonospace,  FULLWIDTH LATIN SMALL LETTER L
        0xFF4D, # G+403  U+FF4D  mmonospace,  FULLWIDTH LATIN SMALL LETTER M
        0xFF4E, # G+404  U+FF4E  nmonospace,  FULLWIDTH LATIN SMALL LETTER N
        0xFF4F, # G+405  U+FF4F  omonospace,  FULLWIDTH LATIN SMALL LETTER O
        0xFF50, # G+406  U+FF50  pmonospace,  FULLWIDTH LATIN SMALL LETTER P
        0xFF51, # G+407  U+FF51  qmonospace,  FULLWIDTH LATIN SMALL LETTER Q
        0xFF52, # G+408  U+FF52  rmonospace,  FULLWIDTH LATIN SMALL LETTER R
        0xFF53, # G+409  U+FF53  smonospace,  FULLWIDTH LATIN SMALL LETTER S
        0xFF54, # G+410  U+FF54  tmonospace,  FULLWIDTH LATIN SMALL LETTER T
        0xFF55, # G+411  U+FF55  umonospace,  FULLWIDTH LATIN SMALL LETTER U
        0xFF56, # G+412  U+FF56  vmonospace,  FULLWIDTH LATIN SMALL LETTER V
        0xFF57, # G+413  U+FF57  wmonospace,  FULLWIDTH LATIN SMALL LETTER W
        0xFF58, # G+414  U+FF58  xmonospace,  FULLWIDTH LATIN SMALL LETTER X
        0xFF59, # G+415  U+FF59  ymonospace,  FULLWIDTH LATIN SMALL LETTER Y
        0xFF5A, # G+416  U+FF5A  zmonospace,  FULLWIDTH LATIN SMALL LETTER Z
        0x0391, # G+417  U+0391  Alpha,  GREEK CAPITAL LETTER ALPHA
        0x0392, # G+418  U+0392  Beta,  GREEK CAPITAL LETTER BETA
        0x0393, # G+419  U+0393  Gamma,  GREEK CAPITAL LETTER GAMMA
        0x0394, # G+420  U+0394  Delta,  GREEK CAPITAL LETTER DELTA
        0x0395, # G+421  U+0395  Epsilon,  GREEK CAPITAL LETTER EPSILON
        0x0396, # G+422  U+0396  Zeta,  GREEK CAPITAL LETTER ZETA
        0x0397, # G+423  U+0397  Eta,  GREEK CAPITAL LETTER ETA
        0x0398, # G+424  U+0398  Theta,  GREEK CAPITAL LETTER THETA
        0x0399, # G+425  U+0399  Iota,  GREEK CAPITAL LETTER IOTA
        0x039A, # G+426  U+039A  Kappa,  GREEK CAPITAL LETTER KAPPA
        0x039B, # G+427  U+039B  Lambda,  GREEK CAPITAL LETTER LAMDA
        0x039C, # G+428  U+039C  Mu,  GREEK CAPITAL LETTER MU
        0x039D, # G+429  U+039D  Nu,  GREEK CAPITAL LETTER NU
        0x039E, # G+430  U+039E  Xi,  GREEK CAPITAL LETTER XI
        0x039F, # G+431  U+039F  Omicron,  GREEK CAPITAL LETTER OMICRON
        0x03A0, # G+432  U+03A0  Pi,  GREEK CAPITAL LETTER PI
        0x03A1, # G+433  U+03A1  Rho,  GREEK CAPITAL LETTER RHO
        0x03A3, # G+434  U+03A3  Sigma,  GREEK CAPITAL LETTER SIGMA
        0x03A4, # G+435  U+03A4  Tau,  GREEK CAPITAL LETTER TAU
        0x03A5, # G+436  U+03A5  Upsilon,  GREEK CAPITAL LETTER UPSILON
        0x03A6, # G+437  U+03A6  Phi,  GREEK CAPITAL LETTER PHI
        0x03A7, # G+438  U+03A7  Chi,  GREEK CAPITAL LETTER CHI
        0x03A8, # G+439  U+03A8  Psi,  GREEK CAPITAL LETTER PSI
        0x03A9, # G+440  U+03A9  Omega,  GREEK CAPITAL LETTER OMEGA
        0x03B1, # G+441  U+03B1  alpha,  GREEK SMALL LETTER ALPHA
        0x03B2, # G+442  U+03B2  beta,  GREEK SMALL LETTER BETA
        0x03B3, # G+443  U+03B3  gamma,  GREEK SMALL LETTER GAMMA
        0x03B4, # G+444  U+03B4  delta,  GREEK SMALL LETTER DELTA
        0x03B5, # G+445  U+03B5  epsilon,  GREEK SMALL LETTER EPSILON
        0x03B6, # G+446  U+03B6  zeta,  GREEK SMALL LETTER ZETA
        0x03B7, # G+447  U+03B7  eta,  GREEK SMALL LETTER ETA
        0x03B8, # G+448  U+03B8  theta,  GREEK SMALL LETTER THETA
        0x03B9, # G+449  U+03B9  iota,  GREEK SMALL LETTER IOTA
        0x03BA, # G+450  U+03BA  kappa,  GREEK SMALL LETTER KAPPA
        0x03BB, # G+451  U+03BB  lambda,  GREEK SMALL LETTER LAMDA
        0x03BC, # G+452  U+03BC  mu,  GREEK SMALL LETTER MU
        0x03BD, # G+453  U+03BD  nu,  GREEK SMALL LETTER NU
        0x03BE, # G+454  U+03BE  xi,  GREEK SMALL LETTER XI
        0x03BF, # G+455  U+03BF  omicron,  GREEK SMALL LETTER OMICRON
        0x03C0, # G+456  U+03C0  pi,  GREEK SMALL LETTER PI
        0x03C1, # G+457  U+03C1  rho,  GREEK SMALL LETTER RHO
        0x03C3, # G+458  U+03C3  sigma,  GREEK SMALL LETTER SIGMA
        0x03C4, # G+459  U+03C4  tau,  GREEK SMALL LETTER TAU
        0x03C5, # G+460  U+03C5  upsilon,  GREEK SMALL LETTER UPSILON
        0x03C6, # G+461  U+03C6  phi,  GREEK SMALL LETTER PHI
        0x03C7, # G+462  U+03C7  chi,  GREEK SMALL LETTER CHI
        0x03C8, # G+463  U+03C8  psi,  GREEK SMALL LETTER PSI
        0x03C9, # G+464  U+03C9  omega,  GREEK SMALL LETTER OMEGA
        0x3105, # G+465  U+3105  bbopomofo,  BOPOMOFO LETTER B
        0x3106, # G+466  U+3106  pbopomofo,  BOPOMOFO LETTER P
        0x3107, # G+467  U+3107  mbopomofo,  BOPOMOFO LETTER M
        0x3108, # G+468  U+3108  fbopomofo,  BOPOMOFO LETTER F
        0x3109, # G+469  U+3109  dbopomofo,  BOPOMOFO LETTER D
        0x310A, # G+470  U+310A  tbopomofo,  BOPOMOFO LETTER T
        0x310B, # G+471  U+310B  nbopomofo,  BOPOMOFO LETTER N
        0x310C, # G+472  U+310C  lbopomofo,  BOPOMOFO LETTER L
        0x310D, # G+473  U+310D  gbopomofo,  BOPOMOFO LETTER G
        0x310E, # G+474  U+310E  kbopomofo,  BOPOMOFO LETTER K
        0x310F, # G+475  U+310F  hbopomofo,  BOPOMOFO LETTER H
        0x3110, # G+476  U+3110  jbopomofo,  BOPOMOFO LETTER J
        0x3111, # G+477  U+3111  qbopomofo,  BOPOMOFO LETTER Q
        0x3112, # G+478  U+3112  xbopomofo,  BOPOMOFO LETTER X
        0x3113, # G+479  U+3113  zhbopomofo,  BOPOMOFO LETTER ZH
        0x3114, # G+480  U+3114  chbopomofo,  BOPOMOFO LETTER CH
        0x3115, # G+481  U+3115  shbopomofo,  BOPOMOFO LETTER SH
        0x3116, # G+482  U+3116  rbopomofo,  BOPOMOFO LETTER R
        0x3117, # G+483  U+3117  zbopomofo,  BOPOMOFO LETTER Z
        0x3118, # G+484  U+3118  cbopomofo,  BOPOMOFO LETTER C
        0x3119, # G+485  U+3119  sbopomofo,  BOPOMOFO LETTER S
        0x311A, # G+486  U+311A  abopomofo,  BOPOMOFO LETTER A
        0x311B, # G+487  U+311B  obopomofo,  BOPOMOFO LETTER O
        0x311C, # G+488  U+311C  ebopomofo,  BOPOMOFO LETTER E
        0x311D, # G+489  U+311D  ehbopomofo,  BOPOMOFO LETTER EH
        0x311E, # G+490  U+311E  aibopomofo,  BOPOMOFO LETTER AI
        0x311F, # G+491  U+311F  eibopomofo,  BOPOMOFO LETTER EI
        0x3120, # G+492  U+3120  aubopomofo,  BOPOMOFO LETTER AU
        0x3121, # G+493  U+3121  oubopomofo,  BOPOMOFO LETTER OU
        0x3122, # G+494  U+3122  anbopomofo,  BOPOMOFO LETTER AN
        0x3123, # G+495  U+3123  enbopomofo,  BOPOMOFO LETTER EN
        0x3124, # G+496  U+3124  angbopomofo,  BOPOMOFO LETTER ANG
        0x3125, # G+497  U+3125  engbopomofo,  BOPOMOFO LETTER ENG
        0x3126, # G+498  U+3126  erbopomofo,  BOPOMOFO LETTER ER
        0x3127, # G+499  U+3127  ibopomofo,  BOPOMOFO LETTER I
        0x3128, # G+500  U+3128  ubopomofo,  BOPOMOFO LETTER U
        0x3129, # G+501  U+3129  iubopomofo,  BOPOMOFO LETTER IU
        0x02D9, # G+502  U+02D9  dotaccent,  DOT ABOVE
        0x02CA, # G+503  U+02CA  secondtonechinese,  MODIFIER LETTER ACUTE ACCENT
        0x02C7, # G+504  U+02C7  caron,  CARON
        0x02CB, # G+505  U+02CB  fourthtonechinese,  MODIFIER LETTER GRAVE ACCENT
        0x2460, # G+506  U+2460  onecircle,  CIRCLED DIGIT ONE
        0x2461, # G+507  U+2461  twocircle,  CIRCLED DIGIT TWO
        0x2462, # G+508  U+2462  threecircle,  CIRCLED DIGIT THREE
        0x2463, # G+509  U+2463  fourcircle,  CIRCLED DIGIT FOUR
        0x2464, # G+510  U+2464  fivecircle,  CIRCLED DIGIT FIVE
        0x2465, # G+511  U+2465  sixcircle,  CIRCLED DIGIT SIX
        0x2466, # G+512  U+2466  sevencircle,  CIRCLED DIGIT SEVEN
        0x2467, # G+513  U+2467  eightcircle,  CIRCLED DIGIT EIGHT
        0x2468, # G+514  U+2468  ninecircle,  CIRCLED DIGIT NINE
        0x2469, # G+515  U+2469  tencircle,  CIRCLED NUMBER TEN
        0x2474, # G+516  U+2474  oneparen,  PARENTHESIZED DIGIT ONE
        0x2475, # G+517  U+2475  twoparen,  PARENTHESIZED DIGIT TWO
        0x2476, # G+518  U+2476  threeparen,  PARENTHESIZED DIGIT THREE
        0x2477, # G+519  U+2477  fourparen,  PARENTHESIZED DIGIT FOUR
        0x2478, # G+520  U+2478  fiveparen,  PARENTHESIZED DIGIT FIVE
        0x2479, # G+521  U+2479  sixparen,  PARENTHESIZED DIGIT SIX
        0x247A, # G+522  U+247A  sevenparen,  PARENTHESIZED DIGIT SEVEN
        0x247B, # G+523  U+247B  eightparen,  PARENTHESIZED DIGIT EIGHT
        0x247C, # G+524  U+247C  nineparen,  PARENTHESIZED DIGIT NINE
        0x247D, # G+525  U+247D  tenparen,  PARENTHESIZED NUMBER TEN
        0x2170, # G+526  U+2170  oneroman,  SMALL ROMAN NUMERAL ONE
        0x2171, # G+527  U+2171  tworoman,  SMALL ROMAN NUMERAL TWO
        0x2172, # G+528  U+2172  threeroman,  SMALL ROMAN NUMERAL THREE
        0x2173, # G+529  U+2173  fourroman,  SMALL ROMAN NUMERAL FOUR
        0x2174, # G+530  U+2174  fiveroman,  SMALL ROMAN NUMERAL FIVE
        0x2175, # G+531  U+2175  sixroman,  SMALL ROMAN NUMERAL SIX
        0x2176, # G+532  U+2176  sevenroman,  SMALL ROMAN NUMERAL SEVEN
        0x2177, # G+533  U+2177  eightroman,  SMALL ROMAN NUMERAL EIGHT
        0x2178, # G+534  U+2178  nineroman,  SMALL ROMAN NUMERAL NINE
        0x2179, # G+535  U+2179  tenroman,  SMALL ROMAN NUMERAL TEN
        0x4E28, # G+536  U+4E28  uni4E28,  CJK UNIFIED IDEOGRAPH-4E28
        0x4E36, # G+537  U+4E36  uni4E36,  CJK UNIFIED IDEOGRAPH-4E36
        0x4E3F, # G+538  U+4E3F  uni4E3F,  CJK UNIFIED IDEOGRAPH-4E3F
        0x4E85, # G+539  U+4E85  uni4E85,  CJK UNIFIED IDEOGRAPH-4E85
        0x4EA0, # G+540  U+4EA0  uni4EA0,  CJK UNIFIED IDEOGRAPH-4EA0
        0x5182, # G+541  U+5182  uni5182,  CJK UNIFIED IDEOGRAPH-5182
        0x5196, # G+542  U+5196  uni5196,  CJK UNIFIED IDEOGRAPH-5196
        0x51AB, # G+543  U+51AB  uni51AB,  CJK UNIFIED IDEOGRAPH-51AB
        0x52F9, # G+544  U+52F9  uni52F9,  CJK UNIFIED IDEOGRAPH-52F9
        0x5338, # G+545  U+5338  uni5338,  CJK UNIFIED IDEOGRAPH-5338
        0x5369, # G+546  U+5369  uni5369,  CJK UNIFIED IDEOGRAPH-5369
        0x53B6, # G+547  U+53B6  uni53B6,  CJK UNIFIED IDEOGRAPH-53B6
        0x590A, # G+548  U+590A  uni590A,  CJK UNIFIED IDEOGRAPH-590A
        0x5B80, # G+549  U+5B80  uni5B80,  CJK UNIFIED IDEOGRAPH-5B80
        0x5DDB, # G+550  U+5DDB  uni5DDB,  CJK UNIFIED IDEOGRAPH-5DDB
        0x2F33, # G+551  U+2F33  uni2F33,  KANGXI RADICAL SHORT THREAD
        0x5E7F, # G+552  U+5E7F  uni5E7F,  CJK UNIFIED IDEOGRAPH-5E7F
        0x2F35, # G+553  U+2F35  uni2F35,  KANGXI RADICAL LONG STRIDE
        0x5F50, # G+554  U+5F50  uni5F50,  CJK UNIFIED IDEOGRAPH-5F50
        0x5F61, # G+555  U+5F61  uni5F61,  CJK UNIFIED IDEOGRAPH-5F61
        0x6534, # G+556  U+6534  uni6534,  CJK UNIFIED IDEOGRAPH-6534
        0x2F46, # G+557  U+2F46  uni2F46,  KANGXI RADICAL NOT
        0x7592, # G+558  U+7592  uni7592,  CJK UNIFIED IDEOGRAPH-7592
        0x2F68, # G+559  U+2F68  uni2F68,  KANGXI RADICAL DOTTED TENT
        0x8FB5, # G+560  U+8FB5  uni8FB5,  CJK UNIFIED IDEOGRAPH-8FB5
        0x2FAA, # G+561  U+2FAA  uni2FAA,  KANGXI RADICAL SLAVE
        0x2400, # G+562  U+2400  uni2400,  SYMBOL FOR NULL
        0x2401, # G+563  U+2401  uni2401,  SYMBOL FOR START OF HEADING
        0x2402, # G+564  U+2402  uni2402,  SYMBOL FOR START OF TEXT
        0x2403, # G+565  U+2403  uni2403,  SYMBOL FOR END OF TEXT
        0x2404, # G+566  U+2404  uni2404,  SYMBOL FOR END OF TRANSMISSION
        0x2405, # G+567  U+2405  uni2405,  SYMBOL FOR ENQUIRY
        0x2406, # G+568  U+2406  uni2406,  SYMBOL FOR ACKNOWLEDGE
        0x2407, # G+569  U+2407  uni2407,  SYMBOL FOR BELL
        0x2408, # G+570  U+2408  uni2408,  SYMBOL FOR BACKSPACE
        0x2409, # G+571  U+2409  uni2409,  SYMBOL FOR HORIZONTAL TABULATION
        0x240A, # G+572  U+240A  uni240A,  SYMBOL FOR LINE FEED
        0x240B, # G+573  U+240B  uni240B,  SYMBOL FOR VERTICAL TABULATION
        0x240C, # G+574  U+240C  uni240C,  SYMBOL FOR FORM FEED
        0x240D, # G+575  U+240D  uni240D,  SYMBOL FOR CARRIAGE RETURN
        0x240E, # G+576  U+240E  uni240E,  SYMBOL FOR SHIFT OUT
        0x240F, # G+577  U+240F  uni240F,  SYMBOL FOR SHIFT IN
        0x2410, # G+578  U+2410  uni2410,  SYMBOL FOR DATA LINK ESCAPE
        0x2411, # G+579  U+2411  uni2411,  SYMBOL FOR DEVICE CONTROL ONE
        0x2412, # G+580  U+2412  uni2412,  SYMBOL FOR DEVICE CONTROL TWO
        0x2413, # G+581  U+2413  uni2413,  SYMBOL FOR DEVICE CONTROL THREE
        0x2414, # G+582  U+2414  uni2414,  SYMBOL FOR DEVICE CONTROL FOUR
        0x2415, # G+583  U+2415  uni2415,  SYMBOL FOR NEGATIVE ACKNOWLEDGE
        0x2416, # G+584  U+2416  uni2416,  SYMBOL FOR SYNCHRONOUS IDLE
        0x2417, # G+585  U+2417  uni2417,  SYMBOL FOR END OF TRANSMISSION BLOCK
        0x2418, # G+586  U+2418  uni2418,  SYMBOL FOR CANCEL
        0x2419, # G+587  U+2419  uni2419,  SYMBOL FOR END OF MEDIUM
        0x241A, # G+588  U+241A  uni241A,  SYMBOL FOR SUBSTITUTE
        0x241B, # G+589  U+241B  uni241B,  SYMBOL FOR ESCAPE
        0x241C, # G+590  U+241C  uni241C,  SYMBOL FOR FILE SEPARATOR
        0x241D, # G+591  U+241D  uni241D,  SYMBOL FOR GROUP SEPARATOR
        0x241E, # G+592  U+241E  uni241E,  SYMBOL FOR RECORD SEPARATOR
        0x241F, # G+593  U+241F  uni241F,  SYMBOL FOR UNIT SEPARATOR
        0x2421, # G+594  U+2421  uni2421,  SYMBOL FOR DELETE
        0x4E00, # G+595  U+4E00  uni4E00,  CJK UNIFIED IDEOGRAPH-4E00
        0x4E59, # G+596  U+4E59  uni4E59,  CJK UNIFIED IDEOGRAPH-4E59
        0x4E01, # G+597  U+4E01  uni4E01,  CJK UNIFIED IDEOGRAPH-4E01
        0x4E03, # G+598  U+4E03  uni4E03,  CJK UNIFIED IDEOGRAPH-4E03
        0x4E43, # G+599  U+4E43  uni4E43,  CJK UNIFIED IDEOGRAPH-4E43
        0x4E5D, # G+600  U+4E5D  uni4E5D,  CJK UNIFIED IDEOGRAPH-4E5D
        0x4E86, # G+601  U+4E86  uni4E86,  CJK UNIFIED IDEOGRAPH-4E86
        0x4E8C, # G+602  U+4E8C  uni4E8C,  CJK UNIFIED IDEOGRAPH-4E8C
        0x4EBA, # G+603  U+4EBA  uni4EBA,  CJK UNIFIED IDEOGRAPH-4EBA
        0x513F, # G+604  U+513F  uni513F,  CJK UNIFIED IDEOGRAPH-513F
        0x5165, # G+605  U+5165  uni5165,  CJK UNIFIED IDEOGRAPH-5165
        0x516B, # G+606  U+516B  uni516B,  CJK UNIFIED IDEOGRAPH-516B
        0x51E0, # G+607  U+51E0  uni51E0,  CJK UNIFIED IDEOGRAPH-51E0
        0x5200, # G+608  U+5200  uni5200,  CJK UNIFIED IDEOGRAPH-5200
        0x5201, # G+609  U+5201  uni5201,  CJK UNIFIED IDEOGRAPH-5201
        0x529B, # G+610  U+529B  uni529B,  CJK UNIFIED IDEOGRAPH-529B
        0x5315, # G+611  U+5315  uni5315,  CJK UNIFIED IDEOGRAPH-5315
        0x5341, # G+612  U+5341  uni5341,  CJK UNIFIED IDEOGRAPH-5341
        0x535C, # G+613  U+535C  uni535C,  CJK UNIFIED IDEOGRAPH-535C
        0x53C8, # G+614  U+53C8  uni53C8,  CJK UNIFIED IDEOGRAPH-53C8
        0x4E09, # G+615  U+4E09  uni4E09,  CJK UNIFIED IDEOGRAPH-4E09
        0x4E0B, # G+616  U+4E0B  uni4E0B,  CJK UNIFIED IDEOGRAPH-4E0B
        0x4E08, # G+617  U+4E08  uni4E08,  CJK UNIFIED IDEOGRAPH-4E08
        0x4E0A, # G+618  U+4E0A  uni4E0A,  CJK UNIFIED IDEOGRAPH-4E0A
        0x4E2B, # G+619  U+4E2B  uni4E2B,  CJK UNIFIED IDEOGRAPH-4E2B
        0x4E38, # G+620  U+4E38  uni4E38,  CJK UNIFIED IDEOGRAPH-4E38
        0x51E1, # G+621  U+51E1  uni51E1,  CJK UNIFIED IDEOGRAPH-51E1
        0x4E45, # G+622  U+4E45  uni4E45,  CJK UNIFIED IDEOGRAPH-4E45
        0x4E48, # G+623  U+4E48  uni4E48,  CJK UNIFIED IDEOGRAPH-4E48
        0x4E5F, # G+624  U+4E5F  uni4E5F,  CJK UNIFIED IDEOGRAPH-4E5F
        0x4E5E, # G+625  U+4E5E  uni4E5E,  CJK UNIFIED IDEOGRAPH-4E5E
        0x4E8E, # G+626  U+4E8E  uni4E8E,  CJK UNIFIED IDEOGRAPH-4E8E
        0x4EA1, # G+627  U+4EA1  uni4EA1,  CJK UNIFIED IDEOGRAPH-4EA1
        0xFA0C, # G+628  U+FA0C  uniFA0C,  CJK COMPATIBILITY IDEOGRAPH-FA0C
        0x5203, # G+629  U+5203  uni5203,  CJK UNIFIED IDEOGRAPH-5203
        0x52FA, # G+630  U+52FA  uni52FA,  CJK UNIFIED IDEOGRAPH-52FA
        0x5343, # G+631  U+5343  uni5343,  CJK UNIFIED IDEOGRAPH-5343
        0x53C9, # G+632  U+53C9  uni53C9,  CJK UNIFIED IDEOGRAPH-53C9
        0x53E3, # G+633  U+53E3  uni53E3,  CJK UNIFIED IDEOGRAPH-53E3
        0x571F, # G+634  U+571F  uni571F,  CJK UNIFIED IDEOGRAPH-571F
        0x58EB, # G+635  U+58EB  uni58EB,  CJK UNIFIED IDEOGRAPH-58EB
        0x5915, # G+636  U+5915  uni5915,  CJK UNIFIED IDEOGRAPH-5915
        0x5927, # G+637  U+5927  uni5927,  CJK UNIFIED IDEOGRAPH-5927
        0x5973, # G+638  U+5973  uni5973,  CJK UNIFIED IDEOGRAPH-5973
        0x5B50, # G+639  U+5B50  uni5B50,  CJK UNIFIED IDEOGRAPH-5B50
        0x5B51, # G+640  U+5B51  uni5B51,  CJK UNIFIED IDEOGRAPH-5B51
        0x5B53, # G+641  U+5B53  uni5B53,  CJK UNIFIED IDEOGRAPH-5B53
        0x5BF8, # G+642  U+5BF8  uni5BF8,  CJK UNIFIED IDEOGRAPH-5BF8
        0x5C0F, # G+643  U+5C0F  uni5C0F,  CJK UNIFIED IDEOGRAPH-5C0F
        0x5C22, # G+644  U+5C22  uni5C22,  CJK UNIFIED IDEOGRAPH-5C22
        0x5C38, # G+645  U+5C38  uni5C38,  CJK UNIFIED IDEOGRAPH-5C38
        0x5C71, # G+646  U+5C71  uni5C71,  CJK UNIFIED IDEOGRAPH-5C71
        0x5DDD, # G+647  U+5DDD  uni5DDD,  CJK UNIFIED IDEOGRAPH-5DDD
        0x5DE5, # G+648  U+5DE5  uni5DE5,  CJK UNIFIED IDEOGRAPH-5DE5
        0x5DF1, # G+649  U+5DF1  uni5DF1,  CJK UNIFIED IDEOGRAPH-5DF1
        0x5DF2, # G+650  U+5DF2  uni5DF2,  CJK UNIFIED IDEOGRAPH-5DF2
        0x5DF3, # G+651  U+5DF3  uni5DF3,  CJK UNIFIED IDEOGRAPH-5DF3
        0x5DFE, # G+652  U+5DFE  uni5DFE,  CJK UNIFIED IDEOGRAPH-5DFE
        0x5E72, # G+653  U+5E72  uni5E72,  CJK UNIFIED IDEOGRAPH-5E72
        0x5EFE, # G+654  U+5EFE  uni5EFE,  CJK UNIFIED IDEOGRAPH-5EFE
        0x5F0B, # G+655  U+5F0B  uni5F0B,  CJK UNIFIED IDEOGRAPH-5F0B
        0x5F13, # G+656  U+5F13  uni5F13,  CJK UNIFIED IDEOGRAPH-5F13
        0x624D, # G+657  U+624D  uni624D,  CJK UNIFIED IDEOGRAPH-624D
        0x4E11, # G+658  U+4E11  uni4E11,  CJK UNIFIED IDEOGRAPH-4E11
        0x4E10, # G+659  U+4E10  uni4E10,  CJK UNIFIED IDEOGRAPH-4E10
        0x4E0D, # G+660  U+4E0D  uni4E0D,  CJK UNIFIED IDEOGRAPH-4E0D
        0x4E2D, # G+661  U+4E2D  uni4E2D,  CJK UNIFIED IDEOGRAPH-4E2D
        0x4E30, # G+662  U+4E30  uni4E30,  CJK UNIFIED IDEOGRAPH-4E30
        0x4E39, # G+663  U+4E39  uni4E39,  CJK UNIFIED IDEOGRAPH-4E39
        0x4E4B, # G+664  U+4E4B  uni4E4B,  CJK UNIFIED IDEOGRAPH-4E4B
        0x5C39, # G+665  U+5C39  uni5C39,  CJK UNIFIED IDEOGRAPH-5C39
        0x4E88, # G+666  U+4E88  uni4E88,  CJK UNIFIED IDEOGRAPH-4E88
        0x4E91, # G+667  U+4E91  uni4E91,  CJK UNIFIED IDEOGRAPH-4E91
        0x4E95, # G+668  U+4E95  uni4E95,  CJK UNIFIED IDEOGRAPH-4E95
        0x4E92, # G+669  U+4E92  uni4E92,  CJK UNIFIED IDEOGRAPH-4E92
        0x4E94, # G+670  U+4E94  uni4E94,  CJK UNIFIED IDEOGRAPH-4E94
        0x4EA2, # G+671  U+4EA2  uni4EA2,  CJK UNIFIED IDEOGRAPH-4EA2
        0x4EC1, # G+672  U+4EC1  uni4EC1,  CJK UNIFIED IDEOGRAPH-4EC1
        0x4EC0, # G+673  U+4EC0  uni4EC0,  CJK UNIFIED IDEOGRAPH-4EC0
        0x4EC3, # G+674  U+4EC3  uni4EC3,  CJK UNIFIED IDEOGRAPH-4EC3
        0x4EC6, # G+675  U+4EC6  uni4EC6,  CJK UNIFIED IDEOGRAPH-4EC6
        0x4EC7, # G+676  U+4EC7  uni4EC7,  CJK UNIFIED IDEOGRAPH-4EC7
        0x4ECD, # G+677  U+4ECD  uni4ECD,  CJK UNIFIED IDEOGRAPH-4ECD
        0x4ECA, # G+678  U+4ECA  uni4ECA,  CJK UNIFIED IDEOGRAPH-4ECA
        0x4ECB, # G+679  U+4ECB  uni4ECB,  CJK UNIFIED IDEOGRAPH-4ECB
        0x4EC4, # G+680  U+4EC4  uni4EC4,  CJK UNIFIED IDEOGRAPH-4EC4
        0x5143, # G+681  U+5143  uni5143,  CJK UNIFIED IDEOGRAPH-5143
        0x5141, # G+682  U+5141  uni5141,  CJK UNIFIED IDEOGRAPH-5141
        0x5167, # G+683  U+5167  uni5167,  CJK UNIFIED IDEOGRAPH-5167
        0x516D, # G+684  U+516D  uni516D,  CJK UNIFIED IDEOGRAPH-516D
        0x516E, # G+685  U+516E  uni516E,  CJK UNIFIED IDEOGRAPH-516E
        0x516C, # G+686  U+516C  uni516C,  CJK UNIFIED IDEOGRAPH-516C
        0x5197, # G+687  U+5197  uni5197,  CJK UNIFIED IDEOGRAPH-5197
        0x51F6, # G+688  U+51F6  uni51F6,  CJK UNIFIED IDEOGRAPH-51F6
        0x5206, # G+689  U+5206  uni5206,  CJK UNIFIED IDEOGRAPH-5206
        0x5207, # G+690  U+5207  uni5207,  CJK UNIFIED IDEOGRAPH-5207
        0x5208, # G+691  U+5208  uni5208,  CJK UNIFIED IDEOGRAPH-5208
        0x52FB, # G+692  U+52FB  uni52FB,  CJK UNIFIED IDEOGRAPH-52FB
        0x52FE, # G+693  U+52FE  uni52FE,  CJK UNIFIED IDEOGRAPH-52FE
        0x52FF, # G+694  U+52FF  uni52FF,  CJK UNIFIED IDEOGRAPH-52FF
        0x5316, # G+695  U+5316  uni5316,  CJK UNIFIED IDEOGRAPH-5316
        0x5339, # G+696  U+5339  uni5339,  CJK UNIFIED IDEOGRAPH-5339
        0x5348, # G+697  U+5348  uni5348,  CJK UNIFIED IDEOGRAPH-5348
        0x5347, # G+698  U+5347  uni5347,  CJK UNIFIED IDEOGRAPH-5347
        0x5345, # G+699  U+5345  uni5345,  CJK UNIFIED IDEOGRAPH-5345
        0x535E, # G+700  U+535E  uni535E,  CJK UNIFIED IDEOGRAPH-535E
        0x5384, # G+701  U+5384  uni5384,  CJK UNIFIED IDEOGRAPH-5384
        0x53CB, # G+702  U+53CB  uni53CB,  CJK UNIFIED IDEOGRAPH-53CB
        0x53CA, # G+703  U+53CA  uni53CA,  CJK UNIFIED IDEOGRAPH-53CA
        0x53CD, # G+704  U+53CD  uni53CD,  CJK UNIFIED IDEOGRAPH-53CD
        0x58EC, # G+705  U+58EC  uni58EC,  CJK UNIFIED IDEOGRAPH-58EC
        0x5929, # G+706  U+5929  uni5929,  CJK UNIFIED IDEOGRAPH-5929
        0x592B, # G+707  U+592B  uni592B,  CJK UNIFIED IDEOGRAPH-592B
        0x592A, # G+708  U+592A  uni592A,  CJK UNIFIED IDEOGRAPH-592A
        0x592D, # G+709  U+592D  uni592D,  CJK UNIFIED IDEOGRAPH-592D
        0x5B54, # G+710  U+5B54  uni5B54,  CJK UNIFIED IDEOGRAPH-5B54
        0x5C11, # G+711  U+5C11  uni5C11,  CJK UNIFIED IDEOGRAPH-5C11
        0x5C24, # G+712  U+5C24  uni5C24,  CJK UNIFIED IDEOGRAPH-5C24
        0x5C3A, # G+713  U+5C3A  uni5C3A,  CJK UNIFIED IDEOGRAPH-5C3A
        0x5C6F, # G+714  U+5C6F  uni5C6F,  CJK UNIFIED IDEOGRAPH-5C6F
        0x5DF4, # G+715  U+5DF4  uni5DF4,  CJK UNIFIED IDEOGRAPH-5DF4
        0x5E7B, # G+716  U+5E7B  uni5E7B,  CJK UNIFIED IDEOGRAPH-5E7B
        0x5EFF, # G+717  U+5EFF  uni5EFF,  CJK UNIFIED IDEOGRAPH-5EFF
        0x5F14, # G+718  U+5F14  uni5F14,  CJK UNIFIED IDEOGRAPH-5F14
        0x5F15, # G+719  U+5F15  uni5F15,  CJK UNIFIED IDEOGRAPH-5F15
        0x5FC3, # G+720  U+5FC3  uni5FC3,  CJK UNIFIED IDEOGRAPH-5FC3
        0x6208, # G+721  U+6208  uni6208,  CJK UNIFIED IDEOGRAPH-6208
        0x6236, # G+722  U+6236  uni6236,  CJK UNIFIED IDEOGRAPH-6236
        0x624B, # G+723  U+624B  uni624B,  CJK UNIFIED IDEOGRAPH-624B
        0x624E, # G+724  U+624E  uni624E,  CJK UNIFIED IDEOGRAPH-624E
        0x652F, # G+725  U+652F  uni652F,  CJK UNIFIED IDEOGRAPH-652F
        0x6587, # G+726  U+6587  uni6587,  CJK UNIFIED IDEOGRAPH-6587
        0x6597, # G+727  U+6597  uni6597,  CJK UNIFIED IDEOGRAPH-6597
        0x65A4, # G+728  U+65A4  uni65A4,  CJK UNIFIED IDEOGRAPH-65A4
        0x65B9, # G+729  U+65B9  uni65B9,  CJK UNIFIED IDEOGRAPH-65B9
        0x65E5, # G+730  U+65E5  uni65E5,  CJK UNIFIED IDEOGRAPH-65E5
        0x66F0, # G+731  U+66F0  uni66F0,  CJK UNIFIED IDEOGRAPH-66F0
        0x6708, # G+732  U+6708  uni6708,  CJK UNIFIED IDEOGRAPH-6708
        0x6728, # G+733  U+6728  uni6728,  CJK UNIFIED IDEOGRAPH-6728
        0x6B20, # G+734  U+6B20  uni6B20,  CJK UNIFIED IDEOGRAPH-6B20
        0x6B62, # G+735  U+6B62  uni6B62,  CJK UNIFIED IDEOGRAPH-6B62
        0x6B79, # G+736  U+6B79  uni6B79,  CJK UNIFIED IDEOGRAPH-6B79
        0x6BCB, # G+737  U+6BCB  uni6BCB,  CJK UNIFIED IDEOGRAPH-6BCB
        0x6BD4, # G+738  U+6BD4  uni6BD4,  CJK UNIFIED IDEOGRAPH-6BD4
        0x6BDB, # G+739  U+6BDB  uni6BDB,  CJK UNIFIED IDEOGRAPH-6BDB
        0x6C0F, # G+740  U+6C0F  uni6C0F,  CJK UNIFIED IDEOGRAPH-6C0F
        0x6C34, # G+741  U+6C34  uni6C34,  CJK UNIFIED IDEOGRAPH-6C34
        0x706B, # G+742  U+706B  uni706B,  CJK UNIFIED IDEOGRAPH-706B
        0x722A, # G+743  U+722A  uni722A,  CJK UNIFIED IDEOGRAPH-722A
        0x7236, # G+744  U+7236  uni7236,  CJK UNIFIED IDEOGRAPH-7236
        0x723B, # G+745  U+723B  uni723B,  CJK UNIFIED IDEOGRAPH-723B
        0x7247, # G+746  U+7247  uni7247,  CJK UNIFIED IDEOGRAPH-7247
        0x7259, # G+747  U+7259  uni7259,  CJK UNIFIED IDEOGRAPH-7259
        0x725B, # G+748  U+725B  uni725B,  CJK UNIFIED IDEOGRAPH-725B
        0x72AC, # G+749  U+72AC  uni72AC,  CJK UNIFIED IDEOGRAPH-72AC
        0x738B, # G+750  U+738B  uni738B,  CJK UNIFIED IDEOGRAPH-738B
        0x4E19, # G+751  U+4E19  uni4E19,  CJK UNIFIED IDEOGRAPH-4E19
        0x4E16, # G+752  U+4E16  uni4E16,  CJK UNIFIED IDEOGRAPH-4E16
        0x4E15, # G+753  U+4E15  uni4E15,  CJK UNIFIED IDEOGRAPH-4E15
        0x4E14, # G+754  U+4E14  uni4E14,  CJK UNIFIED IDEOGRAPH-4E14
        0x4E18, # G+755  U+4E18  uni4E18,  CJK UNIFIED IDEOGRAPH-4E18
        0x4E3B, # G+756  U+4E3B  uni4E3B,  CJK UNIFIED IDEOGRAPH-4E3B
        0x4E4D, # G+757  U+4E4D  uni4E4D,  CJK UNIFIED IDEOGRAPH-4E4D
        0x4E4F, # G+758  U+4E4F  uni4E4F,  CJK UNIFIED IDEOGRAPH-4E4F
        0x4E4E, # G+759  U+4E4E  uni4E4E,  CJK UNIFIED IDEOGRAPH-4E4E
        0x4EE5, # G+760  U+4EE5  uni4EE5,  CJK UNIFIED IDEOGRAPH-4EE5
        0x4ED8, # G+761  U+4ED8  uni4ED8,  CJK UNIFIED IDEOGRAPH-4ED8
        0x4ED4, # G+762  U+4ED4  uni4ED4,  CJK UNIFIED IDEOGRAPH-4ED4
        0x4ED5, # G+763  U+4ED5  uni4ED5,  CJK UNIFIED IDEOGRAPH-4ED5
        0x4ED6, # G+764  U+4ED6  uni4ED6,  CJK UNIFIED IDEOGRAPH-4ED6
        0x4ED7, # G+765  U+4ED7  uni4ED7,  CJK UNIFIED IDEOGRAPH-4ED7
        0x4EE3, # G+766  U+4EE3  uni4EE3,  CJK UNIFIED IDEOGRAPH-4EE3
        0x4EE4, # G+767  U+4EE4  uni4EE4,  CJK UNIFIED IDEOGRAPH-4EE4
        0x4ED9, # G+768  U+4ED9  uni4ED9,  CJK UNIFIED IDEOGRAPH-4ED9
        0x4EDE, # G+769  U+4EDE  uni4EDE,  CJK UNIFIED IDEOGRAPH-4EDE
        0x5145, # G+770  U+5145  uni5145,  CJK UNIFIED IDEOGRAPH-5145
        0x5144, # G+771  U+5144  uni5144,  CJK UNIFIED IDEOGRAPH-5144
        0x5189, # G+772  U+5189  uni5189,  CJK UNIFIED IDEOGRAPH-5189
        0x518A, # G+773  U+518A  uni518A,  CJK UNIFIED IDEOGRAPH-518A
        0x51AC, # G+774  U+51AC  uni51AC,  CJK UNIFIED IDEOGRAPH-51AC
        0x51F9, # G+775  U+51F9  uni51F9,  CJK UNIFIED IDEOGRAPH-51F9
        0x51FA, # G+776  U+51FA  uni51FA,  CJK UNIFIED IDEOGRAPH-51FA
        0x51F8, # G+777  U+51F8  uni51F8,  CJK UNIFIED IDEOGRAPH-51F8
        0x520A, # G+778  U+520A  uni520A,  CJK UNIFIED IDEOGRAPH-520A
        0x52A0, # G+779  U+52A0  uni52A0,  CJK UNIFIED IDEOGRAPH-52A0
        0x529F, # G+780  U+529F  uni529F,  CJK UNIFIED IDEOGRAPH-529F
        0x5305, # G+781  U+5305  uni5305,  CJK UNIFIED IDEOGRAPH-5305
        0x5306, # G+782  U+5306  uni5306,  CJK UNIFIED IDEOGRAPH-5306
        0x5317, # G+783  U+5317  uni5317,  CJK UNIFIED IDEOGRAPH-5317
        0x531D, # G+784  U+531D  uni531D,  CJK UNIFIED IDEOGRAPH-531D
        0x4EDF, # G+785  U+4EDF  uni4EDF,  CJK UNIFIED IDEOGRAPH-4EDF
        0x534A, # G+786  U+534A  uni534A,  CJK UNIFIED IDEOGRAPH-534A
        0x5349, # G+787  U+5349  uni5349,  CJK UNIFIED IDEOGRAPH-5349
        0x5361, # G+788  U+5361  uni5361,  CJK UNIFIED IDEOGRAPH-5361
        0x5360, # G+789  U+5360  uni5360,  CJK UNIFIED IDEOGRAPH-5360
        0x536F, # G+790  U+536F  uni536F,  CJK UNIFIED IDEOGRAPH-536F
        0x536E, # G+791  U+536E  uni536E,  CJK UNIFIED IDEOGRAPH-536E
        0x53BB, # G+792  U+53BB  uni53BB,  CJK UNIFIED IDEOGRAPH-53BB
        0x53EF, # G+793  U+53EF  uni53EF,  CJK UNIFIED IDEOGRAPH-53EF
        0x53E4, # G+794  U+53E4  uni53E4,  CJK UNIFIED IDEOGRAPH-53E4
        0x53F3, # G+795  U+53F3  uni53F3,  CJK UNIFIED IDEOGRAPH-53F3
        0x53EC, # G+796  U+53EC  uni53EC,  CJK UNIFIED IDEOGRAPH-53EC
        0x53EE, # G+797  U+53EE  uni53EE,  CJK UNIFIED IDEOGRAPH-53EE
        0x53E9, # G+798  U+53E9  uni53E9,  CJK UNIFIED IDEOGRAPH-53E9
        0x53E8, # G+799  U+53E8  uni53E8,  CJK UNIFIED IDEOGRAPH-53E8
        0x53FC, # G+800  U+53FC  uni53FC,  CJK UNIFIED IDEOGRAPH-53FC
        0x53F8, # G+801  U+53F8  uni53F8,  CJK UNIFIED IDEOGRAPH-53F8
        0x53F5, # G+802  U+53F5  uni53F5,  CJK UNIFIED IDEOGRAPH-53F5
        0x53EB, # G+803  U+53EB  uni53EB,  CJK UNIFIED IDEOGRAPH-53EB
        0x53E6, # G+804  U+53E6  uni53E6,  CJK UNIFIED IDEOGRAPH-53E6
        0x53EA, # G+805  U+53EA  uni53EA,  CJK UNIFIED IDEOGRAPH-53EA
        0x53F2, # G+806  U+53F2  uni53F2,  CJK UNIFIED IDEOGRAPH-53F2
        0x53F1, # G+807  U+53F1  uni53F1,  CJK UNIFIED IDEOGRAPH-53F1
        0x53F0, # G+808  U+53F0  uni53F0,  CJK UNIFIED IDEOGRAPH-53F0
        0x53E5, # G+809  U+53E5  uni53E5,  CJK UNIFIED IDEOGRAPH-53E5
        0x53ED, # G+810  U+53ED  uni53ED,  CJK UNIFIED IDEOGRAPH-53ED
        0x53FB, # G+811  U+53FB  uni53FB,  CJK UNIFIED IDEOGRAPH-53FB
        0x56DB, # G+812  U+56DB  uni56DB,  CJK UNIFIED IDEOGRAPH-56DB
        0x56DA, # G+813  U+56DA  uni56DA,  CJK UNIFIED IDEOGRAPH-56DA
        0x5916, # G+814  U+5916  uni5916,  CJK UNIFIED IDEOGRAPH-5916
        0x592E, # G+815  U+592E  uni592E,  CJK UNIFIED IDEOGRAPH-592E
        0x5931, # G+816  U+5931  uni5931,  CJK UNIFIED IDEOGRAPH-5931
        0x5974, # G+817  U+5974  uni5974,  CJK UNIFIED IDEOGRAPH-5974
        0x5976, # G+818  U+5976  uni5976,  CJK UNIFIED IDEOGRAPH-5976
        0x5B55, # G+819  U+5B55  uni5B55,  CJK UNIFIED IDEOGRAPH-5B55
        0x5B83, # G+820  U+5B83  uni5B83,  CJK UNIFIED IDEOGRAPH-5B83
        0x5C3C, # G+821  U+5C3C  uni5C3C,  CJK UNIFIED IDEOGRAPH-5C3C
        0x5DE8, # G+822  U+5DE8  uni5DE8,  CJK UNIFIED IDEOGRAPH-5DE8
        0x5DE7, # G+823  U+5DE7  uni5DE7,  CJK UNIFIED IDEOGRAPH-5DE7
        0x5DE6, # G+824  U+5DE6  uni5DE6,  CJK UNIFIED IDEOGRAPH-5DE6
        0x5E02, # G+825  U+5E02  uni5E02,  CJK UNIFIED IDEOGRAPH-5E02
        0x5E03, # G+826  U+5E03  uni5E03,  CJK UNIFIED IDEOGRAPH-5E03
        0x5E73, # G+827  U+5E73  uni5E73,  CJK UNIFIED IDEOGRAPH-5E73
        0x5E7C, # G+828  U+5E7C  uni5E7C,  CJK UNIFIED IDEOGRAPH-5E7C
        0x5F01, # G+829  U+5F01  uni5F01,  CJK UNIFIED IDEOGRAPH-5F01
        0x5F18, # G+830  U+5F18  uni5F18,  CJK UNIFIED IDEOGRAPH-5F18
        0x5F17, # G+831  U+5F17  uni5F17,  CJK UNIFIED IDEOGRAPH-5F17
        0x5FC5, # G+832  U+5FC5  uni5FC5,  CJK UNIFIED IDEOGRAPH-5FC5
        0x620A, # G+833  U+620A  uni620A,  CJK UNIFIED IDEOGRAPH-620A
        0x6253, # G+834  U+6253  uni6253,  CJK UNIFIED IDEOGRAPH-6253
        0x6254, # G+835  U+6254  uni6254,  CJK UNIFIED IDEOGRAPH-6254
        0x6252, # G+836  U+6252  uni6252,  CJK UNIFIED IDEOGRAPH-6252
        0x6251, # G+837  U+6251  uni6251,  CJK UNIFIED IDEOGRAPH-6251
        0x65A5, # G+838  U+65A5  uni65A5,  CJK UNIFIED IDEOGRAPH-65A5
        0x65E6, # G+839  U+65E6  uni65E6,  CJK UNIFIED IDEOGRAPH-65E6
        0x672E, # G+840  U+672E  uni672E,  CJK UNIFIED IDEOGRAPH-672E
        0x672C, # G+841  U+672C  uni672C,  CJK UNIFIED IDEOGRAPH-672C
        0x672A, # G+842  U+672A  uni672A,  CJK UNIFIED IDEOGRAPH-672A
        0x672B, # G+843  U+672B  uni672B,  CJK UNIFIED IDEOGRAPH-672B
        0x672D, # G+844  U+672D  uni672D,  CJK UNIFIED IDEOGRAPH-672D
        0x6B63, # G+845  U+6B63  uni6B63,  CJK UNIFIED IDEOGRAPH-6B63
        0x6BCD, # G+846  U+6BCD  uni6BCD,  CJK UNIFIED IDEOGRAPH-6BCD
        0x6C11, # G+847  U+6C11  uni6C11,  CJK UNIFIED IDEOGRAPH-6C11
        0x6C10, # G+848  U+6C10  uni6C10,  CJK UNIFIED IDEOGRAPH-6C10
        0x6C38, # G+849  U+6C38  uni6C38,  CJK UNIFIED IDEOGRAPH-6C38
        0x6C41, # G+850  U+6C41  uni6C41,  CJK UNIFIED IDEOGRAPH-6C41
        0x6C40, # G+851  U+6C40  uni6C40,  CJK UNIFIED IDEOGRAPH-6C40
        0x6C3E, # G+852  U+6C3E  uni6C3E,  CJK UNIFIED IDEOGRAPH-6C3E
        0x72AF, # G+853  U+72AF  uni72AF,  CJK UNIFIED IDEOGRAPH-72AF
        0x7384, # G+854  U+7384  uni7384,  CJK UNIFIED IDEOGRAPH-7384
        0x7389, # G+855  U+7389  uni7389,  CJK UNIFIED IDEOGRAPH-7389
        0x74DC, # G+856  U+74DC  uni74DC,  CJK UNIFIED IDEOGRAPH-74DC
        0x74E6, # G+857  U+74E6  uni74E6,  CJK UNIFIED IDEOGRAPH-74E6
        0x7518, # G+858  U+7518  uni7518,  CJK UNIFIED IDEOGRAPH-7518
        0x751F, # G+859  U+751F  uni751F,  CJK UNIFIED IDEOGRAPH-751F
        0x7528, # G+860  U+7528  uni7528,  CJK UNIFIED IDEOGRAPH-7528
        0x7529, # G+861  U+7529  uni7529,  CJK UNIFIED IDEOGRAPH-7529
        0x7530, # G+862  U+7530  uni7530,  CJK UNIFIED IDEOGRAPH-7530
        0x7531, # G+863  U+7531  uni7531,  CJK UNIFIED IDEOGRAPH-7531
        0x7532, # G+864  U+7532  uni7532,  CJK UNIFIED IDEOGRAPH-7532
        0x7533, # G+865  U+7533  uni7533,  CJK UNIFIED IDEOGRAPH-7533
        0x758B, # G+866  U+758B  uni758B,  CJK UNIFIED IDEOGRAPH-758B
        0x767D, # G+867  U+767D  uni767D,  CJK UNIFIED IDEOGRAPH-767D
        0x76AE, # G+868  U+76AE  uni76AE,  CJK UNIFIED IDEOGRAPH-76AE
        0x76BF, # G+869  U+76BF  uni76BF,  CJK UNIFIED IDEOGRAPH-76BF
        0x76EE, # G+870  U+76EE  uni76EE,  CJK UNIFIED IDEOGRAPH-76EE
        0x77DB, # G+871  U+77DB  uni77DB,  CJK UNIFIED IDEOGRAPH-77DB
        0x77E2, # G+872  U+77E2  uni77E2,  CJK UNIFIED IDEOGRAPH-77E2
        0x77F3, # G+873  U+77F3  uni77F3,  CJK UNIFIED IDEOGRAPH-77F3
        0x793A, # G+874  U+793A  uni793A,  CJK UNIFIED IDEOGRAPH-793A
        0x79BE, # G+875  U+79BE  uni79BE,  CJK UNIFIED IDEOGRAPH-79BE
        0x7A74, # G+876  U+7A74  uni7A74,  CJK UNIFIED IDEOGRAPH-7A74
        0x7ACB, # G+877  U+7ACB  uni7ACB,  CJK UNIFIED IDEOGRAPH-7ACB
        0x4E1E, # G+878  U+4E1E  uni4E1E,  CJK UNIFIED IDEOGRAPH-4E1E
        0x4E1F, # G+879  U+4E1F  uni4E1F,  CJK UNIFIED IDEOGRAPH-4E1F
        0x4E52, # G+880  U+4E52  uni4E52,  CJK UNIFIED IDEOGRAPH-4E52
        0x4E53, # G+881  U+4E53  uni4E53,  CJK UNIFIED IDEOGRAPH-4E53
        0x4E69, # G+882  U+4E69  uni4E69,  CJK UNIFIED IDEOGRAPH-4E69
        0x4E99, # G+883  U+4E99  uni4E99,  CJK UNIFIED IDEOGRAPH-4E99
        0x4EA4, # G+884  U+4EA4  uni4EA4,  CJK UNIFIED IDEOGRAPH-4EA4
        0x4EA6, # G+885  U+4EA6  uni4EA6,  CJK UNIFIED IDEOGRAPH-4EA6
        0x4EA5, # G+886  U+4EA5  uni4EA5,  CJK UNIFIED IDEOGRAPH-4EA5
        0x4EFF, # G+887  U+4EFF  uni4EFF,  CJK UNIFIED IDEOGRAPH-4EFF
        0x4F09, # G+888  U+4F09  uni4F09,  CJK UNIFIED IDEOGRAPH-4F09
        0x4F19, # G+889  U+4F19  uni4F19,  CJK UNIFIED IDEOGRAPH-4F19
        0x4F0A, # G+890  U+4F0A  uni4F0A,  CJK UNIFIED IDEOGRAPH-4F0A
        0x4F15, # G+891  U+4F15  uni4F15,  CJK UNIFIED IDEOGRAPH-4F15
        0x4F0D, # G+892  U+4F0D  uni4F0D,  CJK UNIFIED IDEOGRAPH-4F0D
        0x4F10, # G+893  U+4F10  uni4F10,  CJK UNIFIED IDEOGRAPH-4F10
        0x4F11, # G+894  U+4F11  uni4F11,  CJK UNIFIED IDEOGRAPH-4F11
        0x4F0F, # G+895  U+4F0F  uni4F0F,  CJK UNIFIED IDEOGRAPH-4F0F
        0x4EF2, # G+896  U+4EF2  uni4EF2,  CJK UNIFIED IDEOGRAPH-4EF2
        0x4EF6, # G+897  U+4EF6  uni4EF6,  CJK UNIFIED IDEOGRAPH-4EF6
        0x4EFB, # G+898  U+4EFB  uni4EFB,  CJK UNIFIED IDEOGRAPH-4EFB
        0x4EF0, # G+899  U+4EF0  uni4EF0,  CJK UNIFIED IDEOGRAPH-4EF0
        0x4EF3, # G+900  U+4EF3  uni4EF3,  CJK UNIFIED IDEOGRAPH-4EF3
        0x4EFD, # G+901  U+4EFD  uni4EFD,  CJK UNIFIED IDEOGRAPH-4EFD
        0x4F01, # G+902  U+4F01  uni4F01,  CJK UNIFIED IDEOGRAPH-4F01
        0x4F0B, # G+903  U+4F0B  uni4F0B,  CJK UNIFIED IDEOGRAPH-4F0B
        0x5149, # G+904  U+5149  uni5149,  CJK UNIFIED IDEOGRAPH-5149
        0x5147, # G+905  U+5147  uni5147,  CJK UNIFIED IDEOGRAPH-5147
        0x5146, # G+906  U+5146  uni5146,  CJK UNIFIED IDEOGRAPH-5146
        0x5148, # G+907  U+5148  uni5148,  CJK UNIFIED IDEOGRAPH-5148
        0x5168, # G+908  U+5168  uni5168,  CJK UNIFIED IDEOGRAPH-5168
        0x5171, # G+909  U+5171  uni5171,  CJK UNIFIED IDEOGRAPH-5171
        0x518D, # G+910  U+518D  uni518D,  CJK UNIFIED IDEOGRAPH-518D
        0x51B0, # G+911  U+51B0  uni51B0,  CJK UNIFIED IDEOGRAPH-51B0
        0x5217, # G+912  U+5217  uni5217,  CJK UNIFIED IDEOGRAPH-5217
        0x5211, # G+913  U+5211  uni5211,  CJK UNIFIED IDEOGRAPH-5211
        0x5212, # G+914  U+5212  uni5212,  CJK UNIFIED IDEOGRAPH-5212
        0x520E, # G+915  U+520E  uni520E,  CJK UNIFIED IDEOGRAPH-520E
        0x5216, # G+916  U+5216  uni5216,  CJK UNIFIED IDEOGRAPH-5216
        0x52A3, # G+917  U+52A3  uni52A3,  CJK UNIFIED IDEOGRAPH-52A3
        0x5308, # G+918  U+5308  uni5308,  CJK UNIFIED IDEOGRAPH-5308
        0x5321, # G+919  U+5321  uni5321,  CJK UNIFIED IDEOGRAPH-5321
        0x5320, # G+920  U+5320  uni5320,  CJK UNIFIED IDEOGRAPH-5320
        0x5370, # G+921  U+5370  uni5370,  CJK UNIFIED IDEOGRAPH-5370
        0x5371, # G+922  U+5371  uni5371,  CJK UNIFIED IDEOGRAPH-5371
        0x5409, # G+923  U+5409  uni5409,  CJK UNIFIED IDEOGRAPH-5409
        0x540F, # G+924  U+540F  uni540F,  CJK UNIFIED IDEOGRAPH-540F
        0x540C, # G+925  U+540C  uni540C,  CJK UNIFIED IDEOGRAPH-540C
        0x540A, # G+926  U+540A  uni540A,  CJK UNIFIED IDEOGRAPH-540A
        0x5410, # G+927  U+5410  uni5410,  CJK UNIFIED IDEOGRAPH-5410
        0x5401, # G+928  U+5401  uni5401,  CJK UNIFIED IDEOGRAPH-5401
        0x540B, # G+929  U+540B  uni540B,  CJK UNIFIED IDEOGRAPH-540B
        0x5404, # G+930  U+5404  uni5404,  CJK UNIFIED IDEOGRAPH-5404
        0x5411, # G+931  U+5411  uni5411,  CJK UNIFIED IDEOGRAPH-5411
        0x540D, # G+932  U+540D  uni540D,  CJK UNIFIED IDEOGRAPH-540D
        0x5408, # G+933  U+5408  uni5408,  CJK UNIFIED IDEOGRAPH-5408
        0x5403, # G+934  U+5403  uni5403,  CJK UNIFIED IDEOGRAPH-5403
        0x540E, # G+935  U+540E  uni540E,  CJK UNIFIED IDEOGRAPH-540E
        0x5406, # G+936  U+5406  uni5406,  CJK UNIFIED IDEOGRAPH-5406
        0x5412, # G+937  U+5412  uni5412,  CJK UNIFIED IDEOGRAPH-5412
        0x56E0, # G+938  U+56E0  uni56E0,  CJK UNIFIED IDEOGRAPH-56E0
        0x56DE, # G+939  U+56DE  uni56DE,  CJK UNIFIED IDEOGRAPH-56DE
        0x56DD, # G+940  U+56DD  uni56DD,  CJK UNIFIED IDEOGRAPH-56DD
        0x5733, # G+941  U+5733  uni5733,  CJK UNIFIED IDEOGRAPH-5733
        0x5730, # G+942  U+5730  uni5730,  CJK UNIFIED IDEOGRAPH-5730
        0x5728, # G+943  U+5728  uni5728,  CJK UNIFIED IDEOGRAPH-5728
        0x572D, # G+944  U+572D  uni572D,  CJK UNIFIED IDEOGRAPH-572D
        0x572C, # G+945  U+572C  uni572C,  CJK UNIFIED IDEOGRAPH-572C
        0x572F, # G+946  U+572F  uni572F,  CJK UNIFIED IDEOGRAPH-572F
        0x5729, # G+947  U+5729  uni5729,  CJK UNIFIED IDEOGRAPH-5729
        0x5919, # G+948  U+5919  uni5919,  CJK UNIFIED IDEOGRAPH-5919
        0x591A, # G+949  U+591A  uni591A,  CJK UNIFIED IDEOGRAPH-591A
        0x5937, # G+950  U+5937  uni5937,  CJK UNIFIED IDEOGRAPH-5937
        0x5938, # G+951  U+5938  uni5938,  CJK UNIFIED IDEOGRAPH-5938
        0x5984, # G+952  U+5984  uni5984,  CJK UNIFIED IDEOGRAPH-5984
        0x5978, # G+953  U+5978  uni5978,  CJK UNIFIED IDEOGRAPH-5978
        0x5983, # G+954  U+5983  uni5983,  CJK UNIFIED IDEOGRAPH-5983
        0x597D, # G+955  U+597D  uni597D,  CJK UNIFIED IDEOGRAPH-597D
        0x5979, # G+956  U+5979  uni5979,  CJK UNIFIED IDEOGRAPH-5979
        0x5982, # G+957  U+5982  uni5982,  CJK UNIFIED IDEOGRAPH-5982
        0x5981, # G+958  U+5981  uni5981,  CJK UNIFIED IDEOGRAPH-5981
        0x5B57, # G+959  U+5B57  uni5B57,  CJK UNIFIED IDEOGRAPH-5B57
        0x5B58, # G+960  U+5B58  uni5B58,  CJK UNIFIED IDEOGRAPH-5B58
        0x5B87, # G+961  U+5B87  uni5B87,  CJK UNIFIED IDEOGRAPH-5B87
        0x5B88, # G+962  U+5B88  uni5B88,  CJK UNIFIED IDEOGRAPH-5B88
        0x5B85, # G+963  U+5B85  uni5B85,  CJK UNIFIED IDEOGRAPH-5B85
        0x5B89, # G+964  U+5B89  uni5B89,  CJK UNIFIED IDEOGRAPH-5B89
        0x5BFA, # G+965  U+5BFA  uni5BFA,  CJK UNIFIED IDEOGRAPH-5BFA
        0x5C16, # G+966  U+5C16  uni5C16,  CJK UNIFIED IDEOGRAPH-5C16
        0x5C79, # G+967  U+5C79  uni5C79,  CJK UNIFIED IDEOGRAPH-5C79
        0x5DDE, # G+968  U+5DDE  uni5DDE,  CJK UNIFIED IDEOGRAPH-5DDE
        0x5E06, # G+969  U+5E06  uni5E06,  CJK UNIFIED IDEOGRAPH-5E06
        0x5E76, # G+970  U+5E76  uni5E76,  CJK UNIFIED IDEOGRAPH-5E76
        0x5E74, # G+971  U+5E74  uni5E74,  CJK UNIFIED IDEOGRAPH-5E74
        0x5F0F, # G+972  U+5F0F  uni5F0F,  CJK UNIFIED IDEOGRAPH-5F0F
        0x5F1B, # G+973  U+5F1B  uni5F1B,  CJK UNIFIED IDEOGRAPH-5F1B
        0x5FD9, # G+974  U+5FD9  uni5FD9,  CJK UNIFIED IDEOGRAPH-5FD9
        0x5FD6, # G+975  U+5FD6  uni5FD6,  CJK UNIFIED IDEOGRAPH-5FD6
        0x620E, # G+976  U+620E  uni620E,  CJK UNIFIED IDEOGRAPH-620E
        0x620C, # G+977  U+620C  uni620C,  CJK UNIFIED IDEOGRAPH-620C
        0x620D, # G+978  U+620D  uni620D,  CJK UNIFIED IDEOGRAPH-620D
        0x6210, # G+979  U+6210  uni6210,  CJK UNIFIED IDEOGRAPH-6210
        0x6263, # G+980  U+6263  uni6263,  CJK UNIFIED IDEOGRAPH-6263
        0x625B, # G+981  U+625B  uni625B,  CJK UNIFIED IDEOGRAPH-625B
        0x6258, # G+982  U+6258  uni6258,  CJK UNIFIED IDEOGRAPH-6258
        0x6536, # G+983  U+6536  uni6536,  CJK UNIFIED IDEOGRAPH-6536
        0x65E9, # G+984  U+65E9  uni65E9,  CJK UNIFIED IDEOGRAPH-65E9
        0x65E8, # G+985  U+65E8  uni65E8,  CJK UNIFIED IDEOGRAPH-65E8
        0x65EC, # G+986  U+65EC  uni65EC,  CJK UNIFIED IDEOGRAPH-65EC
        0x65ED, # G+987  U+65ED  uni65ED,  CJK UNIFIED IDEOGRAPH-65ED
        0x66F2, # G+988  U+66F2  uni66F2,  CJK UNIFIED IDEOGRAPH-66F2
        0x66F3, # G+989  U+66F3  uni66F3,  CJK UNIFIED IDEOGRAPH-66F3
        0x6709, # G+990  U+6709  uni6709,  CJK UNIFIED IDEOGRAPH-6709
        0x673D, # G+991  U+673D  uni673D,  CJK UNIFIED IDEOGRAPH-673D
        0x6734, # G+992  U+6734  uni6734,  CJK UNIFIED IDEOGRAPH-6734
        0x6731, # G+993  U+6731  uni6731,  CJK UNIFIED IDEOGRAPH-6731
        0x6735, # G+994  U+6735  uni6735,  CJK UNIFIED IDEOGRAPH-6735
        0x6B21, # G+995  U+6B21  uni6B21,  CJK UNIFIED IDEOGRAPH-6B21
        0x6B64, # G+996  U+6B64  uni6B64,  CJK UNIFIED IDEOGRAPH-6B64
        0x6B7B, # G+997  U+6B7B  uni6B7B,  CJK UNIFIED IDEOGRAPH-6B7B
        0x6C16, # G+998  U+6C16  uni6C16,  CJK UNIFIED IDEOGRAPH-6C16
        0x6C5D, # G+999  U+6C5D  uni6C5D,  CJK UNIFIED IDEOGRAPH-6C5D
        0x6C57, # G+1000  U+6C57  uni6C57,  CJK UNIFIED IDEOGRAPH-6C57
        0x6C59, # G+1001  U+6C59  uni6C59,  CJK UNIFIED IDEOGRAPH-6C59
        0x6C5F, # G+1002  U+6C5F  uni6C5F,  CJK UNIFIED IDEOGRAPH-6C5F
        0x6C60, # G+1003  U+6C60  uni6C60,  CJK UNIFIED IDEOGRAPH-6C60
        0x6C50, # G+1004  U+6C50  uni6C50,  CJK UNIFIED IDEOGRAPH-6C50
        0x6C55, # G+1005  U+6C55  uni6C55,  CJK UNIFIED IDEOGRAPH-6C55
        0x6C61, # G+1006  U+6C61  uni6C61,  CJK UNIFIED IDEOGRAPH-6C61
        0x6C5B, # G+1007  U+6C5B  uni6C5B,  CJK UNIFIED IDEOGRAPH-6C5B
        0x6C4D, # G+1008  U+6C4D  uni6C4D,  CJK UNIFIED IDEOGRAPH-6C4D
        0x6C4E, # G+1009  U+6C4E  uni6C4E,  CJK UNIFIED IDEOGRAPH-6C4E
        0x7070, # G+1010  U+7070  uni7070,  CJK UNIFIED IDEOGRAPH-7070
        0x725F, # G+1011  U+725F  uni725F,  CJK UNIFIED IDEOGRAPH-725F
        0x725D, # G+1012  U+725D  uni725D,  CJK UNIFIED IDEOGRAPH-725D
        0x767E, # G+1013  U+767E  uni767E,  CJK UNIFIED IDEOGRAPH-767E
        0x7AF9, # G+1014  U+7AF9  uni7AF9,  CJK UNIFIED IDEOGRAPH-7AF9
        0x7C73, # G+1015  U+7C73  uni7C73,  CJK UNIFIED IDEOGRAPH-7C73
        0x7CF8, # G+1016  U+7CF8  uni7CF8,  CJK UNIFIED IDEOGRAPH-7CF8
        0x7F36, # G+1017  U+7F36  uni7F36,  CJK UNIFIED IDEOGRAPH-7F36
        0x7F8A, # G+1018  U+7F8A  uni7F8A,  CJK UNIFIED IDEOGRAPH-7F8A
        0x7FBD, # G+1019  U+7FBD  uni7FBD,  CJK UNIFIED IDEOGRAPH-7FBD
        0x8001, # G+1020  U+8001  uni8001,  CJK UNIFIED IDEOGRAPH-8001
        0x8003, # G+1021  U+8003  uni8003,  CJK UNIFIED IDEOGRAPH-8003
        0x800C, # G+1022  U+800C  uni800C,  CJK UNIFIED IDEOGRAPH-800C
        0x8012, # G+1023  U+8012  uni8012,  CJK UNIFIED IDEOGRAPH-8012
        0x8033, # G+1024  U+8033  uni8033,  CJK UNIFIED IDEOGRAPH-8033
        0x807F, # G+1025  U+807F  uni807F,  CJK UNIFIED IDEOGRAPH-807F
        0x8089, # G+1026  U+8089  uni8089,  CJK UNIFIED IDEOGRAPH-8089
        0x808B, # G+1027  U+808B  uni808B,  CJK UNIFIED IDEOGRAPH-808B
        0x808C, # G+1028  U+808C  uni808C,  CJK UNIFIED IDEOGRAPH-808C
        0x81E3, # G+1029  U+81E3  uni81E3,  CJK UNIFIED IDEOGRAPH-81E3
        0x81EA, # G+1030  U+81EA  uni81EA,  CJK UNIFIED IDEOGRAPH-81EA
        0x81F3, # G+1031  U+81F3  uni81F3,  CJK UNIFIED IDEOGRAPH-81F3
        0x81FC, # G+1032  U+81FC  uni81FC,  CJK UNIFIED IDEOGRAPH-81FC
        0x820C, # G+1033  U+820C  uni820C,  CJK UNIFIED IDEOGRAPH-820C
        0x821B, # G+1034  U+821B  uni821B,  CJK UNIFIED IDEOGRAPH-821B
        0x821F, # G+1035  U+821F  uni821F,  CJK UNIFIED IDEOGRAPH-821F
        0x826E, # G+1036  U+826E  uni826E,  CJK UNIFIED IDEOGRAPH-826E
        0x8272, # G+1037  U+8272  uni8272,  CJK UNIFIED IDEOGRAPH-8272
        0x827E, # G+1038  U+827E  uni827E,  CJK UNIFIED IDEOGRAPH-827E
        0x866B, # G+1039  U+866B  uni866B,  CJK UNIFIED IDEOGRAPH-866B
        0x8840, # G+1040  U+8840  uni8840,  CJK UNIFIED IDEOGRAPH-8840
        0x884C, # G+1041  U+884C  uni884C,  CJK UNIFIED IDEOGRAPH-884C
        0x8863, # G+1042  U+8863  uni8863,  CJK UNIFIED IDEOGRAPH-8863
        0x897F, # G+1043  U+897F  uni897F,  CJK UNIFIED IDEOGRAPH-897F
        0x9621, # G+1044  U+9621  uni9621,  CJK UNIFIED IDEOGRAPH-9621
        0x4E32, # G+1045  U+4E32  uni4E32,  CJK UNIFIED IDEOGRAPH-4E32
        0x4EA8, # G+1046  U+4EA8  uni4EA8,  CJK UNIFIED IDEOGRAPH-4EA8
        0x4F4D, # G+1047  U+4F4D  uni4F4D,  CJK UNIFIED IDEOGRAPH-4F4D
        0x4F4F, # G+1048  U+4F4F  uni4F4F,  CJK UNIFIED IDEOGRAPH-4F4F
        0x4F47, # G+1049  U+4F47  uni4F47,  CJK UNIFIED IDEOGRAPH-4F47
        0x4F57, # G+1050  U+4F57  uni4F57,  CJK UNIFIED IDEOGRAPH-4F57
        0x4F5E, # G+1051  U+4F5E  uni4F5E,  CJK UNIFIED IDEOGRAPH-4F5E
        0x4F34, # G+1052  U+4F34  uni4F34,  CJK UNIFIED IDEOGRAPH-4F34
        0x4F5B, # G+1053  U+4F5B  uni4F5B,  CJK UNIFIED IDEOGRAPH-4F5B
        0x4F55, # G+1054  U+4F55  uni4F55,  CJK UNIFIED IDEOGRAPH-4F55
        0x4F30, # G+1055  U+4F30  uni4F30,  CJK UNIFIED IDEOGRAPH-4F30
        0x4F50, # G+1056  U+4F50  uni4F50,  CJK UNIFIED IDEOGRAPH-4F50
        0x4F51, # G+1057  U+4F51  uni4F51,  CJK UNIFIED IDEOGRAPH-4F51
        0x4F3D, # G+1058  U+4F3D  uni4F3D,  CJK UNIFIED IDEOGRAPH-4F3D
        0x4F3A, # G+1059  U+4F3A  uni4F3A,  CJK UNIFIED IDEOGRAPH-4F3A
        0x4F38, # G+1060  U+4F38  uni4F38,  CJK UNIFIED IDEOGRAPH-4F38
        0x4F43, # G+1061  U+4F43  uni4F43,  CJK UNIFIED IDEOGRAPH-4F43
        0x4F54, # G+1062  U+4F54  uni4F54,  CJK UNIFIED IDEOGRAPH-4F54
        0x4F3C, # G+1063  U+4F3C  uni4F3C,  CJK UNIFIED IDEOGRAPH-4F3C
        0x4F46, # G+1064  U+4F46  uni4F46,  CJK UNIFIED IDEOGRAPH-4F46
        0x4F63, # G+1065  U+4F63  uni4F63,  CJK UNIFIED IDEOGRAPH-4F63
        0x4F5C, # G+1066  U+4F5C  uni4F5C,  CJK UNIFIED IDEOGRAPH-4F5C
        0x4F60, # G+1067  U+4F60  uni4F60,  CJK UNIFIED IDEOGRAPH-4F60
        0x4F2F, # G+1068  U+4F2F  uni4F2F,  CJK UNIFIED IDEOGRAPH-4F2F
        0x4F4E, # G+1069  U+4F4E  uni4F4E,  CJK UNIFIED IDEOGRAPH-4F4E
        0x4F36, # G+1070  U+4F36  uni4F36,  CJK UNIFIED IDEOGRAPH-4F36
        0x4F59, # G+1071  U+4F59  uni4F59,  CJK UNIFIED IDEOGRAPH-4F59
        0x4F5D, # G+1072  U+4F5D  uni4F5D,  CJK UNIFIED IDEOGRAPH-4F5D
        0x4F48, # G+1073  U+4F48  uni4F48,  CJK UNIFIED IDEOGRAPH-4F48
        0x4F5A, # G+1074  U+4F5A  uni4F5A,  CJK UNIFIED IDEOGRAPH-4F5A
        0x514C, # G+1075  U+514C  uni514C,  CJK UNIFIED IDEOGRAPH-514C
        0x514B, # G+1076  U+514B  uni514B,  CJK UNIFIED IDEOGRAPH-514B
        0x514D, # G+1077  U+514D  uni514D,  CJK UNIFIED IDEOGRAPH-514D
        0x5175, # G+1078  U+5175  uni5175,  CJK UNIFIED IDEOGRAPH-5175
        0x51B6, # G+1079  U+51B6  uni51B6,  CJK UNIFIED IDEOGRAPH-51B6
        0x51B7, # G+1080  U+51B7  uni51B7,  CJK UNIFIED IDEOGRAPH-51B7
        0x5225, # G+1081  U+5225  uni5225,  CJK UNIFIED IDEOGRAPH-5225
        0x5224, # G+1082  U+5224  uni5224,  CJK UNIFIED IDEOGRAPH-5224
        0x5229, # G+1083  U+5229  uni5229,  CJK UNIFIED IDEOGRAPH-5229
        0x522A, # G+1084  U+522A  uni522A,  CJK UNIFIED IDEOGRAPH-522A
        0x5228, # G+1085  U+5228  uni5228,  CJK UNIFIED IDEOGRAPH-5228
        0x52AB, # G+1086  U+52AB  uni52AB,  CJK UNIFIED IDEOGRAPH-52AB
        0x52A9, # G+1087  U+52A9  uni52A9,  CJK UNIFIED IDEOGRAPH-52A9
        0x52AA, # G+1088  U+52AA  uni52AA,  CJK UNIFIED IDEOGRAPH-52AA
        0x52AC, # G+1089  U+52AC  uni52AC,  CJK UNIFIED IDEOGRAPH-52AC
        0x5323, # G+1090  U+5323  uni5323,  CJK UNIFIED IDEOGRAPH-5323
        0x5373, # G+1091  U+5373  uni5373,  CJK UNIFIED IDEOGRAPH-5373
        0x5375, # G+1092  U+5375  uni5375,  CJK UNIFIED IDEOGRAPH-5375
        0x541D, # G+1093  U+541D  uni541D,  CJK UNIFIED IDEOGRAPH-541D
        0x542D, # G+1094  U+542D  uni542D,  CJK UNIFIED IDEOGRAPH-542D
        0x541E, # G+1095  U+541E  uni541E,  CJK UNIFIED IDEOGRAPH-541E
        0x543E, # G+1096  U+543E  uni543E,  CJK UNIFIED IDEOGRAPH-543E
        0x5426, # G+1097  U+5426  uni5426,  CJK UNIFIED IDEOGRAPH-5426
        0x544E, # G+1098  U+544E  uni544E,  CJK UNIFIED IDEOGRAPH-544E
        0x5427, # G+1099  U+5427  uni5427,  CJK UNIFIED IDEOGRAPH-5427
        0x5446, # G+1100  U+5446  uni5446,  CJK UNIFIED IDEOGRAPH-5446
        0x5443, # G+1101  U+5443  uni5443,  CJK UNIFIED IDEOGRAPH-5443
        0x5433, # G+1102  U+5433  uni5433,  CJK UNIFIED IDEOGRAPH-5433
        0x5448, # G+1103  U+5448  uni5448,  CJK UNIFIED IDEOGRAPH-5448
        0x5442, # G+1104  U+5442  uni5442,  CJK UNIFIED IDEOGRAPH-5442
        0x541B, # G+1105  U+541B  uni541B,  CJK UNIFIED IDEOGRAPH-541B
        0x5429, # G+1106  U+5429  uni5429,  CJK UNIFIED IDEOGRAPH-5429
        0x544A, # G+1107  U+544A  uni544A,  CJK UNIFIED IDEOGRAPH-544A
        0x5439, # G+1108  U+5439  uni5439,  CJK UNIFIED IDEOGRAPH-5439
        0x543B, # G+1109  U+543B  uni543B,  CJK UNIFIED IDEOGRAPH-543B
        0x5438, # G+1110  U+5438  uni5438,  CJK UNIFIED IDEOGRAPH-5438
        0x542E, # G+1111  U+542E  uni542E,  CJK UNIFIED IDEOGRAPH-542E
        0x5435, # G+1112  U+5435  uni5435,  CJK UNIFIED IDEOGRAPH-5435
        0x5436, # G+1113  U+5436  uni5436,  CJK UNIFIED IDEOGRAPH-5436
        0x5420, # G+1114  U+5420  uni5420,  CJK UNIFIED IDEOGRAPH-5420
        0x543C, # G+1115  U+543C  uni543C,  CJK UNIFIED IDEOGRAPH-543C
        0x5440, # G+1116  U+5440  uni5440,  CJK UNIFIED IDEOGRAPH-5440
        0x5431, # G+1117  U+5431  uni5431,  CJK UNIFIED IDEOGRAPH-5431
        0x542B, # G+1118  U+542B  uni542B,  CJK UNIFIED IDEOGRAPH-542B
        0x541F, # G+1119  U+541F  uni541F,  CJK UNIFIED IDEOGRAPH-541F
        0x542C, # G+1120  U+542C  uni542C,  CJK UNIFIED IDEOGRAPH-542C
        0x56EA, # G+1121  U+56EA  uni56EA,  CJK UNIFIED IDEOGRAPH-56EA
        0x56F0, # G+1122  U+56F0  uni56F0,  CJK UNIFIED IDEOGRAPH-56F0
        0x56E4, # G+1123  U+56E4  uni56E4,  CJK UNIFIED IDEOGRAPH-56E4
        0x56EB, # G+1124  U+56EB  uni56EB,  CJK UNIFIED IDEOGRAPH-56EB
        0x574A, # G+1125  U+574A  uni574A,  CJK UNIFIED IDEOGRAPH-574A
        0x5751, # G+1126  U+5751  uni5751,  CJK UNIFIED IDEOGRAPH-5751
        0x5740, # G+1127  U+5740  uni5740,  CJK UNIFIED IDEOGRAPH-5740
        0x574D, # G+1128  U+574D  uni574D,  CJK UNIFIED IDEOGRAPH-574D
        0x5747, # G+1129  U+5747  uni5747,  CJK UNIFIED IDEOGRAPH-5747
        0x574E, # G+1130  U+574E  uni574E,  CJK UNIFIED IDEOGRAPH-574E
        0x573E, # G+1131  U+573E  uni573E,  CJK UNIFIED IDEOGRAPH-573E
        0x5750, # G+1132  U+5750  uni5750,  CJK UNIFIED IDEOGRAPH-5750
        0x574F, # G+1133  U+574F  uni574F,  CJK UNIFIED IDEOGRAPH-574F
        0x573B, # G+1134  U+573B  uni573B,  CJK UNIFIED IDEOGRAPH-573B
        0x58EF, # G+1135  U+58EF  uni58EF,  CJK UNIFIED IDEOGRAPH-58EF
        0x593E, # G+1136  U+593E  uni593E,  CJK UNIFIED IDEOGRAPH-593E
        0x599D, # G+1137  U+599D  uni599D,  CJK UNIFIED IDEOGRAPH-599D
        0x5992, # G+1138  U+5992  uni5992,  CJK UNIFIED IDEOGRAPH-5992
        0x59A8, # G+1139  U+59A8  uni59A8,  CJK UNIFIED IDEOGRAPH-59A8
        0x599E, # G+1140  U+599E  uni599E,  CJK UNIFIED IDEOGRAPH-599E
        0x59A3, # G+1141  U+59A3  uni59A3,  CJK UNIFIED IDEOGRAPH-59A3
        0x5999, # G+1142  U+5999  uni5999,  CJK UNIFIED IDEOGRAPH-5999
        0x5996, # G+1143  U+5996  uni5996,  CJK UNIFIED IDEOGRAPH-5996
        0x598D, # G+1144  U+598D  uni598D,  CJK UNIFIED IDEOGRAPH-598D
        0x59A4, # G+1145  U+59A4  uni59A4,  CJK UNIFIED IDEOGRAPH-59A4
        0x5993, # G+1146  U+5993  uni5993,  CJK UNIFIED IDEOGRAPH-5993
        0x598A, # G+1147  U+598A  uni598A,  CJK UNIFIED IDEOGRAPH-598A
        0x59A5, # G+1148  U+59A5  uni59A5,  CJK UNIFIED IDEOGRAPH-59A5
        0x5B5D, # G+1149  U+5B5D  uni5B5D,  CJK UNIFIED IDEOGRAPH-5B5D
        0x5B5C, # G+1150  U+5B5C  uni5B5C,  CJK UNIFIED IDEOGRAPH-5B5C
        0x5B5A, # G+1151  U+5B5A  uni5B5A,  CJK UNIFIED IDEOGRAPH-5B5A
        0x5B5B, # G+1152  U+5B5B  uni5B5B,  CJK UNIFIED IDEOGRAPH-5B5B
        0x5B8C, # G+1153  U+5B8C  uni5B8C,  CJK UNIFIED IDEOGRAPH-5B8C
        0x5B8B, # G+1154  U+5B8B  uni5B8B,  CJK UNIFIED IDEOGRAPH-5B8B
        0x5B8F, # G+1155  U+5B8F  uni5B8F,  CJK UNIFIED IDEOGRAPH-5B8F
        0x5C2C, # G+1156  U+5C2C  uni5C2C,  CJK UNIFIED IDEOGRAPH-5C2C
        0x5C40, # G+1157  U+5C40  uni5C40,  CJK UNIFIED IDEOGRAPH-5C40
        0x5C41, # G+1158  U+5C41  uni5C41,  CJK UNIFIED IDEOGRAPH-5C41
        0x5C3F, # G+1159  U+5C3F  uni5C3F,  CJK UNIFIED IDEOGRAPH-5C3F
        0x5C3E, # G+1160  U+5C3E  uni5C3E,  CJK UNIFIED IDEOGRAPH-5C3E
        0x5C90, # G+1161  U+5C90  uni5C90,  CJK UNIFIED IDEOGRAPH-5C90
        0x5C91, # G+1162  U+5C91  uni5C91,  CJK UNIFIED IDEOGRAPH-5C91
        0x5C94, # G+1163  U+5C94  uni5C94,  CJK UNIFIED IDEOGRAPH-5C94
        0x5C8C, # G+1164  U+5C8C  uni5C8C,  CJK UNIFIED IDEOGRAPH-5C8C
        0x5DEB, # G+1165  U+5DEB  uni5DEB,  CJK UNIFIED IDEOGRAPH-5DEB
        0x5E0C, # G+1166  U+5E0C  uni5E0C,  CJK UNIFIED IDEOGRAPH-5E0C
        0x5E8F, # G+1167  U+5E8F  uni5E8F,  CJK UNIFIED IDEOGRAPH-5E8F
        0x5E87, # G+1168  U+5E87  uni5E87,  CJK UNIFIED IDEOGRAPH-5E87
        0x5E8A, # G+1169  U+5E8A  uni5E8A,  CJK UNIFIED IDEOGRAPH-5E8A
        0x5EF7, # G+1170  U+5EF7  uni5EF7,  CJK UNIFIED IDEOGRAPH-5EF7
        0x5F04, # G+1171  U+5F04  uni5F04,  CJK UNIFIED IDEOGRAPH-5F04
        0x5F1F, # G+1172  U+5F1F  uni5F1F,  CJK UNIFIED IDEOGRAPH-5F1F
        0x5F64, # G+1173  U+5F64  uni5F64,  CJK UNIFIED IDEOGRAPH-5F64
        0x5F62, # G+1174  U+5F62  uni5F62,  CJK UNIFIED IDEOGRAPH-5F62
        0x5F77, # G+1175  U+5F77  uni5F77,  CJK UNIFIED IDEOGRAPH-5F77
        0x5F79, # G+1176  U+5F79  uni5F79,  CJK UNIFIED IDEOGRAPH-5F79
        0x5FD8, # G+1177  U+5FD8  uni5FD8,  CJK UNIFIED IDEOGRAPH-5FD8
        0x5FCC, # G+1178  U+5FCC  uni5FCC,  CJK UNIFIED IDEOGRAPH-5FCC
        0x5FD7, # G+1179  U+5FD7  uni5FD7,  CJK UNIFIED IDEOGRAPH-5FD7
        0x5FCD, # G+1180  U+5FCD  uni5FCD,  CJK UNIFIED IDEOGRAPH-5FCD
        0x5FF1, # G+1181  U+5FF1  uni5FF1,  CJK UNIFIED IDEOGRAPH-5FF1
        0x5FEB, # G+1182  U+5FEB  uni5FEB,  CJK UNIFIED IDEOGRAPH-5FEB
        0x5FF8, # G+1183  U+5FF8  uni5FF8,  CJK UNIFIED IDEOGRAPH-5FF8
        0x5FEA, # G+1184  U+5FEA  uni5FEA,  CJK UNIFIED IDEOGRAPH-5FEA
        0x6212, # G+1185  U+6212  uni6212,  CJK UNIFIED IDEOGRAPH-6212
        0x6211, # G+1186  U+6211  uni6211,  CJK UNIFIED IDEOGRAPH-6211
        0x6284, # G+1187  U+6284  uni6284,  CJK UNIFIED IDEOGRAPH-6284
        0x6297, # G+1188  U+6297  uni6297,  CJK UNIFIED IDEOGRAPH-6297
        0x6296, # G+1189  U+6296  uni6296,  CJK UNIFIED IDEOGRAPH-6296
        0x6280, # G+1190  U+6280  uni6280,  CJK UNIFIED IDEOGRAPH-6280
        0x6276, # G+1191  U+6276  uni6276,  CJK UNIFIED IDEOGRAPH-6276
        0x6289, # G+1192  U+6289  uni6289,  CJK UNIFIED IDEOGRAPH-6289
        0x626D, # G+1193  U+626D  uni626D,  CJK UNIFIED IDEOGRAPH-626D
        0x628A, # G+1194  U+628A  uni628A,  CJK UNIFIED IDEOGRAPH-628A
        0x627C, # G+1195  U+627C  uni627C,  CJK UNIFIED IDEOGRAPH-627C
        0x627E, # G+1196  U+627E  uni627E,  CJK UNIFIED IDEOGRAPH-627E
        0x6279, # G+1197  U+6279  uni6279,  CJK UNIFIED IDEOGRAPH-6279
        0x6273, # G+1198  U+6273  uni6273,  CJK UNIFIED IDEOGRAPH-6273
        0x6292, # G+1199  U+6292  uni6292,  CJK UNIFIED IDEOGRAPH-6292
        0x626F, # G+1200  U+626F  uni626F,  CJK UNIFIED IDEOGRAPH-626F
        0x6298, # G+1201  U+6298  uni6298,  CJK UNIFIED IDEOGRAPH-6298
        0x626E, # G+1202  U+626E  uni626E,  CJK UNIFIED IDEOGRAPH-626E
        0x6295, # G+1203  U+6295  uni6295,  CJK UNIFIED IDEOGRAPH-6295
        0x6293, # G+1204  U+6293  uni6293,  CJK UNIFIED IDEOGRAPH-6293
        0x6291, # G+1205  U+6291  uni6291,  CJK UNIFIED IDEOGRAPH-6291
        0x6286, # G+1206  U+6286  uni6286,  CJK UNIFIED IDEOGRAPH-6286
        0x6539, # G+1207  U+6539  uni6539,  CJK UNIFIED IDEOGRAPH-6539
        0x653B, # G+1208  U+653B  uni653B,  CJK UNIFIED IDEOGRAPH-653B
        0x6538, # G+1209  U+6538  uni6538,  CJK UNIFIED IDEOGRAPH-6538
        0x65F1, # G+1210  U+65F1  uni65F1,  CJK UNIFIED IDEOGRAPH-65F1
        0x66F4, # G+1211  U+66F4  uni66F4,  CJK UNIFIED IDEOGRAPH-66F4
        0x675F, # G+1212  U+675F  uni675F,  CJK UNIFIED IDEOGRAPH-675F
        0x674E, # G+1213  U+674E  uni674E,  CJK UNIFIED IDEOGRAPH-674E
        0x674F, # G+1214  U+674F  uni674F,  CJK UNIFIED IDEOGRAPH-674F
        0x6750, # G+1215  U+6750  uni6750,  CJK UNIFIED IDEOGRAPH-6750
        0x6751, # G+1216  U+6751  uni6751,  CJK UNIFIED IDEOGRAPH-6751
        0x675C, # G+1217  U+675C  uni675C,  CJK UNIFIED IDEOGRAPH-675C
        0x6756, # G+1218  U+6756  uni6756,  CJK UNIFIED IDEOGRAPH-6756
        0x675E, # G+1219  U+675E  uni675E,  CJK UNIFIED IDEOGRAPH-675E
        0x6749, # G+1220  U+6749  uni6749,  CJK UNIFIED IDEOGRAPH-6749
        0x6746, # G+1221  U+6746  uni6746,  CJK UNIFIED IDEOGRAPH-6746
        0x6760, # G+1222  U+6760  uni6760,  CJK UNIFIED IDEOGRAPH-6760
        0x6753, # G+1223  U+6753  uni6753,  CJK UNIFIED IDEOGRAPH-6753
        0x6757, # G+1224  U+6757  uni6757,  CJK UNIFIED IDEOGRAPH-6757
        0x6B65, # G+1225  U+6B65  uni6B65,  CJK UNIFIED IDEOGRAPH-6B65
        0x6BCF, # G+1226  U+6BCF  uni6BCF,  CJK UNIFIED IDEOGRAPH-6BCF
        0x6C42, # G+1227  U+6C42  uni6C42,  CJK UNIFIED IDEOGRAPH-6C42
        0x6C5E, # G+1228  U+6C5E  uni6C5E,  CJK UNIFIED IDEOGRAPH-6C5E
        0x6C99, # G+1229  U+6C99  uni6C99,  CJK UNIFIED IDEOGRAPH-6C99
        0x6C81, # G+1230  U+6C81  uni6C81,  CJK UNIFIED IDEOGRAPH-6C81
        0x6C88, # G+1231  U+6C88  uni6C88,  CJK UNIFIED IDEOGRAPH-6C88
        0x6C89, # G+1232  U+6C89  uni6C89,  CJK UNIFIED IDEOGRAPH-6C89
        0x6C85, # G+1233  U+6C85  uni6C85,  CJK UNIFIED IDEOGRAPH-6C85
        0x6C9B, # G+1234  U+6C9B  uni6C9B,  CJK UNIFIED IDEOGRAPH-6C9B
        0x6C6A, # G+1235  U+6C6A  uni6C6A,  CJK UNIFIED IDEOGRAPH-6C6A
        0x6C7A, # G+1236  U+6C7A  uni6C7A,  CJK UNIFIED IDEOGRAPH-6C7A
        0x6C90, # G+1237  U+6C90  uni6C90,  CJK UNIFIED IDEOGRAPH-6C90
        0x6C70, # G+1238  U+6C70  uni6C70,  CJK UNIFIED IDEOGRAPH-6C70
        0x6C8C, # G+1239  U+6C8C  uni6C8C,  CJK UNIFIED IDEOGRAPH-6C8C
        0x6C68, # G+1240  U+6C68  uni6C68,  CJK UNIFIED IDEOGRAPH-6C68
        0x6C96, # G+1241  U+6C96  uni6C96,  CJK UNIFIED IDEOGRAPH-6C96
        0x6C92, # G+1242  U+6C92  uni6C92,  CJK UNIFIED IDEOGRAPH-6C92
        0x6C7D, # G+1243  U+6C7D  uni6C7D,  CJK UNIFIED IDEOGRAPH-6C7D
        0x6C83, # G+1244  U+6C83  uni6C83,  CJK UNIFIED IDEOGRAPH-6C83
        0x6C72, # G+1245  U+6C72  uni6C72,  CJK UNIFIED IDEOGRAPH-6C72
        0x6C7E, # G+1246  U+6C7E  uni6C7E,  CJK UNIFIED IDEOGRAPH-6C7E
        0x6C74, # G+1247  U+6C74  uni6C74,  CJK UNIFIED IDEOGRAPH-6C74
        0x6C86, # G+1248  U+6C86  uni6C86,  CJK UNIFIED IDEOGRAPH-6C86
        0x6C76, # G+1249  U+6C76  uni6C76,  CJK UNIFIED IDEOGRAPH-6C76
        0x6C8D, # G+1250  U+6C8D  uni6C8D,  CJK UNIFIED IDEOGRAPH-6C8D
        0x6C94, # G+1251  U+6C94  uni6C94,  CJK UNIFIED IDEOGRAPH-6C94
        0x6C98, # G+1252  U+6C98  uni6C98,  CJK UNIFIED IDEOGRAPH-6C98
        0x6C82, # G+1253  U+6C82  uni6C82,  CJK UNIFIED IDEOGRAPH-6C82
        0x7076, # G+1254  U+7076  uni7076,  CJK UNIFIED IDEOGRAPH-7076
        0x707C, # G+1255  U+707C  uni707C,  CJK UNIFIED IDEOGRAPH-707C
        0x707D, # G+1256  U+707D  uni707D,  CJK UNIFIED IDEOGRAPH-707D
        0x7078, # G+1257  U+7078  uni7078,  CJK UNIFIED IDEOGRAPH-7078
        0x7262, # G+1258  U+7262  uni7262,  CJK UNIFIED IDEOGRAPH-7262
        0x7261, # G+1259  U+7261  uni7261,  CJK UNIFIED IDEOGRAPH-7261
        0x7260, # G+1260  U+7260  uni7260,  CJK UNIFIED IDEOGRAPH-7260
        0x72C4, # G+1261  U+72C4  uni72C4,  CJK UNIFIED IDEOGRAPH-72C4
        0x72C2, # G+1262  U+72C2  uni72C2,  CJK UNIFIED IDEOGRAPH-72C2
        0x7396, # G+1263  U+7396  uni7396,  CJK UNIFIED IDEOGRAPH-7396
        0x752C, # G+1264  U+752C  uni752C,  CJK UNIFIED IDEOGRAPH-752C
        0x752B, # G+1265  U+752B  uni752B,  CJK UNIFIED IDEOGRAPH-752B
        0x7537, # G+1266  U+7537  uni7537,  CJK UNIFIED IDEOGRAPH-7537
        0x7538, # G+1267  U+7538  uni7538,  CJK UNIFIED IDEOGRAPH-7538
        0x7682, # G+1268  U+7682  uni7682,  CJK UNIFIED IDEOGRAPH-7682
        0x76EF, # G+1269  U+76EF  uni76EF,  CJK UNIFIED IDEOGRAPH-76EF
        0x77E3, # G+1270  U+77E3  uni77E3,  CJK UNIFIED IDEOGRAPH-77E3
        0x79C1, # G+1271  U+79C1  uni79C1,  CJK UNIFIED IDEOGRAPH-79C1
        0x79C0, # G+1272  U+79C0  uni79C0,  CJK UNIFIED IDEOGRAPH-79C0
        0x79BF, # G+1273  U+79BF  uni79BF,  CJK UNIFIED IDEOGRAPH-79BF
        0x7A76, # G+1274  U+7A76  uni7A76,  CJK UNIFIED IDEOGRAPH-7A76
        0x7CFB, # G+1275  U+7CFB  uni7CFB,  CJK UNIFIED IDEOGRAPH-7CFB
        0x7F55, # G+1276  U+7F55  uni7F55,  CJK UNIFIED IDEOGRAPH-7F55
        0x8096, # G+1277  U+8096  uni8096,  CJK UNIFIED IDEOGRAPH-8096
        0x8093, # G+1278  U+8093  uni8093,  CJK UNIFIED IDEOGRAPH-8093
        0x809D, # G+1279  U+809D  uni809D,  CJK UNIFIED IDEOGRAPH-809D
        0x8098, # G+1280  U+8098  uni8098,  CJK UNIFIED IDEOGRAPH-8098
        0x809B, # G+1281  U+809B  uni809B,  CJK UNIFIED IDEOGRAPH-809B
        0x809A, # G+1282  U+809A  uni809A,  CJK UNIFIED IDEOGRAPH-809A
        0x80B2, # G+1283  U+80B2  uni80B2,  CJK UNIFIED IDEOGRAPH-80B2
        0x826F, # G+1284  U+826F  uni826F,  CJK UNIFIED IDEOGRAPH-826F
        0x8292, # G+1285  U+8292  uni8292,  CJK UNIFIED IDEOGRAPH-8292
        0x828B, # G+1286  U+828B  uni828B,  CJK UNIFIED IDEOGRAPH-828B
        0x828D, # G+1287  U+828D  uni828D,  CJK UNIFIED IDEOGRAPH-828D
        0x898B, # G+1288  U+898B  uni898B,  CJK UNIFIED IDEOGRAPH-898B
        0x89D2, # G+1289  U+89D2  uni89D2,  CJK UNIFIED IDEOGRAPH-89D2
        0x8A00, # G+1290  U+8A00  uni8A00,  CJK UNIFIED IDEOGRAPH-8A00
        0x8C37, # G+1291  U+8C37  uni8C37,  CJK UNIFIED IDEOGRAPH-8C37
        0x8C46, # G+1292  U+8C46  uni8C46,  CJK UNIFIED IDEOGRAPH-8C46
        0x8C55, # G+1293  U+8C55  uni8C55,  CJK UNIFIED IDEOGRAPH-8C55
        0x8C9D, # G+1294  U+8C9D  uni8C9D,  CJK UNIFIED IDEOGRAPH-8C9D
        0x8D64, # G+1295  U+8D64  uni8D64,  CJK UNIFIED IDEOGRAPH-8D64
        0x8D70, # G+1296  U+8D70  uni8D70,  CJK UNIFIED IDEOGRAPH-8D70
        0x8DB3, # G+1297  U+8DB3  uni8DB3,  CJK UNIFIED IDEOGRAPH-8DB3
        0x8EAB, # G+1298  U+8EAB  uni8EAB,  CJK UNIFIED IDEOGRAPH-8EAB
        0x8ECA, # G+1299  U+8ECA  uni8ECA,  CJK UNIFIED IDEOGRAPH-8ECA
        0x8F9B, # G+1300  U+8F9B  uni8F9B,  CJK UNIFIED IDEOGRAPH-8F9B
        0x8FB0, # G+1301  U+8FB0  uni8FB0,  CJK UNIFIED IDEOGRAPH-8FB0
        0x8FC2, # G+1302  U+8FC2  uni8FC2,  CJK UNIFIED IDEOGRAPH-8FC2
        0x8FC6, # G+1303  U+8FC6  uni8FC6,  CJK UNIFIED IDEOGRAPH-8FC6
        0x8FC5, # G+1304  U+8FC5  uni8FC5,  CJK UNIFIED IDEOGRAPH-8FC5
        0x8FC4, # G+1305  U+8FC4  uni8FC4,  CJK UNIFIED IDEOGRAPH-8FC4
        0x5DE1, # G+1306  U+5DE1  uni5DE1,  CJK UNIFIED IDEOGRAPH-5DE1
        0x9091, # G+1307  U+9091  uni9091,  CJK UNIFIED IDEOGRAPH-9091
        0x90A2, # G+1308  U+90A2  uni90A2,  CJK UNIFIED IDEOGRAPH-90A2
        0x90AA, # G+1309  U+90AA  uni90AA,  CJK UNIFIED IDEOGRAPH-90AA
        0x90A6, # G+1310  U+90A6  uni90A6,  CJK UNIFIED IDEOGRAPH-90A6
        0x90A3, # G+1311  U+90A3  uni90A3,  CJK UNIFIED IDEOGRAPH-90A3
        0x9149, # G+1312  U+9149  uni9149,  CJK UNIFIED IDEOGRAPH-9149
        0x91C6, # G+1313  U+91C6  uni91C6,  CJK UNIFIED IDEOGRAPH-91C6
        0x91CC, # G+1314  U+91CC  uni91CC,  CJK UNIFIED IDEOGRAPH-91CC
        0x9632, # G+1315  U+9632  uni9632,  CJK UNIFIED IDEOGRAPH-9632
        0x962E, # G+1316  U+962E  uni962E,  CJK UNIFIED IDEOGRAPH-962E
        0x9631, # G+1317  U+9631  uni9631,  CJK UNIFIED IDEOGRAPH-9631
        0x962A, # G+1318  U+962A  uni962A,  CJK UNIFIED IDEOGRAPH-962A
        0x962C, # G+1319  U+962C  uni962C,  CJK UNIFIED IDEOGRAPH-962C
        0x4E26, # G+1320  U+4E26  uni4E26,  CJK UNIFIED IDEOGRAPH-4E26
        0x4E56, # G+1321  U+4E56  uni4E56,  CJK UNIFIED IDEOGRAPH-4E56
        0x4E73, # G+1322  U+4E73  uni4E73,  CJK UNIFIED IDEOGRAPH-4E73
        0x4E8B, # G+1323  U+4E8B  uni4E8B,  CJK UNIFIED IDEOGRAPH-4E8B
        0x4E9B, # G+1324  U+4E9B  uni4E9B,  CJK UNIFIED IDEOGRAPH-4E9B
        0x4E9E, # G+1325  U+4E9E  uni4E9E,  CJK UNIFIED IDEOGRAPH-4E9E
        0x4EAB, # G+1326  U+4EAB  uni4EAB,  CJK UNIFIED IDEOGRAPH-4EAB
        0x4EAC, # G+1327  U+4EAC  uni4EAC,  CJK UNIFIED IDEOGRAPH-4EAC
        0x4F6F, # G+1328  U+4F6F  uni4F6F,  CJK UNIFIED IDEOGRAPH-4F6F
        0x4F9D, # G+1329  U+4F9D  uni4F9D,  CJK UNIFIED IDEOGRAPH-4F9D
        0x4F8D, # G+1330  U+4F8D  uni4F8D,  CJK UNIFIED IDEOGRAPH-4F8D
        0x4F73, # G+1331  U+4F73  uni4F73,  CJK UNIFIED IDEOGRAPH-4F73
        0x4F7F, # G+1332  U+4F7F  uni4F7F,  CJK UNIFIED IDEOGRAPH-4F7F
        0x4F6C, # G+1333  U+4F6C  uni4F6C,  CJK UNIFIED IDEOGRAPH-4F6C
        0x4F9B, # G+1334  U+4F9B  uni4F9B,  CJK UNIFIED IDEOGRAPH-4F9B
        0x4F8B, # G+1335  U+4F8B  uni4F8B,  CJK UNIFIED IDEOGRAPH-4F8B
        0x4F86, # G+1336  U+4F86  uni4F86,  CJK UNIFIED IDEOGRAPH-4F86
        0x4F83, # G+1337  U+4F83  uni4F83,  CJK UNIFIED IDEOGRAPH-4F83
        0x4F70, # G+1338  U+4F70  uni4F70,  CJK UNIFIED IDEOGRAPH-4F70
        0x4F75, # G+1339  U+4F75  uni4F75,  CJK UNIFIED IDEOGRAPH-4F75
        0x4F88, # G+1340  U+4F88  uni4F88,  CJK UNIFIED IDEOGRAPH-4F88
        0x4F69, # G+1341  U+4F69  uni4F69,  CJK UNIFIED IDEOGRAPH-4F69
        0x4F7B, # G+1342  U+4F7B  uni4F7B,  CJK UNIFIED IDEOGRAPH-4F7B
        0x4F96, # G+1343  U+4F96  uni4F96,  CJK UNIFIED IDEOGRAPH-4F96
        0x4F7E, # G+1344  U+4F7E  uni4F7E,  CJK UNIFIED IDEOGRAPH-4F7E
        0x4F8F, # G+1345  U+4F8F  uni4F8F,  CJK UNIFIED IDEOGRAPH-4F8F
        0x4F91, # G+1346  U+4F91  uni4F91,  CJK UNIFIED IDEOGRAPH-4F91
        0x4F7A, # G+1347  U+4F7A  uni4F7A,  CJK UNIFIED IDEOGRAPH-4F7A
        0x5154, # G+1348  U+5154  uni5154,  CJK UNIFIED IDEOGRAPH-5154
        0x5152, # G+1349  U+5152  uni5152,  CJK UNIFIED IDEOGRAPH-5152
        0x5155, # G+1350  U+5155  uni5155,  CJK UNIFIED IDEOGRAPH-5155
        0x5169, # G+1351  U+5169  uni5169,  CJK UNIFIED IDEOGRAPH-5169
        0x5177, # G+1352  U+5177  uni5177,  CJK UNIFIED IDEOGRAPH-5177
        0x5176, # G+1353  U+5176  uni5176,  CJK UNIFIED IDEOGRAPH-5176
        0x5178, # G+1354  U+5178  uni5178,  CJK UNIFIED IDEOGRAPH-5178
        0x51BD, # G+1355  U+51BD  uni51BD,  CJK UNIFIED IDEOGRAPH-51BD
        0x51FD, # G+1356  U+51FD  uni51FD,  CJK UNIFIED IDEOGRAPH-51FD
        0x523B, # G+1357  U+523B  uni523B,  CJK UNIFIED IDEOGRAPH-523B
        0x5238, # G+1358  U+5238  uni5238,  CJK UNIFIED IDEOGRAPH-5238
        0x5237, # G+1359  U+5237  uni5237,  CJK UNIFIED IDEOGRAPH-5237
        0x523A, # G+1360  U+523A  uni523A,  CJK UNIFIED IDEOGRAPH-523A
        0x5230, # G+1361  U+5230  uni5230,  CJK UNIFIED IDEOGRAPH-5230
        0x522E, # G+1362  U+522E  uni522E,  CJK UNIFIED IDEOGRAPH-522E
        0x5236, # G+1363  U+5236  uni5236,  CJK UNIFIED IDEOGRAPH-5236
        0x5241, # G+1364  U+5241  uni5241,  CJK UNIFIED IDEOGRAPH-5241
        0x52BE, # G+1365  U+52BE  uni52BE,  CJK UNIFIED IDEOGRAPH-52BE
        0x52BB, # G+1366  U+52BB  uni52BB,  CJK UNIFIED IDEOGRAPH-52BB
        0x5352, # G+1367  U+5352  uni5352,  CJK UNIFIED IDEOGRAPH-5352
        0x5354, # G+1368  U+5354  uni5354,  CJK UNIFIED IDEOGRAPH-5354
        0x5353, # G+1369  U+5353  uni5353,  CJK UNIFIED IDEOGRAPH-5353
        0x5351, # G+1370  U+5351  uni5351,  CJK UNIFIED IDEOGRAPH-5351
        0x5366, # G+1371  U+5366  uni5366,  CJK UNIFIED IDEOGRAPH-5366
        0x5377, # G+1372  U+5377  uni5377,  CJK UNIFIED IDEOGRAPH-5377
        0x5378, # G+1373  U+5378  uni5378,  CJK UNIFIED IDEOGRAPH-5378
        0x5379, # G+1374  U+5379  uni5379,  CJK UNIFIED IDEOGRAPH-5379
        0x53D6, # G+1375  U+53D6  uni53D6,  CJK UNIFIED IDEOGRAPH-53D6
        0x53D4, # G+1376  U+53D4  uni53D4,  CJK UNIFIED IDEOGRAPH-53D4
        0x53D7, # G+1377  U+53D7  uni53D7,  CJK UNIFIED IDEOGRAPH-53D7
        0x5473, # G+1378  U+5473  uni5473,  CJK UNIFIED IDEOGRAPH-5473
        0x5475, # G+1379  U+5475  uni5475,  CJK UNIFIED IDEOGRAPH-5475
        0x5496, # G+1380  U+5496  uni5496,  CJK UNIFIED IDEOGRAPH-5496
        0x5478, # G+1381  U+5478  uni5478,  CJK UNIFIED IDEOGRAPH-5478
        0x5495, # G+1382  U+5495  uni5495,  CJK UNIFIED IDEOGRAPH-5495
        0x5480, # G+1383  U+5480  uni5480,  CJK UNIFIED IDEOGRAPH-5480
        0x547B, # G+1384  U+547B  uni547B,  CJK UNIFIED IDEOGRAPH-547B
        0x5477, # G+1385  U+5477  uni5477,  CJK UNIFIED IDEOGRAPH-5477
        0x5484, # G+1386  U+5484  uni5484,  CJK UNIFIED IDEOGRAPH-5484
        0x5492, # G+1387  U+5492  uni5492,  CJK UNIFIED IDEOGRAPH-5492
        0x5486, # G+1388  U+5486  uni5486,  CJK UNIFIED IDEOGRAPH-5486
        0x547C, # G+1389  U+547C  uni547C,  CJK UNIFIED IDEOGRAPH-547C
        0x5490, # G+1390  U+5490  uni5490,  CJK UNIFIED IDEOGRAPH-5490
        0x5471, # G+1391  U+5471  uni5471,  CJK UNIFIED IDEOGRAPH-5471
        0x5476, # G+1392  U+5476  uni5476,  CJK UNIFIED IDEOGRAPH-5476
        0x548C, # G+1393  U+548C  uni548C,  CJK UNIFIED IDEOGRAPH-548C
        0x549A, # G+1394  U+549A  uni549A,  CJK UNIFIED IDEOGRAPH-549A
        0x5462, # G+1395  U+5462  uni5462,  CJK UNIFIED IDEOGRAPH-5462
        0x5468, # G+1396  U+5468  uni5468,  CJK UNIFIED IDEOGRAPH-5468
        0x548B, # G+1397  U+548B  uni548B,  CJK UNIFIED IDEOGRAPH-548B
        0x547D, # G+1398  U+547D  uni547D,  CJK UNIFIED IDEOGRAPH-547D
        0x548E, # G+1399  U+548E  uni548E,  CJK UNIFIED IDEOGRAPH-548E
        0x56FA, # G+1400  U+56FA  uni56FA,  CJK UNIFIED IDEOGRAPH-56FA
        0x5783, # G+1401  U+5783  uni5783,  CJK UNIFIED IDEOGRAPH-5783
        0x5777, # G+1402  U+5777  uni5777,  CJK UNIFIED IDEOGRAPH-5777
        0x576A, # G+1403  U+576A  uni576A,  CJK UNIFIED IDEOGRAPH-576A
        0x5769, # G+1404  U+5769  uni5769,  CJK UNIFIED IDEOGRAPH-5769
        0x5761, # G+1405  U+5761  uni5761,  CJK UNIFIED IDEOGRAPH-5761
        0x5766, # G+1406  U+5766  uni5766,  CJK UNIFIED IDEOGRAPH-5766
        0x5764, # G+1407  U+5764  uni5764,  CJK UNIFIED IDEOGRAPH-5764
        0x577C, # G+1408  U+577C  uni577C,  CJK UNIFIED IDEOGRAPH-577C
        0x591C, # G+1409  U+591C  uni591C,  CJK UNIFIED IDEOGRAPH-591C
        0x5949, # G+1410  U+5949  uni5949,  CJK UNIFIED IDEOGRAPH-5949
        0x5947, # G+1411  U+5947  uni5947,  CJK UNIFIED IDEOGRAPH-5947
        0x5948, # G+1412  U+5948  uni5948,  CJK UNIFIED IDEOGRAPH-5948
        0x5944, # G+1413  U+5944  uni5944,  CJK UNIFIED IDEOGRAPH-5944
        0x5954, # G+1414  U+5954  uni5954,  CJK UNIFIED IDEOGRAPH-5954
        0x59BE, # G+1415  U+59BE  uni59BE,  CJK UNIFIED IDEOGRAPH-59BE
        0x59BB, # G+1416  U+59BB  uni59BB,  CJK UNIFIED IDEOGRAPH-59BB
        0x59D4, # G+1417  U+59D4  uni59D4,  CJK UNIFIED IDEOGRAPH-59D4
        0x59B9, # G+1418  U+59B9  uni59B9,  CJK UNIFIED IDEOGRAPH-59B9
        0x59AE, # G+1419  U+59AE  uni59AE,  CJK UNIFIED IDEOGRAPH-59AE
        0x59D1, # G+1420  U+59D1  uni59D1,  CJK UNIFIED IDEOGRAPH-59D1
        0x59C6, # G+1421  U+59C6  uni59C6,  CJK UNIFIED IDEOGRAPH-59C6
        0x59D0, # G+1422  U+59D0  uni59D0,  CJK UNIFIED IDEOGRAPH-59D0
        0x59CD, # G+1423  U+59CD  uni59CD,  CJK UNIFIED IDEOGRAPH-59CD
        0x59CB, # G+1424  U+59CB  uni59CB,  CJK UNIFIED IDEOGRAPH-59CB
        0x59D3, # G+1425  U+59D3  uni59D3,  CJK UNIFIED IDEOGRAPH-59D3
        0x59CA, # G+1426  U+59CA  uni59CA,  CJK UNIFIED IDEOGRAPH-59CA
        0x59AF, # G+1427  U+59AF  uni59AF,  CJK UNIFIED IDEOGRAPH-59AF
        0x59B3, # G+1428  U+59B3  uni59B3,  CJK UNIFIED IDEOGRAPH-59B3
        0x59D2, # G+1429  U+59D2  uni59D2,  CJK UNIFIED IDEOGRAPH-59D2
        0x59C5, # G+1430  U+59C5  uni59C5,  CJK UNIFIED IDEOGRAPH-59C5
        0x5B5F, # G+1431  U+5B5F  uni5B5F,  CJK UNIFIED IDEOGRAPH-5B5F
        0x5B64, # G+1432  U+5B64  uni5B64,  CJK UNIFIED IDEOGRAPH-5B64
        0x5B63, # G+1433  U+5B63  uni5B63,  CJK UNIFIED IDEOGRAPH-5B63
        0x5B97, # G+1434  U+5B97  uni5B97,  CJK UNIFIED IDEOGRAPH-5B97
        0x5B9A, # G+1435  U+5B9A  uni5B9A,  CJK UNIFIED IDEOGRAPH-5B9A
        0x5B98, # G+1436  U+5B98  uni5B98,  CJK UNIFIED IDEOGRAPH-5B98
        0x5B9C, # G+1437  U+5B9C  uni5B9C,  CJK UNIFIED IDEOGRAPH-5B9C
        0x5B99, # G+1438  U+5B99  uni5B99,  CJK UNIFIED IDEOGRAPH-5B99
        0x5B9B, # G+1439  U+5B9B  uni5B9B,  CJK UNIFIED IDEOGRAPH-5B9B
        0x5C1A, # G+1440  U+5C1A  uni5C1A,  CJK UNIFIED IDEOGRAPH-5C1A
        0x5C48, # G+1441  U+5C48  uni5C48,  CJK UNIFIED IDEOGRAPH-5C48
        0x5C45, # G+1442  U+5C45  uni5C45,  CJK UNIFIED IDEOGRAPH-5C45
        0x5C46, # G+1443  U+5C46  uni5C46,  CJK UNIFIED IDEOGRAPH-5C46
        0x5CB7, # G+1444  U+5CB7  uni5CB7,  CJK UNIFIED IDEOGRAPH-5CB7
        0x5CA1, # G+1445  U+5CA1  uni5CA1,  CJK UNIFIED IDEOGRAPH-5CA1
        0x5CB8, # G+1446  U+5CB8  uni5CB8,  CJK UNIFIED IDEOGRAPH-5CB8
        0x5CA9, # G+1447  U+5CA9  uni5CA9,  CJK UNIFIED IDEOGRAPH-5CA9
        0x5CAB, # G+1448  U+5CAB  uni5CAB,  CJK UNIFIED IDEOGRAPH-5CAB
        0x5CB1, # G+1449  U+5CB1  uni5CB1,  CJK UNIFIED IDEOGRAPH-5CB1
        0x5CB3, # G+1450  U+5CB3  uni5CB3,  CJK UNIFIED IDEOGRAPH-5CB3
        0x5E18, # G+1451  U+5E18  uni5E18,  CJK UNIFIED IDEOGRAPH-5E18
        0x5E1A, # G+1452  U+5E1A  uni5E1A,  CJK UNIFIED IDEOGRAPH-5E1A
        0x5E16, # G+1453  U+5E16  uni5E16,  CJK UNIFIED IDEOGRAPH-5E16
        0x5E15, # G+1454  U+5E15  uni5E15,  CJK UNIFIED IDEOGRAPH-5E15
        0x5E1B, # G+1455  U+5E1B  uni5E1B,  CJK UNIFIED IDEOGRAPH-5E1B
        0x5E11, # G+1456  U+5E11  uni5E11,  CJK UNIFIED IDEOGRAPH-5E11
        0x5E78, # G+1457  U+5E78  uni5E78,  CJK UNIFIED IDEOGRAPH-5E78
        0x5E9A, # G+1458  U+5E9A  uni5E9A,  CJK UNIFIED IDEOGRAPH-5E9A
        0x5E97, # G+1459  U+5E97  uni5E97,  CJK UNIFIED IDEOGRAPH-5E97
        0x5E9C, # G+1460  U+5E9C  uni5E9C,  CJK UNIFIED IDEOGRAPH-5E9C
        0x5E95, # G+1461  U+5E95  uni5E95,  CJK UNIFIED IDEOGRAPH-5E95
        0x5E96, # G+1462  U+5E96  uni5E96,  CJK UNIFIED IDEOGRAPH-5E96
        0x5EF6, # G+1463  U+5EF6  uni5EF6,  CJK UNIFIED IDEOGRAPH-5EF6
        0x5F26, # G+1464  U+5F26  uni5F26,  CJK UNIFIED IDEOGRAPH-5F26
        0x5F27, # G+1465  U+5F27  uni5F27,  CJK UNIFIED IDEOGRAPH-5F27
        0x5F29, # G+1466  U+5F29  uni5F29,  CJK UNIFIED IDEOGRAPH-5F29
        0x5F80, # G+1467  U+5F80  uni5F80,  CJK UNIFIED IDEOGRAPH-5F80
        0x5F81, # G+1468  U+5F81  uni5F81,  CJK UNIFIED IDEOGRAPH-5F81
        0x5F7F, # G+1469  U+5F7F  uni5F7F,  CJK UNIFIED IDEOGRAPH-5F7F
        0x5F7C, # G+1470  U+5F7C  uni5F7C,  CJK UNIFIED IDEOGRAPH-5F7C
        0x5FDD, # G+1471  U+5FDD  uni5FDD,  CJK UNIFIED IDEOGRAPH-5FDD
        0x5FE0, # G+1472  U+5FE0  uni5FE0,  CJK UNIFIED IDEOGRAPH-5FE0
        0x5FFD, # G+1473  U+5FFD  uni5FFD,  CJK UNIFIED IDEOGRAPH-5FFD
        0x5FF5, # G+1474  U+5FF5  uni5FF5,  CJK UNIFIED IDEOGRAPH-5FF5
        0x5FFF, # G+1475  U+5FFF  uni5FFF,  CJK UNIFIED IDEOGRAPH-5FFF
        0x600F, # G+1476  U+600F  uni600F,  CJK UNIFIED IDEOGRAPH-600F
        0x6014, # G+1477  U+6014  uni6014,  CJK UNIFIED IDEOGRAPH-6014
        0x602F, # G+1478  U+602F  uni602F,  CJK UNIFIED IDEOGRAPH-602F
        0x6035, # G+1479  U+6035  uni6035,  CJK UNIFIED IDEOGRAPH-6035
        0x6016, # G+1480  U+6016  uni6016,  CJK UNIFIED IDEOGRAPH-6016
        0x602A, # G+1481  U+602A  uni602A,  CJK UNIFIED IDEOGRAPH-602A
        0x6015, # G+1482  U+6015  uni6015,  CJK UNIFIED IDEOGRAPH-6015
        0x6021, # G+1483  U+6021  uni6021,  CJK UNIFIED IDEOGRAPH-6021
        0x6027, # G+1484  U+6027  uni6027,  CJK UNIFIED IDEOGRAPH-6027
        0x6029, # G+1485  U+6029  uni6029,  CJK UNIFIED IDEOGRAPH-6029
        0x602B, # G+1486  U+602B  uni602B,  CJK UNIFIED IDEOGRAPH-602B
        0x601B, # G+1487  U+601B  uni601B,  CJK UNIFIED IDEOGRAPH-601B
        0x6216, # G+1488  U+6216  uni6216,  CJK UNIFIED IDEOGRAPH-6216
        0x6215, # G+1489  U+6215  uni6215,  CJK UNIFIED IDEOGRAPH-6215
        0x623F, # G+1490  U+623F  uni623F,  CJK UNIFIED IDEOGRAPH-623F
        0x623E, # G+1491  U+623E  uni623E,  CJK UNIFIED IDEOGRAPH-623E
        0x6240, # G+1492  U+6240  uni6240,  CJK UNIFIED IDEOGRAPH-6240
        0x627F, # G+1493  U+627F  uni627F,  CJK UNIFIED IDEOGRAPH-627F
        0x62C9, # G+1494  U+62C9  uni62C9,  CJK UNIFIED IDEOGRAPH-62C9
        0x62CC, # G+1495  U+62CC  uni62CC,  CJK UNIFIED IDEOGRAPH-62CC
        0x62C4, # G+1496  U+62C4  uni62C4,  CJK UNIFIED IDEOGRAPH-62C4
        0x62BF, # G+1497  U+62BF  uni62BF,  CJK UNIFIED IDEOGRAPH-62BF
        0x62C2, # G+1498  U+62C2  uni62C2,  CJK UNIFIED IDEOGRAPH-62C2
        0x62B9, # G+1499  U+62B9  uni62B9,  CJK UNIFIED IDEOGRAPH-62B9
        0x62D2, # G+1500  U+62D2  uni62D2,  CJK UNIFIED IDEOGRAPH-62D2
        0x62DB, # G+1501  U+62DB  uni62DB,  CJK UNIFIED IDEOGRAPH-62DB
        0x62AB, # G+1502  U+62AB  uni62AB,  CJK UNIFIED IDEOGRAPH-62AB
        0x62D3, # G+1503  U+62D3  uni62D3,  CJK UNIFIED IDEOGRAPH-62D3
        0x62D4, # G+1504  U+62D4  uni62D4,  CJK UNIFIED IDEOGRAPH-62D4
        0x62CB, # G+1505  U+62CB  uni62CB,  CJK UNIFIED IDEOGRAPH-62CB
        0x62C8, # G+1506  U+62C8  uni62C8,  CJK UNIFIED IDEOGRAPH-62C8
        0x62A8, # G+1507  U+62A8  uni62A8,  CJK UNIFIED IDEOGRAPH-62A8
        0x62BD, # G+1508  U+62BD  uni62BD,  CJK UNIFIED IDEOGRAPH-62BD
        0x62BC, # G+1509  U+62BC  uni62BC,  CJK UNIFIED IDEOGRAPH-62BC
        0x62D0, # G+1510  U+62D0  uni62D0,  CJK UNIFIED IDEOGRAPH-62D0
        0x62D9, # G+1511  U+62D9  uni62D9,  CJK UNIFIED IDEOGRAPH-62D9
        0x62C7, # G+1512  U+62C7  uni62C7,  CJK UNIFIED IDEOGRAPH-62C7
        0x62CD, # G+1513  U+62CD  uni62CD,  CJK UNIFIED IDEOGRAPH-62CD
        0x62B5, # G+1514  U+62B5  uni62B5,  CJK UNIFIED IDEOGRAPH-62B5
        0x62DA, # G+1515  U+62DA  uni62DA,  CJK UNIFIED IDEOGRAPH-62DA
        0x62B1, # G+1516  U+62B1  uni62B1,  CJK UNIFIED IDEOGRAPH-62B1
        0x62D8, # G+1517  U+62D8  uni62D8,  CJK UNIFIED IDEOGRAPH-62D8
        0x62D6, # G+1518  U+62D6  uni62D6,  CJK UNIFIED IDEOGRAPH-62D6
        0x62D7, # G+1519  U+62D7  uni62D7,  CJK UNIFIED IDEOGRAPH-62D7
        0x62C6, # G+1520  U+62C6  uni62C6,  CJK UNIFIED IDEOGRAPH-62C6
        0x62AC, # G+1521  U+62AC  uni62AC,  CJK UNIFIED IDEOGRAPH-62AC
        0x62CE, # G+1522  U+62CE  uni62CE,  CJK UNIFIED IDEOGRAPH-62CE
        0x653E, # G+1523  U+653E  uni653E,  CJK UNIFIED IDEOGRAPH-653E
        0x65A7, # G+1524  U+65A7  uni65A7,  CJK UNIFIED IDEOGRAPH-65A7
        0x65BC, # G+1525  U+65BC  uni65BC,  CJK UNIFIED IDEOGRAPH-65BC
        0x65FA, # G+1526  U+65FA  uni65FA,  CJK UNIFIED IDEOGRAPH-65FA
        0x6614, # G+1527  U+6614  uni6614,  CJK UNIFIED IDEOGRAPH-6614
        0x6613, # G+1528  U+6613  uni6613,  CJK UNIFIED IDEOGRAPH-6613
        0x660C, # G+1529  U+660C  uni660C,  CJK UNIFIED IDEOGRAPH-660C
        0x6606, # G+1530  U+6606  uni6606,  CJK UNIFIED IDEOGRAPH-6606
        0x6602, # G+1531  U+6602  uni6602,  CJK UNIFIED IDEOGRAPH-6602
        0x660E, # G+1532  U+660E  uni660E,  CJK UNIFIED IDEOGRAPH-660E
        0x6600, # G+1533  U+6600  uni6600,  CJK UNIFIED IDEOGRAPH-6600
        0x660F, # G+1534  U+660F  uni660F,  CJK UNIFIED IDEOGRAPH-660F
        0x6615, # G+1535  U+6615  uni6615,  CJK UNIFIED IDEOGRAPH-6615
        0x660A, # G+1536  U+660A  uni660A,  CJK UNIFIED IDEOGRAPH-660A
        0x6607, # G+1537  U+6607  uni6607,  CJK UNIFIED IDEOGRAPH-6607
        0x670D, # G+1538  U+670D  uni670D,  CJK UNIFIED IDEOGRAPH-670D
        0x670B, # G+1539  U+670B  uni670B,  CJK UNIFIED IDEOGRAPH-670B
        0x676D, # G+1540  U+676D  uni676D,  CJK UNIFIED IDEOGRAPH-676D
        0x678B, # G+1541  U+678B  uni678B,  CJK UNIFIED IDEOGRAPH-678B
        0x6795, # G+1542  U+6795  uni6795,  CJK UNIFIED IDEOGRAPH-6795
        0x6771, # G+1543  U+6771  uni6771,  CJK UNIFIED IDEOGRAPH-6771
        0x679C, # G+1544  U+679C  uni679C,  CJK UNIFIED IDEOGRAPH-679C
        0x6773, # G+1545  U+6773  uni6773,  CJK UNIFIED IDEOGRAPH-6773
        0x6777, # G+1546  U+6777  uni6777,  CJK UNIFIED IDEOGRAPH-6777
        0x6787, # G+1547  U+6787  uni6787,  CJK UNIFIED IDEOGRAPH-6787
        0x679D, # G+1548  U+679D  uni679D,  CJK UNIFIED IDEOGRAPH-679D
        0x6797, # G+1549  U+6797  uni6797,  CJK UNIFIED IDEOGRAPH-6797
        0x676F, # G+1550  U+676F  uni676F,  CJK UNIFIED IDEOGRAPH-676F
        0x6770, # G+1551  U+6770  uni6770,  CJK UNIFIED IDEOGRAPH-6770
        0x677F, # G+1552  U+677F  uni677F,  CJK UNIFIED IDEOGRAPH-677F
        0x6789, # G+1553  U+6789  uni6789,  CJK UNIFIED IDEOGRAPH-6789
        0x677E, # G+1554  U+677E  uni677E,  CJK UNIFIED IDEOGRAPH-677E
        0x6790, # G+1555  U+6790  uni6790,  CJK UNIFIED IDEOGRAPH-6790
        0x6775, # G+1556  U+6775  uni6775,  CJK UNIFIED IDEOGRAPH-6775
        0x679A, # G+1557  U+679A  uni679A,  CJK UNIFIED IDEOGRAPH-679A
        0x6793, # G+1558  U+6793  uni6793,  CJK UNIFIED IDEOGRAPH-6793
        0x677C, # G+1559  U+677C  uni677C,  CJK UNIFIED IDEOGRAPH-677C
        0x676A, # G+1560  U+676A  uni676A,  CJK UNIFIED IDEOGRAPH-676A
        0x6772, # G+1561  U+6772  uni6772,  CJK UNIFIED IDEOGRAPH-6772
        0x6B23, # G+1562  U+6B23  uni6B23,  CJK UNIFIED IDEOGRAPH-6B23
        0x6B66, # G+1563  U+6B66  uni6B66,  CJK UNIFIED IDEOGRAPH-6B66
        0x6B67, # G+1564  U+6B67  uni6B67,  CJK UNIFIED IDEOGRAPH-6B67
        0x6B7F, # G+1565  U+6B7F  uni6B7F,  CJK UNIFIED IDEOGRAPH-6B7F
        0x6C13, # G+1566  U+6C13  uni6C13,  CJK UNIFIED IDEOGRAPH-6C13
        0x6C1B, # G+1567  U+6C1B  uni6C1B,  CJK UNIFIED IDEOGRAPH-6C1B
        0x6CE3, # G+1568  U+6CE3  uni6CE3,  CJK UNIFIED IDEOGRAPH-6CE3
        0x6CE8, # G+1569  U+6CE8  uni6CE8,  CJK UNIFIED IDEOGRAPH-6CE8
        0x6CF3, # G+1570  U+6CF3  uni6CF3,  CJK UNIFIED IDEOGRAPH-6CF3
        0x6CB1, # G+1571  U+6CB1  uni6CB1,  CJK UNIFIED IDEOGRAPH-6CB1
        0x6CCC, # G+1572  U+6CCC  uni6CCC,  CJK UNIFIED IDEOGRAPH-6CCC
        0x6CE5, # G+1573  U+6CE5  uni6CE5,  CJK UNIFIED IDEOGRAPH-6CE5
        0x6CB3, # G+1574  U+6CB3  uni6CB3,  CJK UNIFIED IDEOGRAPH-6CB3
        0x6CBD, # G+1575  U+6CBD  uni6CBD,  CJK UNIFIED IDEOGRAPH-6CBD
        0x6CBE, # G+1576  U+6CBE  uni6CBE,  CJK UNIFIED IDEOGRAPH-6CBE
        0x6CBC, # G+1577  U+6CBC  uni6CBC,  CJK UNIFIED IDEOGRAPH-6CBC
        0x6CE2, # G+1578  U+6CE2  uni6CE2,  CJK UNIFIED IDEOGRAPH-6CE2
        0x6CAB, # G+1579  U+6CAB  uni6CAB,  CJK UNIFIED IDEOGRAPH-6CAB
        0x6CD5, # G+1580  U+6CD5  uni6CD5,  CJK UNIFIED IDEOGRAPH-6CD5
        0x6CD3, # G+1581  U+6CD3  uni6CD3,  CJK UNIFIED IDEOGRAPH-6CD3
        0x6CB8, # G+1582  U+6CB8  uni6CB8,  CJK UNIFIED IDEOGRAPH-6CB8
        0x6CC4, # G+1583  U+6CC4  uni6CC4,  CJK UNIFIED IDEOGRAPH-6CC4
        0x6CB9, # G+1584  U+6CB9  uni6CB9,  CJK UNIFIED IDEOGRAPH-6CB9
        0x6CC1, # G+1585  U+6CC1  uni6CC1,  CJK UNIFIED IDEOGRAPH-6CC1
        0x6CAE, # G+1586  U+6CAE  uni6CAE,  CJK UNIFIED IDEOGRAPH-6CAE
        0x6CD7, # G+1587  U+6CD7  uni6CD7,  CJK UNIFIED IDEOGRAPH-6CD7
        0x6CC5, # G+1588  U+6CC5  uni6CC5,  CJK UNIFIED IDEOGRAPH-6CC5
        0x6CF1, # G+1589  U+6CF1  uni6CF1,  CJK UNIFIED IDEOGRAPH-6CF1
        0x6CBF, # G+1590  U+6CBF  uni6CBF,  CJK UNIFIED IDEOGRAPH-6CBF
        0x6CBB, # G+1591  U+6CBB  uni6CBB,  CJK UNIFIED IDEOGRAPH-6CBB
        0x6CE1, # G+1592  U+6CE1  uni6CE1,  CJK UNIFIED IDEOGRAPH-6CE1
        0x6CDB, # G+1593  U+6CDB  uni6CDB,  CJK UNIFIED IDEOGRAPH-6CDB
        0x6CCA, # G+1594  U+6CCA  uni6CCA,  CJK UNIFIED IDEOGRAPH-6CCA
        0x6CAC, # G+1595  U+6CAC  uni6CAC,  CJK UNIFIED IDEOGRAPH-6CAC
        0x6CEF, # G+1596  U+6CEF  uni6CEF,  CJK UNIFIED IDEOGRAPH-6CEF
        0x6CDC, # G+1597  U+6CDC  uni6CDC,  CJK UNIFIED IDEOGRAPH-6CDC
        0x6CD6, # G+1598  U+6CD6  uni6CD6,  CJK UNIFIED IDEOGRAPH-6CD6
        0x6CE0, # G+1599  U+6CE0  uni6CE0,  CJK UNIFIED IDEOGRAPH-6CE0
        0x7095, # G+1600  U+7095  uni7095,  CJK UNIFIED IDEOGRAPH-7095
        0x708E, # G+1601  U+708E  uni708E,  CJK UNIFIED IDEOGRAPH-708E
        0x7092, # G+1602  U+7092  uni7092,  CJK UNIFIED IDEOGRAPH-7092
        0x708A, # G+1603  U+708A  uni708A,  CJK UNIFIED IDEOGRAPH-708A
        0x7099, # G+1604  U+7099  uni7099,  CJK UNIFIED IDEOGRAPH-7099
        0x722C, # G+1605  U+722C  uni722C,  CJK UNIFIED IDEOGRAPH-722C
        0x722D, # G+1606  U+722D  uni722D,  CJK UNIFIED IDEOGRAPH-722D
        0x7238, # G+1607  U+7238  uni7238,  CJK UNIFIED IDEOGRAPH-7238
        0x7248, # G+1608  U+7248  uni7248,  CJK UNIFIED IDEOGRAPH-7248
        0x7267, # G+1609  U+7267  uni7267,  CJK UNIFIED IDEOGRAPH-7267
        0x7269, # G+1610  U+7269  uni7269,  CJK UNIFIED IDEOGRAPH-7269
        0x72C0, # G+1611  U+72C0  uni72C0,  CJK UNIFIED IDEOGRAPH-72C0
        0x72CE, # G+1612  U+72CE  uni72CE,  CJK UNIFIED IDEOGRAPH-72CE
        0x72D9, # G+1613  U+72D9  uni72D9,  CJK UNIFIED IDEOGRAPH-72D9
        0x72D7, # G+1614  U+72D7  uni72D7,  CJK UNIFIED IDEOGRAPH-72D7
        0x72D0, # G+1615  U+72D0  uni72D0,  CJK UNIFIED IDEOGRAPH-72D0
        0x73A9, # G+1616  U+73A9  uni73A9,  CJK UNIFIED IDEOGRAPH-73A9
        0x73A8, # G+1617  U+73A8  uni73A8,  CJK UNIFIED IDEOGRAPH-73A8
        0x739F, # G+1618  U+739F  uni739F,  CJK UNIFIED IDEOGRAPH-739F
        0x73AB, # G+1619  U+73AB  uni73AB,  CJK UNIFIED IDEOGRAPH-73AB
        0x73A5, # G+1620  U+73A5  uni73A5,  CJK UNIFIED IDEOGRAPH-73A5
        0x753D, # G+1621  U+753D  uni753D,  CJK UNIFIED IDEOGRAPH-753D
        0x759D, # G+1622  U+759D  uni759D,  CJK UNIFIED IDEOGRAPH-759D
        0x7599, # G+1623  U+7599  uni7599,  CJK UNIFIED IDEOGRAPH-7599
        0x759A, # G+1624  U+759A  uni759A,  CJK UNIFIED IDEOGRAPH-759A
        0x7684, # G+1625  U+7684  uni7684,  CJK UNIFIED IDEOGRAPH-7684
        0x76C2, # G+1626  U+76C2  uni76C2,  CJK UNIFIED IDEOGRAPH-76C2
        0x76F2, # G+1627  U+76F2  uni76F2,  CJK UNIFIED IDEOGRAPH-76F2
        0x76F4, # G+1628  U+76F4  uni76F4,  CJK UNIFIED IDEOGRAPH-76F4
        0x77E5, # G+1629  U+77E5  uni77E5,  CJK UNIFIED IDEOGRAPH-77E5
        0x77FD, # G+1630  U+77FD  uni77FD,  CJK UNIFIED IDEOGRAPH-77FD
        0x793E, # G+1631  U+793E  uni793E,  CJK UNIFIED IDEOGRAPH-793E
        0x7940, # G+1632  U+7940  uni7940,  CJK UNIFIED IDEOGRAPH-7940
        0x7941, # G+1633  U+7941  uni7941,  CJK UNIFIED IDEOGRAPH-7941
        0x79C9, # G+1634  U+79C9  uni79C9,  CJK UNIFIED IDEOGRAPH-79C9
        0x79C8, # G+1635  U+79C8  uni79C8,  CJK UNIFIED IDEOGRAPH-79C8
        0x7A7A, # G+1636  U+7A7A  uni7A7A,  CJK UNIFIED IDEOGRAPH-7A7A
        0x7A79, # G+1637  U+7A79  uni7A79,  CJK UNIFIED IDEOGRAPH-7A79
        0x7AFA, # G+1638  U+7AFA  uni7AFA,  CJK UNIFIED IDEOGRAPH-7AFA
        0x7CFE, # G+1639  U+7CFE  uni7CFE,  CJK UNIFIED IDEOGRAPH-7CFE
        0x7F54, # G+1640  U+7F54  uni7F54,  CJK UNIFIED IDEOGRAPH-7F54
        0x7F8C, # G+1641  U+7F8C  uni7F8C,  CJK UNIFIED IDEOGRAPH-7F8C
        0x7F8B, # G+1642  U+7F8B  uni7F8B,  CJK UNIFIED IDEOGRAPH-7F8B
        0x8005, # G+1643  U+8005  uni8005,  CJK UNIFIED IDEOGRAPH-8005
        0x80BA, # G+1644  U+80BA  uni80BA,  CJK UNIFIED IDEOGRAPH-80BA
        0x80A5, # G+1645  U+80A5  uni80A5,  CJK UNIFIED IDEOGRAPH-80A5
        0x80A2, # G+1646  U+80A2  uni80A2,  CJK UNIFIED IDEOGRAPH-80A2
        0x80B1, # G+1647  U+80B1  uni80B1,  CJK UNIFIED IDEOGRAPH-80B1
        0x80A1, # G+1648  U+80A1  uni80A1,  CJK UNIFIED IDEOGRAPH-80A1
        0x80AB, # G+1649  U+80AB  uni80AB,  CJK UNIFIED IDEOGRAPH-80AB
        0x80A9, # G+1650  U+80A9  uni80A9,  CJK UNIFIED IDEOGRAPH-80A9
        0x80B4, # G+1651  U+80B4  uni80B4,  CJK UNIFIED IDEOGRAPH-80B4
        0x80AA, # G+1652  U+80AA  uni80AA,  CJK UNIFIED IDEOGRAPH-80AA
        0x80AF, # G+1653  U+80AF  uni80AF,  CJK UNIFIED IDEOGRAPH-80AF
        0x81E5, # G+1654  U+81E5  uni81E5,  CJK UNIFIED IDEOGRAPH-81E5
        0x81FE, # G+1655  U+81FE  uni81FE,  CJK UNIFIED IDEOGRAPH-81FE
        0x820D, # G+1656  U+820D  uni820D,  CJK UNIFIED IDEOGRAPH-820D
        0x82B3, # G+1657  U+82B3  uni82B3,  CJK UNIFIED IDEOGRAPH-82B3
        0x829D, # G+1658  U+829D  uni829D,  CJK UNIFIED IDEOGRAPH-829D
        0x8299, # G+1659  U+8299  uni8299,  CJK UNIFIED IDEOGRAPH-8299
        0x82AD, # G+1660  U+82AD  uni82AD,  CJK UNIFIED IDEOGRAPH-82AD
        0x82BD, # G+1661  U+82BD  uni82BD,  CJK UNIFIED IDEOGRAPH-82BD
        0x829F, # G+1662  U+829F  uni829F,  CJK UNIFIED IDEOGRAPH-829F
        0x82B9, # G+1663  U+82B9  uni82B9,  CJK UNIFIED IDEOGRAPH-82B9
        0x82B1, # G+1664  U+82B1  uni82B1,  CJK UNIFIED IDEOGRAPH-82B1
        0x82AC, # G+1665  U+82AC  uni82AC,  CJK UNIFIED IDEOGRAPH-82AC
        0x82A5, # G+1666  U+82A5  uni82A5,  CJK UNIFIED IDEOGRAPH-82A5
        0x82AF, # G+1667  U+82AF  uni82AF,  CJK UNIFIED IDEOGRAPH-82AF
        0x82B8, # G+1668  U+82B8  uni82B8,  CJK UNIFIED IDEOGRAPH-82B8
        0x82A3, # G+1669  U+82A3  uni82A3,  CJK UNIFIED IDEOGRAPH-82A3
        0x82B0, # G+1670  U+82B0  uni82B0,  CJK UNIFIED IDEOGRAPH-82B0
        0x82BE, # G+1671  U+82BE  uni82BE,  CJK UNIFIED IDEOGRAPH-82BE
        0x82B7, # G+1672  U+82B7  uni82B7,  CJK UNIFIED IDEOGRAPH-82B7
        0x864E, # G+1673  U+864E  uni864E,  CJK UNIFIED IDEOGRAPH-864E
        0x8671, # G+1674  U+8671  uni8671,  CJK UNIFIED IDEOGRAPH-8671
        0x521D, # G+1675  U+521D  uni521D,  CJK UNIFIED IDEOGRAPH-521D
        0x8868, # G+1676  U+8868  uni8868,  CJK UNIFIED IDEOGRAPH-8868
        0x8ECB, # G+1677  U+8ECB  uni8ECB,  CJK UNIFIED IDEOGRAPH-8ECB
        0x8FCE, # G+1678  U+8FCE  uni8FCE,  CJK UNIFIED IDEOGRAPH-8FCE
        0x8FD4, # G+1679  U+8FD4  uni8FD4,  CJK UNIFIED IDEOGRAPH-8FD4
        0x8FD1, # G+1680  U+8FD1  uni8FD1,  CJK UNIFIED IDEOGRAPH-8FD1
        0x90B5, # G+1681  U+90B5  uni90B5,  CJK UNIFIED IDEOGRAPH-90B5
        0x90B8, # G+1682  U+90B8  uni90B8,  CJK UNIFIED IDEOGRAPH-90B8
        0x90B1, # G+1683  U+90B1  uni90B1,  CJK UNIFIED IDEOGRAPH-90B1
        0x90B6, # G+1684  U+90B6  uni90B6,  CJK UNIFIED IDEOGRAPH-90B6
        0x91C7, # G+1685  U+91C7  uni91C7,  CJK UNIFIED IDEOGRAPH-91C7
        0x91D1, # G+1686  U+91D1  uni91D1,  CJK UNIFIED IDEOGRAPH-91D1
        0x9577, # G+1687  U+9577  uni9577,  CJK UNIFIED IDEOGRAPH-9577
        0x9580, # G+1688  U+9580  uni9580,  CJK UNIFIED IDEOGRAPH-9580
        0x961C, # G+1689  U+961C  uni961C,  CJK UNIFIED IDEOGRAPH-961C
        0x9640, # G+1690  U+9640  uni9640,  CJK UNIFIED IDEOGRAPH-9640
        0x963F, # G+1691  U+963F  uni963F,  CJK UNIFIED IDEOGRAPH-963F
        0x963B, # G+1692  U+963B  uni963B,  CJK UNIFIED IDEOGRAPH-963B
        0x9644, # G+1693  U+9644  uni9644,  CJK UNIFIED IDEOGRAPH-9644
        0x9642, # G+1694  U+9642  uni9642,  CJK UNIFIED IDEOGRAPH-9642
        0x96B9, # G+1695  U+96B9  uni96B9,  CJK UNIFIED IDEOGRAPH-96B9
        0x96E8, # G+1696  U+96E8  uni96E8,  CJK UNIFIED IDEOGRAPH-96E8
        0x9752, # G+1697  U+9752  uni9752,  CJK UNIFIED IDEOGRAPH-9752
        0x975E, # G+1698  U+975E  uni975E,  CJK UNIFIED IDEOGRAPH-975E
        0x4E9F, # G+1699  U+4E9F  uni4E9F,  CJK UNIFIED IDEOGRAPH-4E9F
        0x4EAD, # G+1700  U+4EAD  uni4EAD,  CJK UNIFIED IDEOGRAPH-4EAD
        0x4EAE, # G+1701  U+4EAE  uni4EAE,  CJK UNIFIED IDEOGRAPH-4EAE
        0x4FE1, # G+1702  U+4FE1  uni4FE1,  CJK UNIFIED IDEOGRAPH-4FE1
        0x4FB5, # G+1703  U+4FB5  uni4FB5,  CJK UNIFIED IDEOGRAPH-4FB5
        0x4FAF, # G+1704  U+4FAF  uni4FAF,  CJK UNIFIED IDEOGRAPH-4FAF
        0x4FBF, # G+1705  U+4FBF  uni4FBF,  CJK UNIFIED IDEOGRAPH-4FBF
        0x4FE0, # G+1706  U+4FE0  uni4FE0,  CJK UNIFIED IDEOGRAPH-4FE0
        0x4FD1, # G+1707  U+4FD1  uni4FD1,  CJK UNIFIED IDEOGRAPH-4FD1
        0x4FCF, # G+1708  U+4FCF  uni4FCF,  CJK UNIFIED IDEOGRAPH-4FCF
        0x4FDD, # G+1709  U+4FDD  uni4FDD,  CJK UNIFIED IDEOGRAPH-4FDD
        0x4FC3, # G+1710  U+4FC3  uni4FC3,  CJK UNIFIED IDEOGRAPH-4FC3
        0x4FB6, # G+1711  U+4FB6  uni4FB6,  CJK UNIFIED IDEOGRAPH-4FB6
        0x4FD8, # G+1712  U+4FD8  uni4FD8,  CJK UNIFIED IDEOGRAPH-4FD8
        0x4FDF, # G+1713  U+4FDF  uni4FDF,  CJK UNIFIED IDEOGRAPH-4FDF
        0x4FCA, # G+1714  U+4FCA  uni4FCA,  CJK UNIFIED IDEOGRAPH-4FCA
        0x4FD7, # G+1715  U+4FD7  uni4FD7,  CJK UNIFIED IDEOGRAPH-4FD7
        0x4FAE, # G+1716  U+4FAE  uni4FAE,  CJK UNIFIED IDEOGRAPH-4FAE
        0x4FD0, # G+1717  U+4FD0  uni4FD0,  CJK UNIFIED IDEOGRAPH-4FD0
        0x4FC4, # G+1718  U+4FC4  uni4FC4,  CJK UNIFIED IDEOGRAPH-4FC4
        0x4FC2, # G+1719  U+4FC2  uni4FC2,  CJK UNIFIED IDEOGRAPH-4FC2
        0x4FDA, # G+1720  U+4FDA  uni4FDA,  CJK UNIFIED IDEOGRAPH-4FDA
        0x4FCE, # G+1721  U+4FCE  uni4FCE,  CJK UNIFIED IDEOGRAPH-4FCE
        0x4FDE, # G+1722  U+4FDE  uni4FDE,  CJK UNIFIED IDEOGRAPH-4FDE
        0x4FB7, # G+1723  U+4FB7  uni4FB7,  CJK UNIFIED IDEOGRAPH-4FB7
        0x5157, # G+1724  U+5157  uni5157,  CJK UNIFIED IDEOGRAPH-5157
        0x5192, # G+1725  U+5192  uni5192,  CJK UNIFIED IDEOGRAPH-5192
        0x5191, # G+1726  U+5191  uni5191,  CJK UNIFIED IDEOGRAPH-5191
        0x51A0, # G+1727  U+51A0  uni51A0,  CJK UNIFIED IDEOGRAPH-51A0
        0x524E, # G+1728  U+524E  uni524E,  CJK UNIFIED IDEOGRAPH-524E
        0x5243, # G+1729  U+5243  uni5243,  CJK UNIFIED IDEOGRAPH-5243
        0x524A, # G+1730  U+524A  uni524A,  CJK UNIFIED IDEOGRAPH-524A
        0x524D, # G+1731  U+524D  uni524D,  CJK UNIFIED IDEOGRAPH-524D
        0x524C, # G+1732  U+524C  uni524C,  CJK UNIFIED IDEOGRAPH-524C
        0x524B, # G+1733  U+524B  uni524B,  CJK UNIFIED IDEOGRAPH-524B
        0x5247, # G+1734  U+5247  uni5247,  CJK UNIFIED IDEOGRAPH-5247
        0x52C7, # G+1735  U+52C7  uni52C7,  CJK UNIFIED IDEOGRAPH-52C7
        0x52C9, # G+1736  U+52C9  uni52C9,  CJK UNIFIED IDEOGRAPH-52C9
        0x52C3, # G+1737  U+52C3  uni52C3,  CJK UNIFIED IDEOGRAPH-52C3
        0x52C1, # G+1738  U+52C1  uni52C1,  CJK UNIFIED IDEOGRAPH-52C1
        0x530D, # G+1739  U+530D  uni530D,  CJK UNIFIED IDEOGRAPH-530D
        0x5357, # G+1740  U+5357  uni5357,  CJK UNIFIED IDEOGRAPH-5357
        0x537B, # G+1741  U+537B  uni537B,  CJK UNIFIED IDEOGRAPH-537B
        0x539A, # G+1742  U+539A  uni539A,  CJK UNIFIED IDEOGRAPH-539A
        0x53DB, # G+1743  U+53DB  uni53DB,  CJK UNIFIED IDEOGRAPH-53DB
        0x54AC, # G+1744  U+54AC  uni54AC,  CJK UNIFIED IDEOGRAPH-54AC
        0x54C0, # G+1745  U+54C0  uni54C0,  CJK UNIFIED IDEOGRAPH-54C0
        0x54A8, # G+1746  U+54A8  uni54A8,  CJK UNIFIED IDEOGRAPH-54A8
        0x54CE, # G+1747  U+54CE  uni54CE,  CJK UNIFIED IDEOGRAPH-54CE
        0x54C9, # G+1748  U+54C9  uni54C9,  CJK UNIFIED IDEOGRAPH-54C9
        0x54B8, # G+1749  U+54B8  uni54B8,  CJK UNIFIED IDEOGRAPH-54B8
        0x54A6, # G+1750  U+54A6  uni54A6,  CJK UNIFIED IDEOGRAPH-54A6
        0x54B3, # G+1751  U+54B3  uni54B3,  CJK UNIFIED IDEOGRAPH-54B3
        0x54C7, # G+1752  U+54C7  uni54C7,  CJK UNIFIED IDEOGRAPH-54C7
        0x54C2, # G+1753  U+54C2  uni54C2,  CJK UNIFIED IDEOGRAPH-54C2
        0x54BD, # G+1754  U+54BD  uni54BD,  CJK UNIFIED IDEOGRAPH-54BD
        0x54AA, # G+1755  U+54AA  uni54AA,  CJK UNIFIED IDEOGRAPH-54AA
        0x54C1, # G+1756  U+54C1  uni54C1,  CJK UNIFIED IDEOGRAPH-54C1
        0x54C4, # G+1757  U+54C4  uni54C4,  CJK UNIFIED IDEOGRAPH-54C4
        0x54C8, # G+1758  U+54C8  uni54C8,  CJK UNIFIED IDEOGRAPH-54C8
        0x54AF, # G+1759  U+54AF  uni54AF,  CJK UNIFIED IDEOGRAPH-54AF
        0x54AB, # G+1760  U+54AB  uni54AB,  CJK UNIFIED IDEOGRAPH-54AB
        0x54B1, # G+1761  U+54B1  uni54B1,  CJK UNIFIED IDEOGRAPH-54B1
        0x54BB, # G+1762  U+54BB  uni54BB,  CJK UNIFIED IDEOGRAPH-54BB
        0x54A9, # G+1763  U+54A9  uni54A9,  CJK UNIFIED IDEOGRAPH-54A9
        0x54A7, # G+1764  U+54A7  uni54A7,  CJK UNIFIED IDEOGRAPH-54A7
        0x54BF, # G+1765  U+54BF  uni54BF,  CJK UNIFIED IDEOGRAPH-54BF
        0x56FF, # G+1766  U+56FF  uni56FF,  CJK UNIFIED IDEOGRAPH-56FF
        0x5782, # G+1767  U+5782  uni5782,  CJK UNIFIED IDEOGRAPH-5782
        0x578B, # G+1768  U+578B  uni578B,  CJK UNIFIED IDEOGRAPH-578B
        0x57A0, # G+1769  U+57A0  uni57A0,  CJK UNIFIED IDEOGRAPH-57A0
        0x57A3, # G+1770  U+57A3  uni57A3,  CJK UNIFIED IDEOGRAPH-57A3
        0x57A2, # G+1771  U+57A2  uni57A2,  CJK UNIFIED IDEOGRAPH-57A2
        0x57CE, # G+1772  U+57CE  uni57CE,  CJK UNIFIED IDEOGRAPH-57CE
        0x57AE, # G+1773  U+57AE  uni57AE,  CJK UNIFIED IDEOGRAPH-57AE
        0x5793, # G+1774  U+5793  uni5793,  CJK UNIFIED IDEOGRAPH-5793
        0x5955, # G+1775  U+5955  uni5955,  CJK UNIFIED IDEOGRAPH-5955
        0x5951, # G+1776  U+5951  uni5951,  CJK UNIFIED IDEOGRAPH-5951
        0x594F, # G+1777  U+594F  uni594F,  CJK UNIFIED IDEOGRAPH-594F
        0x594E, # G+1778  U+594E  uni594E,  CJK UNIFIED IDEOGRAPH-594E
        0x5950, # G+1779  U+5950  uni5950,  CJK UNIFIED IDEOGRAPH-5950
        0x59DC, # G+1780  U+59DC  uni59DC,  CJK UNIFIED IDEOGRAPH-59DC
        0x59D8, # G+1781  U+59D8  uni59D8,  CJK UNIFIED IDEOGRAPH-59D8
        0x59FF, # G+1782  U+59FF  uni59FF,  CJK UNIFIED IDEOGRAPH-59FF
        0x59E3, # G+1783  U+59E3  uni59E3,  CJK UNIFIED IDEOGRAPH-59E3
        0x59E8, # G+1784  U+59E8  uni59E8,  CJK UNIFIED IDEOGRAPH-59E8
        0x5A03, # G+1785  U+5A03  uni5A03,  CJK UNIFIED IDEOGRAPH-5A03
        0x59E5, # G+1786  U+59E5  uni59E5,  CJK UNIFIED IDEOGRAPH-59E5
        0x59EA, # G+1787  U+59EA  uni59EA,  CJK UNIFIED IDEOGRAPH-59EA
        0x59DA, # G+1788  U+59DA  uni59DA,  CJK UNIFIED IDEOGRAPH-59DA
        0x59E6, # G+1789  U+59E6  uni59E6,  CJK UNIFIED IDEOGRAPH-59E6
        0x5A01, # G+1790  U+5A01  uni5A01,  CJK UNIFIED IDEOGRAPH-5A01
        0x59FB, # G+1791  U+59FB  uni59FB,  CJK UNIFIED IDEOGRAPH-59FB
        0x5B69, # G+1792  U+5B69  uni5B69,  CJK UNIFIED IDEOGRAPH-5B69
        0x5BA3, # G+1793  U+5BA3  uni5BA3,  CJK UNIFIED IDEOGRAPH-5BA3
        0x5BA6, # G+1794  U+5BA6  uni5BA6,  CJK UNIFIED IDEOGRAPH-5BA6
        0x5BA4, # G+1795  U+5BA4  uni5BA4,  CJK UNIFIED IDEOGRAPH-5BA4
        0x5BA2, # G+1796  U+5BA2  uni5BA2,  CJK UNIFIED IDEOGRAPH-5BA2
        0x5BA5, # G+1797  U+5BA5  uni5BA5,  CJK UNIFIED IDEOGRAPH-5BA5
        0x5C01, # G+1798  U+5C01  uni5C01,  CJK UNIFIED IDEOGRAPH-5C01
        0x5C4E, # G+1799  U+5C4E  uni5C4E,  CJK UNIFIED IDEOGRAPH-5C4E
        0x5C4F, # G+1800  U+5C4F  uni5C4F,  CJK UNIFIED IDEOGRAPH-5C4F
        0x5C4D, # G+1801  U+5C4D  uni5C4D,  CJK UNIFIED IDEOGRAPH-5C4D
        0x5C4B, # G+1802  U+5C4B  uni5C4B,  CJK UNIFIED IDEOGRAPH-5C4B
        0x5CD9, # G+1803  U+5CD9  uni5CD9,  CJK UNIFIED IDEOGRAPH-5CD9
        0x5CD2, # G+1804  U+5CD2  uni5CD2,  CJK UNIFIED IDEOGRAPH-5CD2
        0x5DF7, # G+1805  U+5DF7  uni5DF7,  CJK UNIFIED IDEOGRAPH-5DF7
        0x5E1D, # G+1806  U+5E1D  uni5E1D,  CJK UNIFIED IDEOGRAPH-5E1D
        0x5E25, # G+1807  U+5E25  uni5E25,  CJK UNIFIED IDEOGRAPH-5E25
        0x5E1F, # G+1808  U+5E1F  uni5E1F,  CJK UNIFIED IDEOGRAPH-5E1F
        0x5E7D, # G+1809  U+5E7D  uni5E7D,  CJK UNIFIED IDEOGRAPH-5E7D
        0x5EA0, # G+1810  U+5EA0  uni5EA0,  CJK UNIFIED IDEOGRAPH-5EA0
        0x5EA6, # G+1811  U+5EA6  uni5EA6,  CJK UNIFIED IDEOGRAPH-5EA6
        0x5EFA, # G+1812  U+5EFA  uni5EFA,  CJK UNIFIED IDEOGRAPH-5EFA
        0x5F08, # G+1813  U+5F08  uni5F08,  CJK UNIFIED IDEOGRAPH-5F08
        0x5F2D, # G+1814  U+5F2D  uni5F2D,  CJK UNIFIED IDEOGRAPH-5F2D
        0x5F65, # G+1815  U+5F65  uni5F65,  CJK UNIFIED IDEOGRAPH-5F65
        0x5F88, # G+1816  U+5F88  uni5F88,  CJK UNIFIED IDEOGRAPH-5F88
        0x5F85, # G+1817  U+5F85  uni5F85,  CJK UNIFIED IDEOGRAPH-5F85
        0x5F8A, # G+1818  U+5F8A  uni5F8A,  CJK UNIFIED IDEOGRAPH-5F8A
        0x5F8B, # G+1819  U+5F8B  uni5F8B,  CJK UNIFIED IDEOGRAPH-5F8B
        0x5F87, # G+1820  U+5F87  uni5F87,  CJK UNIFIED IDEOGRAPH-5F87
        0x5F8C, # G+1821  U+5F8C  uni5F8C,  CJK UNIFIED IDEOGRAPH-5F8C
        0x5F89, # G+1822  U+5F89  uni5F89,  CJK UNIFIED IDEOGRAPH-5F89
        0x6012, # G+1823  U+6012  uni6012,  CJK UNIFIED IDEOGRAPH-6012
        0x601D, # G+1824  U+601D  uni601D,  CJK UNIFIED IDEOGRAPH-601D
        0x6020, # G+1825  U+6020  uni6020,  CJK UNIFIED IDEOGRAPH-6020
        0x6025, # G+1826  U+6025  uni6025,  CJK UNIFIED IDEOGRAPH-6025
        0x600E, # G+1827  U+600E  uni600E,  CJK UNIFIED IDEOGRAPH-600E
        0x6028, # G+1828  U+6028  uni6028,  CJK UNIFIED IDEOGRAPH-6028
        0x604D, # G+1829  U+604D  uni604D,  CJK UNIFIED IDEOGRAPH-604D
        0x6070, # G+1830  U+6070  uni6070,  CJK UNIFIED IDEOGRAPH-6070
        0x6068, # G+1831  U+6068  uni6068,  CJK UNIFIED IDEOGRAPH-6068
        0x6062, # G+1832  U+6062  uni6062,  CJK UNIFIED IDEOGRAPH-6062
        0x6046, # G+1833  U+6046  uni6046,  CJK UNIFIED IDEOGRAPH-6046
        0x6043, # G+1834  U+6043  uni6043,  CJK UNIFIED IDEOGRAPH-6043
        0x606C, # G+1835  U+606C  uni606C,  CJK UNIFIED IDEOGRAPH-606C
        0x606B, # G+1836  U+606B  uni606B,  CJK UNIFIED IDEOGRAPH-606B
        0x606A, # G+1837  U+606A  uni606A,  CJK UNIFIED IDEOGRAPH-606A
        0x6064, # G+1838  U+6064  uni6064,  CJK UNIFIED IDEOGRAPH-6064
        0x6241, # G+1839  U+6241  uni6241,  CJK UNIFIED IDEOGRAPH-6241
        0x62DC, # G+1840  U+62DC  uni62DC,  CJK UNIFIED IDEOGRAPH-62DC
        0x6316, # G+1841  U+6316  uni6316,  CJK UNIFIED IDEOGRAPH-6316
        0x6309, # G+1842  U+6309  uni6309,  CJK UNIFIED IDEOGRAPH-6309
        0x62FC, # G+1843  U+62FC  uni62FC,  CJK UNIFIED IDEOGRAPH-62FC
        0x62ED, # G+1844  U+62ED  uni62ED,  CJK UNIFIED IDEOGRAPH-62ED
        0x6301, # G+1845  U+6301  uni6301,  CJK UNIFIED IDEOGRAPH-6301
        0x62EE, # G+1846  U+62EE  uni62EE,  CJK UNIFIED IDEOGRAPH-62EE
        0x62FD, # G+1847  U+62FD  uni62FD,  CJK UNIFIED IDEOGRAPH-62FD
        0x6307, # G+1848  U+6307  uni6307,  CJK UNIFIED IDEOGRAPH-6307
        0x62F1, # G+1849  U+62F1  uni62F1,  CJK UNIFIED IDEOGRAPH-62F1
        0x62F7, # G+1850  U+62F7  uni62F7,  CJK UNIFIED IDEOGRAPH-62F7
        0x62EF, # G+1851  U+62EF  uni62EF,  CJK UNIFIED IDEOGRAPH-62EF
        0x62EC, # G+1852  U+62EC  uni62EC,  CJK UNIFIED IDEOGRAPH-62EC
        0x62FE, # G+1853  U+62FE  uni62FE,  CJK UNIFIED IDEOGRAPH-62FE
        0x62F4, # G+1854  U+62F4  uni62F4,  CJK UNIFIED IDEOGRAPH-62F4
        0x6311, # G+1855  U+6311  uni6311,  CJK UNIFIED IDEOGRAPH-6311
        0x6302, # G+1856  U+6302  uni6302,  CJK UNIFIED IDEOGRAPH-6302
        0x653F, # G+1857  U+653F  uni653F,  CJK UNIFIED IDEOGRAPH-653F
        0x6545, # G+1858  U+6545  uni6545,  CJK UNIFIED IDEOGRAPH-6545
        0x65AB, # G+1859  U+65AB  uni65AB,  CJK UNIFIED IDEOGRAPH-65AB
        0x65BD, # G+1860  U+65BD  uni65BD,  CJK UNIFIED IDEOGRAPH-65BD
        0x65E2, # G+1861  U+65E2  uni65E2,  CJK UNIFIED IDEOGRAPH-65E2
        0x6625, # G+1862  U+6625  uni6625,  CJK UNIFIED IDEOGRAPH-6625
        0x662D, # G+1863  U+662D  uni662D,  CJK UNIFIED IDEOGRAPH-662D
        0x6620, # G+1864  U+6620  uni6620,  CJK UNIFIED IDEOGRAPH-6620
        0x6627, # G+1865  U+6627  uni6627,  CJK UNIFIED IDEOGRAPH-6627
        0x662F, # G+1866  U+662F  uni662F,  CJK UNIFIED IDEOGRAPH-662F
        0x661F, # G+1867  U+661F  uni661F,  CJK UNIFIED IDEOGRAPH-661F
        0x6628, # G+1868  U+6628  uni6628,  CJK UNIFIED IDEOGRAPH-6628
        0x6631, # G+1869  U+6631  uni6631,  CJK UNIFIED IDEOGRAPH-6631
        0x6624, # G+1870  U+6624  uni6624,  CJK UNIFIED IDEOGRAPH-6624
        0x66F7, # G+1871  U+66F7  uni66F7,  CJK UNIFIED IDEOGRAPH-66F7
        0x67FF, # G+1872  U+67FF  uni67FF,  CJK UNIFIED IDEOGRAPH-67FF
        0x67D3, # G+1873  U+67D3  uni67D3,  CJK UNIFIED IDEOGRAPH-67D3
        0x67F1, # G+1874  U+67F1  uni67F1,  CJK UNIFIED IDEOGRAPH-67F1
        0x67D4, # G+1875  U+67D4  uni67D4,  CJK UNIFIED IDEOGRAPH-67D4
        0x67D0, # G+1876  U+67D0  uni67D0,  CJK UNIFIED IDEOGRAPH-67D0
        0x67EC, # G+1877  U+67EC  uni67EC,  CJK UNIFIED IDEOGRAPH-67EC
        0x67B6, # G+1878  U+67B6  uni67B6,  CJK UNIFIED IDEOGRAPH-67B6
        0x67AF, # G+1879  U+67AF  uni67AF,  CJK UNIFIED IDEOGRAPH-67AF
        0x67F5, # G+1880  U+67F5  uni67F5,  CJK UNIFIED IDEOGRAPH-67F5
        0x67E9, # G+1881  U+67E9  uni67E9,  CJK UNIFIED IDEOGRAPH-67E9
        0x67EF, # G+1882  U+67EF  uni67EF,  CJK UNIFIED IDEOGRAPH-67EF
        0x67C4, # G+1883  U+67C4  uni67C4,  CJK UNIFIED IDEOGRAPH-67C4
        0x67D1, # G+1884  U+67D1  uni67D1,  CJK UNIFIED IDEOGRAPH-67D1
        0x67B4, # G+1885  U+67B4  uni67B4,  CJK UNIFIED IDEOGRAPH-67B4
        0x67DA, # G+1886  U+67DA  uni67DA,  CJK UNIFIED IDEOGRAPH-67DA
        0x67E5, # G+1887  U+67E5  uni67E5,  CJK UNIFIED IDEOGRAPH-67E5
        0x67B8, # G+1888  U+67B8  uni67B8,  CJK UNIFIED IDEOGRAPH-67B8
        0x67CF, # G+1889  U+67CF  uni67CF,  CJK UNIFIED IDEOGRAPH-67CF
        0x67DE, # G+1890  U+67DE  uni67DE,  CJK UNIFIED IDEOGRAPH-67DE
        0x67F3, # G+1891  U+67F3  uni67F3,  CJK UNIFIED IDEOGRAPH-67F3
        0x67B0, # G+1892  U+67B0  uni67B0,  CJK UNIFIED IDEOGRAPH-67B0
        0x67D9, # G+1893  U+67D9  uni67D9,  CJK UNIFIED IDEOGRAPH-67D9
        0x67E2, # G+1894  U+67E2  uni67E2,  CJK UNIFIED IDEOGRAPH-67E2
        0x67DD, # G+1895  U+67DD  uni67DD,  CJK UNIFIED IDEOGRAPH-67DD
        0x67D2, # G+1896  U+67D2  uni67D2,  CJK UNIFIED IDEOGRAPH-67D2
        0x6B6A, # G+1897  U+6B6A  uni6B6A,  CJK UNIFIED IDEOGRAPH-6B6A
        0x6B83, # G+1898  U+6B83  uni6B83,  CJK UNIFIED IDEOGRAPH-6B83
        0x6B86, # G+1899  U+6B86  uni6B86,  CJK UNIFIED IDEOGRAPH-6B86
        0x6BB5, # G+1900  U+6BB5  uni6BB5,  CJK UNIFIED IDEOGRAPH-6BB5
        0x6BD2, # G+1901  U+6BD2  uni6BD2,  CJK UNIFIED IDEOGRAPH-6BD2
        0x6BD7, # G+1902  U+6BD7  uni6BD7,  CJK UNIFIED IDEOGRAPH-6BD7
        0x6C1F, # G+1903  U+6C1F  uni6C1F,  CJK UNIFIED IDEOGRAPH-6C1F
        0x6CC9, # G+1904  U+6CC9  uni6CC9,  CJK UNIFIED IDEOGRAPH-6CC9
        0x6D0B, # G+1905  U+6D0B  uni6D0B,  CJK UNIFIED IDEOGRAPH-6D0B
        0x6D32, # G+1906  U+6D32  uni6D32,  CJK UNIFIED IDEOGRAPH-6D32
        0x6D2A, # G+1907  U+6D2A  uni6D2A,  CJK UNIFIED IDEOGRAPH-6D2A
        0x6D41, # G+1908  U+6D41  uni6D41,  CJK UNIFIED IDEOGRAPH-6D41
        0x6D25, # G+1909  U+6D25  uni6D25,  CJK UNIFIED IDEOGRAPH-6D25
        0x6D0C, # G+1910  U+6D0C  uni6D0C,  CJK UNIFIED IDEOGRAPH-6D0C
        0x6D31, # G+1911  U+6D31  uni6D31,  CJK UNIFIED IDEOGRAPH-6D31
        0x6D1E, # G+1912  U+6D1E  uni6D1E,  CJK UNIFIED IDEOGRAPH-6D1E
        0x6D17, # G+1913  U+6D17  uni6D17,  CJK UNIFIED IDEOGRAPH-6D17
        0x6D3B, # G+1914  U+6D3B  uni6D3B,  CJK UNIFIED IDEOGRAPH-6D3B
        0x6D3D, # G+1915  U+6D3D  uni6D3D,  CJK UNIFIED IDEOGRAPH-6D3D
        0x6D3E, # G+1916  U+6D3E  uni6D3E,  CJK UNIFIED IDEOGRAPH-6D3E
        0x6D36, # G+1917  U+6D36  uni6D36,  CJK UNIFIED IDEOGRAPH-6D36
        0x6D1B, # G+1918  U+6D1B  uni6D1B,  CJK UNIFIED IDEOGRAPH-6D1B
        0x6CF5, # G+1919  U+6CF5  uni6CF5,  CJK UNIFIED IDEOGRAPH-6CF5
        0x6D39, # G+1920  U+6D39  uni6D39,  CJK UNIFIED IDEOGRAPH-6D39
        0x6D27, # G+1921  U+6D27  uni6D27,  CJK UNIFIED IDEOGRAPH-6D27
        0x6D38, # G+1922  U+6D38  uni6D38,  CJK UNIFIED IDEOGRAPH-6D38
        0x6D29, # G+1923  U+6D29  uni6D29,  CJK UNIFIED IDEOGRAPH-6D29
        0x6D2E, # G+1924  U+6D2E  uni6D2E,  CJK UNIFIED IDEOGRAPH-6D2E
        0x6D35, # G+1925  U+6D35  uni6D35,  CJK UNIFIED IDEOGRAPH-6D35
        0x6D0E, # G+1926  U+6D0E  uni6D0E,  CJK UNIFIED IDEOGRAPH-6D0E
        0x6D2B, # G+1927  U+6D2B  uni6D2B,  CJK UNIFIED IDEOGRAPH-6D2B
        0x70AB, # G+1928  U+70AB  uni70AB,  CJK UNIFIED IDEOGRAPH-70AB
        0x70BA, # G+1929  U+70BA  uni70BA,  CJK UNIFIED IDEOGRAPH-70BA
        0x70B3, # G+1930  U+70B3  uni70B3,  CJK UNIFIED IDEOGRAPH-70B3
        0x70AC, # G+1931  U+70AC  uni70AC,  CJK UNIFIED IDEOGRAPH-70AC
        0x70AF, # G+1932  U+70AF  uni70AF,  CJK UNIFIED IDEOGRAPH-70AF
        0x70AD, # G+1933  U+70AD  uni70AD,  CJK UNIFIED IDEOGRAPH-70AD
        0x70B8, # G+1934  U+70B8  uni70B8,  CJK UNIFIED IDEOGRAPH-70B8
        0x70AE, # G+1935  U+70AE  uni70AE,  CJK UNIFIED IDEOGRAPH-70AE
        0x70A4, # G+1936  U+70A4  uni70A4,  CJK UNIFIED IDEOGRAPH-70A4
        0x7230, # G+1937  U+7230  uni7230,  CJK UNIFIED IDEOGRAPH-7230
        0x7272, # G+1938  U+7272  uni7272,  CJK UNIFIED IDEOGRAPH-7272
        0x726F, # G+1939  U+726F  uni726F,  CJK UNIFIED IDEOGRAPH-726F
        0x7274, # G+1940  U+7274  uni7274,  CJK UNIFIED IDEOGRAPH-7274
        0x72E9, # G+1941  U+72E9  uni72E9,  CJK UNIFIED IDEOGRAPH-72E9
        0x72E0, # G+1942  U+72E0  uni72E0,  CJK UNIFIED IDEOGRAPH-72E0
        0x72E1, # G+1943  U+72E1  uni72E1,  CJK UNIFIED IDEOGRAPH-72E1
        0x73B7, # G+1944  U+73B7  uni73B7,  CJK UNIFIED IDEOGRAPH-73B7
        0x73CA, # G+1945  U+73CA  uni73CA,  CJK UNIFIED IDEOGRAPH-73CA
        0x73BB, # G+1946  U+73BB  uni73BB,  CJK UNIFIED IDEOGRAPH-73BB
        0x73B2, # G+1947  U+73B2  uni73B2,  CJK UNIFIED IDEOGRAPH-73B2
        0x73CD, # G+1948  U+73CD  uni73CD,  CJK UNIFIED IDEOGRAPH-73CD
        0x73C0, # G+1949  U+73C0  uni73C0,  CJK UNIFIED IDEOGRAPH-73C0
        0x73B3, # G+1950  U+73B3  uni73B3,  CJK UNIFIED IDEOGRAPH-73B3
        0x751A, # G+1951  U+751A  uni751A,  CJK UNIFIED IDEOGRAPH-751A
        0x752D, # G+1952  U+752D  uni752D,  CJK UNIFIED IDEOGRAPH-752D
        0x754F, # G+1953  U+754F  uni754F,  CJK UNIFIED IDEOGRAPH-754F
        0x754C, # G+1954  U+754C  uni754C,  CJK UNIFIED IDEOGRAPH-754C
        0x754E, # G+1955  U+754E  uni754E,  CJK UNIFIED IDEOGRAPH-754E
        0x754B, # G+1956  U+754B  uni754B,  CJK UNIFIED IDEOGRAPH-754B
        0x75AB, # G+1957  U+75AB  uni75AB,  CJK UNIFIED IDEOGRAPH-75AB
        0x75A4, # G+1958  U+75A4  uni75A4,  CJK UNIFIED IDEOGRAPH-75A4
        0x75A5, # G+1959  U+75A5  uni75A5,  CJK UNIFIED IDEOGRAPH-75A5
        0x75A2, # G+1960  U+75A2  uni75A2,  CJK UNIFIED IDEOGRAPH-75A2
        0x75A3, # G+1961  U+75A3  uni75A3,  CJK UNIFIED IDEOGRAPH-75A3
        0x7678, # G+1962  U+7678  uni7678,  CJK UNIFIED IDEOGRAPH-7678
        0x7686, # G+1963  U+7686  uni7686,  CJK UNIFIED IDEOGRAPH-7686
        0x7687, # G+1964  U+7687  uni7687,  CJK UNIFIED IDEOGRAPH-7687
        0x7688, # G+1965  U+7688  uni7688,  CJK UNIFIED IDEOGRAPH-7688
        0x76C8, # G+1966  U+76C8  uni76C8,  CJK UNIFIED IDEOGRAPH-76C8
        0x76C6, # G+1967  U+76C6  uni76C6,  CJK UNIFIED IDEOGRAPH-76C6
        0x76C3, # G+1968  U+76C3  uni76C3,  CJK UNIFIED IDEOGRAPH-76C3
        0x76C5, # G+1969  U+76C5  uni76C5,  CJK UNIFIED IDEOGRAPH-76C5
        0x7701, # G+1970  U+7701  uni7701,  CJK UNIFIED IDEOGRAPH-7701
        0x76F9, # G+1971  U+76F9  uni76F9,  CJK UNIFIED IDEOGRAPH-76F9
        0x76F8, # G+1972  U+76F8  uni76F8,  CJK UNIFIED IDEOGRAPH-76F8
        0x7709, # G+1973  U+7709  uni7709,  CJK UNIFIED IDEOGRAPH-7709
        0x770B, # G+1974  U+770B  uni770B,  CJK UNIFIED IDEOGRAPH-770B
        0x76FE, # G+1975  U+76FE  uni76FE,  CJK UNIFIED IDEOGRAPH-76FE
        0x76FC, # G+1976  U+76FC  uni76FC,  CJK UNIFIED IDEOGRAPH-76FC
        0x7707, # G+1977  U+7707  uni7707,  CJK UNIFIED IDEOGRAPH-7707
        0x77DC, # G+1978  U+77DC  uni77DC,  CJK UNIFIED IDEOGRAPH-77DC
        0x7802, # G+1979  U+7802  uni7802,  CJK UNIFIED IDEOGRAPH-7802
        0x7814, # G+1980  U+7814  uni7814,  CJK UNIFIED IDEOGRAPH-7814
        0x780C, # G+1981  U+780C  uni780C,  CJK UNIFIED IDEOGRAPH-780C
        0x780D, # G+1982  U+780D  uni780D,  CJK UNIFIED IDEOGRAPH-780D
        0x7946, # G+1983  U+7946  uni7946,  CJK UNIFIED IDEOGRAPH-7946
        0x7949, # G+1984  U+7949  uni7949,  CJK UNIFIED IDEOGRAPH-7949
        0x7948, # G+1985  U+7948  uni7948,  CJK UNIFIED IDEOGRAPH-7948
        0x7947, # G+1986  U+7947  uni7947,  CJK UNIFIED IDEOGRAPH-7947
        0x79B9, # G+1987  U+79B9  uni79B9,  CJK UNIFIED IDEOGRAPH-79B9
        0x79BA, # G+1988  U+79BA  uni79BA,  CJK UNIFIED IDEOGRAPH-79BA
        0x79D1, # G+1989  U+79D1  uni79D1,  CJK UNIFIED IDEOGRAPH-79D1
        0x79D2, # G+1990  U+79D2  uni79D2,  CJK UNIFIED IDEOGRAPH-79D2
        0x79CB, # G+1991  U+79CB  uni79CB,  CJK UNIFIED IDEOGRAPH-79CB
        0x7A7F, # G+1992  U+7A7F  uni7A7F,  CJK UNIFIED IDEOGRAPH-7A7F
        0x7A81, # G+1993  U+7A81  uni7A81,  CJK UNIFIED IDEOGRAPH-7A81
        0x7AFF, # G+1994  U+7AFF  uni7AFF,  CJK UNIFIED IDEOGRAPH-7AFF
        0x7AFD, # G+1995  U+7AFD  uni7AFD,  CJK UNIFIED IDEOGRAPH-7AFD
        0x7C7D, # G+1996  U+7C7D  uni7C7D,  CJK UNIFIED IDEOGRAPH-7C7D
        0x7D02, # G+1997  U+7D02  uni7D02,  CJK UNIFIED IDEOGRAPH-7D02
        0x7D05, # G+1998  U+7D05  uni7D05,  CJK UNIFIED IDEOGRAPH-7D05
        0x7D00, # G+1999  U+7D00  uni7D00,  CJK UNIFIED IDEOGRAPH-7D00
        0x7D09, # G+2000  U+7D09  uni7D09,  CJK UNIFIED IDEOGRAPH-7D09
        0x7D07, # G+2001  U+7D07  uni7D07,  CJK UNIFIED IDEOGRAPH-7D07
        0x7D04, # G+2002  U+7D04  uni7D04,  CJK UNIFIED IDEOGRAPH-7D04
        0x7D06, # G+2003  U+7D06  uni7D06,  CJK UNIFIED IDEOGRAPH-7D06
        0x7F38, # G+2004  U+7F38  uni7F38,  CJK UNIFIED IDEOGRAPH-7F38
        0x7F8E, # G+2005  U+7F8E  uni7F8E,  CJK UNIFIED IDEOGRAPH-7F8E
        0x7FBF, # G+2006  U+7FBF  uni7FBF,  CJK UNIFIED IDEOGRAPH-7FBF
        0x8010, # G+2007  U+8010  uni8010,  CJK UNIFIED IDEOGRAPH-8010
        0x800D, # G+2008  U+800D  uni800D,  CJK UNIFIED IDEOGRAPH-800D
        0x8011, # G+2009  U+8011  uni8011,  CJK UNIFIED IDEOGRAPH-8011
        0x8036, # G+2010  U+8036  uni8036,  CJK UNIFIED IDEOGRAPH-8036
        0x80D6, # G+2011  U+80D6  uni80D6,  CJK UNIFIED IDEOGRAPH-80D6
        0x80E5, # G+2012  U+80E5  uni80E5,  CJK UNIFIED IDEOGRAPH-80E5
        0x80DA, # G+2013  U+80DA  uni80DA,  CJK UNIFIED IDEOGRAPH-80DA
        0x80C3, # G+2014  U+80C3  uni80C3,  CJK UNIFIED IDEOGRAPH-80C3
        0x80C4, # G+2015  U+80C4  uni80C4,  CJK UNIFIED IDEOGRAPH-80C4
        0x80CC, # G+2016  U+80CC  uni80CC,  CJK UNIFIED IDEOGRAPH-80CC
        0x80E1, # G+2017  U+80E1  uni80E1,  CJK UNIFIED IDEOGRAPH-80E1
        0x80DB, # G+2018  U+80DB  uni80DB,  CJK UNIFIED IDEOGRAPH-80DB
        0x80CE, # G+2019  U+80CE  uni80CE,  CJK UNIFIED IDEOGRAPH-80CE
        0x80DE, # G+2020  U+80DE  uni80DE,  CJK UNIFIED IDEOGRAPH-80DE
        0x80E4, # G+2021  U+80E4  uni80E4,  CJK UNIFIED IDEOGRAPH-80E4
        0x80DD, # G+2022  U+80DD  uni80DD,  CJK UNIFIED IDEOGRAPH-80DD
        0x81F4, # G+2023  U+81F4  uni81F4,  CJK UNIFIED IDEOGRAPH-81F4
        0x8222, # G+2024  U+8222  uni8222,  CJK UNIFIED IDEOGRAPH-8222
        0x82E7, # G+2025  U+82E7  uni82E7,  CJK UNIFIED IDEOGRAPH-82E7
        0x8303, # G+2026  U+8303  uni8303,  CJK UNIFIED IDEOGRAPH-8303
        0x8305, # G+2027  U+8305  uni8305,  CJK UNIFIED IDEOGRAPH-8305
        0x82E3, # G+2028  U+82E3  uni82E3,  CJK UNIFIED IDEOGRAPH-82E3
        0x82DB, # G+2029  U+82DB  uni82DB,  CJK UNIFIED IDEOGRAPH-82DB
        0x82E6, # G+2030  U+82E6  uni82E6,  CJK UNIFIED IDEOGRAPH-82E6
        0x8304, # G+2031  U+8304  uni8304,  CJK UNIFIED IDEOGRAPH-8304
        0x82E5, # G+2032  U+82E5  uni82E5,  CJK UNIFIED IDEOGRAPH-82E5
        0x8302, # G+2033  U+8302  uni8302,  CJK UNIFIED IDEOGRAPH-8302
        0x8309, # G+2034  U+8309  uni8309,  CJK UNIFIED IDEOGRAPH-8309
        0x82D2, # G+2035  U+82D2  uni82D2,  CJK UNIFIED IDEOGRAPH-82D2
        0x82D7, # G+2036  U+82D7  uni82D7,  CJK UNIFIED IDEOGRAPH-82D7
        0x82F1, # G+2037  U+82F1  uni82F1,  CJK UNIFIED IDEOGRAPH-82F1
        0x8301, # G+2038  U+8301  uni8301,  CJK UNIFIED IDEOGRAPH-8301
        0x82DC, # G+2039  U+82DC  uni82DC,  CJK UNIFIED IDEOGRAPH-82DC
        0x82D4, # G+2040  U+82D4  uni82D4,  CJK UNIFIED IDEOGRAPH-82D4
        0x82D1, # G+2041  U+82D1  uni82D1,  CJK UNIFIED IDEOGRAPH-82D1
        0x82DE, # G+2042  U+82DE  uni82DE,  CJK UNIFIED IDEOGRAPH-82DE
        0x82D3, # G+2043  U+82D3  uni82D3,  CJK UNIFIED IDEOGRAPH-82D3
        0x82DF, # G+2044  U+82DF  uni82DF,  CJK UNIFIED IDEOGRAPH-82DF
        0x82EF, # G+2045  U+82EF  uni82EF,  CJK UNIFIED IDEOGRAPH-82EF
        0x8306, # G+2046  U+8306  uni8306,  CJK UNIFIED IDEOGRAPH-8306
        0x8650, # G+2047  U+8650  uni8650,  CJK UNIFIED IDEOGRAPH-8650
        0x8679, # G+2048  U+8679  uni8679,  CJK UNIFIED IDEOGRAPH-8679
        0x867B, # G+2049  U+867B  uni867B,  CJK UNIFIED IDEOGRAPH-867B
        0x867A, # G+2050  U+867A  uni867A,  CJK UNIFIED IDEOGRAPH-867A
        0x884D, # G+2051  U+884D  uni884D,  CJK UNIFIED IDEOGRAPH-884D
        0x886B, # G+2052  U+886B  uni886B,  CJK UNIFIED IDEOGRAPH-886B
        0x8981, # G+2053  U+8981  uni8981,  CJK UNIFIED IDEOGRAPH-8981
        0x89D4, # G+2054  U+89D4  uni89D4,  CJK UNIFIED IDEOGRAPH-89D4
        0x8A08, # G+2055  U+8A08  uni8A08,  CJK UNIFIED IDEOGRAPH-8A08
        0x8A02, # G+2056  U+8A02  uni8A02,  CJK UNIFIED IDEOGRAPH-8A02
        0x8A03, # G+2057  U+8A03  uni8A03,  CJK UNIFIED IDEOGRAPH-8A03
        0x8C9E, # G+2058  U+8C9E  uni8C9E,  CJK UNIFIED IDEOGRAPH-8C9E
        0x8CA0, # G+2059  U+8CA0  uni8CA0,  CJK UNIFIED IDEOGRAPH-8CA0
        0x8D74, # G+2060  U+8D74  uni8D74,  CJK UNIFIED IDEOGRAPH-8D74
        0x8D73, # G+2061  U+8D73  uni8D73,  CJK UNIFIED IDEOGRAPH-8D73
        0x8DB4, # G+2062  U+8DB4  uni8DB4,  CJK UNIFIED IDEOGRAPH-8DB4
        0x8ECD, # G+2063  U+8ECD  uni8ECD,  CJK UNIFIED IDEOGRAPH-8ECD
        0x8ECC, # G+2064  U+8ECC  uni8ECC,  CJK UNIFIED IDEOGRAPH-8ECC
        0x8FF0, # G+2065  U+8FF0  uni8FF0,  CJK UNIFIED IDEOGRAPH-8FF0
        0x8FE6, # G+2066  U+8FE6  uni8FE6,  CJK UNIFIED IDEOGRAPH-8FE6
        0x8FE2, # G+2067  U+8FE2  uni8FE2,  CJK UNIFIED IDEOGRAPH-8FE2
        0x8FEA, # G+2068  U+8FEA  uni8FEA,  CJK UNIFIED IDEOGRAPH-8FEA
        0x8FE5, # G+2069  U+8FE5  uni8FE5,  CJK UNIFIED IDEOGRAPH-8FE5
        0x8FED, # G+2070  U+8FED  uni8FED,  CJK UNIFIED IDEOGRAPH-8FED
        0x8FEB, # G+2071  U+8FEB  uni8FEB,  CJK UNIFIED IDEOGRAPH-8FEB
        0x8FE4, # G+2072  U+8FE4  uni8FE4,  CJK UNIFIED IDEOGRAPH-8FE4
        0x8FE8, # G+2073  U+8FE8  uni8FE8,  CJK UNIFIED IDEOGRAPH-8FE8
        0x90CA, # G+2074  U+90CA  uni90CA,  CJK UNIFIED IDEOGRAPH-90CA
        0x90CE, # G+2075  U+90CE  uni90CE,  CJK UNIFIED IDEOGRAPH-90CE
        0x90C1, # G+2076  U+90C1  uni90C1,  CJK UNIFIED IDEOGRAPH-90C1
        0x90C3, # G+2077  U+90C3  uni90C3,  CJK UNIFIED IDEOGRAPH-90C3
        0x914B, # G+2078  U+914B  uni914B,  CJK UNIFIED IDEOGRAPH-914B
        0x914A, # G+2079  U+914A  uni914A,  CJK UNIFIED IDEOGRAPH-914A
        0x91CD, # G+2080  U+91CD  uni91CD,  CJK UNIFIED IDEOGRAPH-91CD
        0x9582, # G+2081  U+9582  uni9582,  CJK UNIFIED IDEOGRAPH-9582
        0x9650, # G+2082  U+9650  uni9650,  CJK UNIFIED IDEOGRAPH-9650
        0x964B, # G+2083  U+964B  uni964B,  CJK UNIFIED IDEOGRAPH-964B
        0x964C, # G+2084  U+964C  uni964C,  CJK UNIFIED IDEOGRAPH-964C
        0x964D, # G+2085  U+964D  uni964D,  CJK UNIFIED IDEOGRAPH-964D
        0x9762, # G+2086  U+9762  uni9762,  CJK UNIFIED IDEOGRAPH-9762
        0x9769, # G+2087  U+9769  uni9769,  CJK UNIFIED IDEOGRAPH-9769
        0x97CB, # G+2088  U+97CB  uni97CB,  CJK UNIFIED IDEOGRAPH-97CB
        0x97ED, # G+2089  U+97ED  uni97ED,  CJK UNIFIED IDEOGRAPH-97ED
        0x97F3, # G+2090  U+97F3  uni97F3,  CJK UNIFIED IDEOGRAPH-97F3
        0x9801, # G+2091  U+9801  uni9801,  CJK UNIFIED IDEOGRAPH-9801
        0x98A8, # G+2092  U+98A8  uni98A8,  CJK UNIFIED IDEOGRAPH-98A8
        0x98DB, # G+2093  U+98DB  uni98DB,  CJK UNIFIED IDEOGRAPH-98DB
        0x98DF, # G+2094  U+98DF  uni98DF,  CJK UNIFIED IDEOGRAPH-98DF
        0x9996, # G+2095  U+9996  uni9996,  CJK UNIFIED IDEOGRAPH-9996
        0x9999, # G+2096  U+9999  uni9999,  CJK UNIFIED IDEOGRAPH-9999
        0x4E58, # G+2097  U+4E58  uni4E58,  CJK UNIFIED IDEOGRAPH-4E58
        0x4EB3, # G+2098  U+4EB3  uni4EB3,  CJK UNIFIED IDEOGRAPH-4EB3
        0x500C, # G+2099  U+500C  uni500C,  CJK UNIFIED IDEOGRAPH-500C
        0x500D, # G+2100  U+500D  uni500D,  CJK UNIFIED IDEOGRAPH-500D
        0x5023, # G+2101  U+5023  uni5023,  CJK UNIFIED IDEOGRAPH-5023
        0x4FEF, # G+2102  U+4FEF  uni4FEF,  CJK UNIFIED IDEOGRAPH-4FEF
        0x5026, # G+2103  U+5026  uni5026,  CJK UNIFIED IDEOGRAPH-5026
        0x5025, # G+2104  U+5025  uni5025,  CJK UNIFIED IDEOGRAPH-5025
        0x4FF8, # G+2105  U+4FF8  uni4FF8,  CJK UNIFIED IDEOGRAPH-4FF8
        0x5029, # G+2106  U+5029  uni5029,  CJK UNIFIED IDEOGRAPH-5029
        0x5016, # G+2107  U+5016  uni5016,  CJK UNIFIED IDEOGRAPH-5016
        0x5006, # G+2108  U+5006  uni5006,  CJK UNIFIED IDEOGRAPH-5006
        0x503C, # G+2109  U+503C  uni503C,  CJK UNIFIED IDEOGRAPH-503C
        0x501F, # G+2110  U+501F  uni501F,  CJK UNIFIED IDEOGRAPH-501F
        0x501A, # G+2111  U+501A  uni501A,  CJK UNIFIED IDEOGRAPH-501A
        0x5012, # G+2112  U+5012  uni5012,  CJK UNIFIED IDEOGRAPH-5012
        0x5011, # G+2113  U+5011  uni5011,  CJK UNIFIED IDEOGRAPH-5011
        0x4FFA, # G+2114  U+4FFA  uni4FFA,  CJK UNIFIED IDEOGRAPH-4FFA
        0x5000, # G+2115  U+5000  uni5000,  CJK UNIFIED IDEOGRAPH-5000
        0x5014, # G+2116  U+5014  uni5014,  CJK UNIFIED IDEOGRAPH-5014
        0x5028, # G+2117  U+5028  uni5028,  CJK UNIFIED IDEOGRAPH-5028
        0x4FF1, # G+2118  U+4FF1  uni4FF1,  CJK UNIFIED IDEOGRAPH-4FF1
        0x5021, # G+2119  U+5021  uni5021,  CJK UNIFIED IDEOGRAPH-5021
        0x500B, # G+2120  U+500B  uni500B,  CJK UNIFIED IDEOGRAPH-500B
        0x5019, # G+2121  U+5019  uni5019,  CJK UNIFIED IDEOGRAPH-5019
        0x5018, # G+2122  U+5018  uni5018,  CJK UNIFIED IDEOGRAPH-5018
        0x4FF3, # G+2123  U+4FF3  uni4FF3,  CJK UNIFIED IDEOGRAPH-4FF3
        0x4FEE, # G+2124  U+4FEE  uni4FEE,  CJK UNIFIED IDEOGRAPH-4FEE
        0x502D, # G+2125  U+502D  uni502D,  CJK UNIFIED IDEOGRAPH-502D
        0x502A, # G+2126  U+502A  uni502A,  CJK UNIFIED IDEOGRAPH-502A
        0x4FFE, # G+2127  U+4FFE  uni4FFE,  CJK UNIFIED IDEOGRAPH-4FFE
        0x502B, # G+2128  U+502B  uni502B,  CJK UNIFIED IDEOGRAPH-502B
        0x5009, # G+2129  U+5009  uni5009,  CJK UNIFIED IDEOGRAPH-5009
        0x517C, # G+2130  U+517C  uni517C,  CJK UNIFIED IDEOGRAPH-517C
        0x51A4, # G+2131  U+51A4  uni51A4,  CJK UNIFIED IDEOGRAPH-51A4
        0x51A5, # G+2132  U+51A5  uni51A5,  CJK UNIFIED IDEOGRAPH-51A5
        0x51A2, # G+2133  U+51A2  uni51A2,  CJK UNIFIED IDEOGRAPH-51A2
        0x51CD, # G+2134  U+51CD  uni51CD,  CJK UNIFIED IDEOGRAPH-51CD
        0x51CC, # G+2135  U+51CC  uni51CC,  CJK UNIFIED IDEOGRAPH-51CC
        0x51C6, # G+2136  U+51C6  uni51C6,  CJK UNIFIED IDEOGRAPH-51C6
        0x51CB, # G+2137  U+51CB  uni51CB,  CJK UNIFIED IDEOGRAPH-51CB
        0x5256, # G+2138  U+5256  uni5256,  CJK UNIFIED IDEOGRAPH-5256
        0x525C, # G+2139  U+525C  uni525C,  CJK UNIFIED IDEOGRAPH-525C
        0x5254, # G+2140  U+5254  uni5254,  CJK UNIFIED IDEOGRAPH-5254
        0x525B, # G+2141  U+525B  uni525B,  CJK UNIFIED IDEOGRAPH-525B
        0x525D, # G+2142  U+525D  uni525D,  CJK UNIFIED IDEOGRAPH-525D
        0x532A, # G+2143  U+532A  uni532A,  CJK UNIFIED IDEOGRAPH-532A
        0x537F, # G+2144  U+537F  uni537F,  CJK UNIFIED IDEOGRAPH-537F
        0x539F, # G+2145  U+539F  uni539F,  CJK UNIFIED IDEOGRAPH-539F
        0x539D, # G+2146  U+539D  uni539D,  CJK UNIFIED IDEOGRAPH-539D
        0x53DF, # G+2147  U+53DF  uni53DF,  CJK UNIFIED IDEOGRAPH-53DF
        0x54E8, # G+2148  U+54E8  uni54E8,  CJK UNIFIED IDEOGRAPH-54E8
        0x5510, # G+2149  U+5510  uni5510,  CJK UNIFIED IDEOGRAPH-5510
        0x5501, # G+2150  U+5501  uni5501,  CJK UNIFIED IDEOGRAPH-5501
        0x5537, # G+2151  U+5537  uni5537,  CJK UNIFIED IDEOGRAPH-5537
        0x54FC, # G+2152  U+54FC  uni54FC,  CJK UNIFIED IDEOGRAPH-54FC
        0x54E5, # G+2153  U+54E5  uni54E5,  CJK UNIFIED IDEOGRAPH-54E5
        0x54F2, # G+2154  U+54F2  uni54F2,  CJK UNIFIED IDEOGRAPH-54F2
        0x5506, # G+2155  U+5506  uni5506,  CJK UNIFIED IDEOGRAPH-5506
        0x54FA, # G+2156  U+54FA  uni54FA,  CJK UNIFIED IDEOGRAPH-54FA
        0x5514, # G+2157  U+5514  uni5514,  CJK UNIFIED IDEOGRAPH-5514
        0x54E9, # G+2158  U+54E9  uni54E9,  CJK UNIFIED IDEOGRAPH-54E9
        0x54ED, # G+2159  U+54ED  uni54ED,  CJK UNIFIED IDEOGRAPH-54ED
        0x54E1, # G+2160  U+54E1  uni54E1,  CJK UNIFIED IDEOGRAPH-54E1
        0x5509, # G+2161  U+5509  uni5509,  CJK UNIFIED IDEOGRAPH-5509
        0x54EE, # G+2162  U+54EE  uni54EE,  CJK UNIFIED IDEOGRAPH-54EE
        0x54EA, # G+2163  U+54EA  uni54EA,  CJK UNIFIED IDEOGRAPH-54EA
        0x54E6, # G+2164  U+54E6  uni54E6,  CJK UNIFIED IDEOGRAPH-54E6
        0x5527, # G+2165  U+5527  uni5527,  CJK UNIFIED IDEOGRAPH-5527
        0x5507, # G+2166  U+5507  uni5507,  CJK UNIFIED IDEOGRAPH-5507
        0x54FD, # G+2167  U+54FD  uni54FD,  CJK UNIFIED IDEOGRAPH-54FD
        0x550F, # G+2168  U+550F  uni550F,  CJK UNIFIED IDEOGRAPH-550F
        0x5703, # G+2169  U+5703  uni5703,  CJK UNIFIED IDEOGRAPH-5703
        0x5704, # G+2170  U+5704  uni5704,  CJK UNIFIED IDEOGRAPH-5704
        0x57C2, # G+2171  U+57C2  uni57C2,  CJK UNIFIED IDEOGRAPH-57C2
        0x57D4, # G+2172  U+57D4  uni57D4,  CJK UNIFIED IDEOGRAPH-57D4
        0x57CB, # G+2173  U+57CB  uni57CB,  CJK UNIFIED IDEOGRAPH-57CB
        0x57C3, # G+2174  U+57C3  uni57C3,  CJK UNIFIED IDEOGRAPH-57C3
        0x5809, # G+2175  U+5809  uni5809,  CJK UNIFIED IDEOGRAPH-5809
        0x590F, # G+2176  U+590F  uni590F,  CJK UNIFIED IDEOGRAPH-590F
        0x5957, # G+2177  U+5957  uni5957,  CJK UNIFIED IDEOGRAPH-5957
        0x5958, # G+2178  U+5958  uni5958,  CJK UNIFIED IDEOGRAPH-5958
        0x595A, # G+2179  U+595A  uni595A,  CJK UNIFIED IDEOGRAPH-595A
        0x5A11, # G+2180  U+5A11  uni5A11,  CJK UNIFIED IDEOGRAPH-5A11
        0x5A18, # G+2181  U+5A18  uni5A18,  CJK UNIFIED IDEOGRAPH-5A18
        0x5A1C, # G+2182  U+5A1C  uni5A1C,  CJK UNIFIED IDEOGRAPH-5A1C
        0x5A1F, # G+2183  U+5A1F  uni5A1F,  CJK UNIFIED IDEOGRAPH-5A1F
        0x5A1B, # G+2184  U+5A1B  uni5A1B,  CJK UNIFIED IDEOGRAPH-5A1B
        0x5A13, # G+2185  U+5A13  uni5A13,  CJK UNIFIED IDEOGRAPH-5A13
        0x59EC, # G+2186  U+59EC  uni59EC,  CJK UNIFIED IDEOGRAPH-59EC
        0x5A20, # G+2187  U+5A20  uni5A20,  CJK UNIFIED IDEOGRAPH-5A20
        0x5A23, # G+2188  U+5A23  uni5A23,  CJK UNIFIED IDEOGRAPH-5A23
        0x5A29, # G+2189  U+5A29  uni5A29,  CJK UNIFIED IDEOGRAPH-5A29
        0x5A25, # G+2190  U+5A25  uni5A25,  CJK UNIFIED IDEOGRAPH-5A25
        0x5A0C, # G+2191  U+5A0C  uni5A0C,  CJK UNIFIED IDEOGRAPH-5A0C
        0x5A09, # G+2192  U+5A09  uni5A09,  CJK UNIFIED IDEOGRAPH-5A09
        0x5B6B, # G+2193  U+5B6B  uni5B6B,  CJK UNIFIED IDEOGRAPH-5B6B
        0x5C58, # G+2194  U+5C58  uni5C58,  CJK UNIFIED IDEOGRAPH-5C58
        0x5BB0, # G+2195  U+5BB0  uni5BB0,  CJK UNIFIED IDEOGRAPH-5BB0
        0x5BB3, # G+2196  U+5BB3  uni5BB3,  CJK UNIFIED IDEOGRAPH-5BB3
        0x5BB6, # G+2197  U+5BB6  uni5BB6,  CJK UNIFIED IDEOGRAPH-5BB6
        0x5BB4, # G+2198  U+5BB4  uni5BB4,  CJK UNIFIED IDEOGRAPH-5BB4
        0x5BAE, # G+2199  U+5BAE  uni5BAE,  CJK UNIFIED IDEOGRAPH-5BAE
        0x5BB5, # G+2200  U+5BB5  uni5BB5,  CJK UNIFIED IDEOGRAPH-5BB5
        0x5BB9, # G+2201  U+5BB9  uni5BB9,  CJK UNIFIED IDEOGRAPH-5BB9
        0x5BB8, # G+2202  U+5BB8  uni5BB8,  CJK UNIFIED IDEOGRAPH-5BB8
        0x5C04, # G+2203  U+5C04  uni5C04,  CJK UNIFIED IDEOGRAPH-5C04
        0x5C51, # G+2204  U+5C51  uni5C51,  CJK UNIFIED IDEOGRAPH-5C51
        0x5C55, # G+2205  U+5C55  uni5C55,  CJK UNIFIED IDEOGRAPH-5C55
        0x5C50, # G+2206  U+5C50  uni5C50,  CJK UNIFIED IDEOGRAPH-5C50
        0x5CED, # G+2207  U+5CED  uni5CED,  CJK UNIFIED IDEOGRAPH-5CED
        0x5CFD, # G+2208  U+5CFD  uni5CFD,  CJK UNIFIED IDEOGRAPH-5CFD
        0x5CFB, # G+2209  U+5CFB  uni5CFB,  CJK UNIFIED IDEOGRAPH-5CFB
        0x5CEA, # G+2210  U+5CEA  uni5CEA,  CJK UNIFIED IDEOGRAPH-5CEA
        0x5CE8, # G+2211  U+5CE8  uni5CE8,  CJK UNIFIED IDEOGRAPH-5CE8
        0x5CF0, # G+2212  U+5CF0  uni5CF0,  CJK UNIFIED IDEOGRAPH-5CF0
        0x5CF6, # G+2213  U+5CF6  uni5CF6,  CJK UNIFIED IDEOGRAPH-5CF6
        0x5D01, # G+2214  U+5D01  uni5D01,  CJK UNIFIED IDEOGRAPH-5D01
        0x5CF4, # G+2215  U+5CF4  uni5CF4,  CJK UNIFIED IDEOGRAPH-5CF4
        0x5DEE, # G+2216  U+5DEE  uni5DEE,  CJK UNIFIED IDEOGRAPH-5DEE
        0x5E2D, # G+2217  U+5E2D  uni5E2D,  CJK UNIFIED IDEOGRAPH-5E2D
        0x5E2B, # G+2218  U+5E2B  uni5E2B,  CJK UNIFIED IDEOGRAPH-5E2B
        0x5EAB, # G+2219  U+5EAB  uni5EAB,  CJK UNIFIED IDEOGRAPH-5EAB
        0x5EAD, # G+2220  U+5EAD  uni5EAD,  CJK UNIFIED IDEOGRAPH-5EAD
        0x5EA7, # G+2221  U+5EA7  uni5EA7,  CJK UNIFIED IDEOGRAPH-5EA7
        0x5F31, # G+2222  U+5F31  uni5F31,  CJK UNIFIED IDEOGRAPH-5F31
        0x5F92, # G+2223  U+5F92  uni5F92,  CJK UNIFIED IDEOGRAPH-5F92
        0x5F91, # G+2224  U+5F91  uni5F91,  CJK UNIFIED IDEOGRAPH-5F91
        0x5F90, # G+2225  U+5F90  uni5F90,  CJK UNIFIED IDEOGRAPH-5F90
        0x6059, # G+2226  U+6059  uni6059,  CJK UNIFIED IDEOGRAPH-6059
        0x6063, # G+2227  U+6063  uni6063,  CJK UNIFIED IDEOGRAPH-6063
        0x6065, # G+2228  U+6065  uni6065,  CJK UNIFIED IDEOGRAPH-6065
        0x6050, # G+2229  U+6050  uni6050,  CJK UNIFIED IDEOGRAPH-6050
        0x6055, # G+2230  U+6055  uni6055,  CJK UNIFIED IDEOGRAPH-6055
        0x606D, # G+2231  U+606D  uni606D,  CJK UNIFIED IDEOGRAPH-606D
        0x6069, # G+2232  U+6069  uni6069,  CJK UNIFIED IDEOGRAPH-6069
        0x606F, # G+2233  U+606F  uni606F,  CJK UNIFIED IDEOGRAPH-606F
        0x6084, # G+2234  U+6084  uni6084,  CJK UNIFIED IDEOGRAPH-6084
        0x609F, # G+2235  U+609F  uni609F,  CJK UNIFIED IDEOGRAPH-609F
        0x609A, # G+2236  U+609A  uni609A,  CJK UNIFIED IDEOGRAPH-609A
        0x608D, # G+2237  U+608D  uni608D,  CJK UNIFIED IDEOGRAPH-608D
        0x6094, # G+2238  U+6094  uni6094,  CJK UNIFIED IDEOGRAPH-6094
        0x608C, # G+2239  U+608C  uni608C,  CJK UNIFIED IDEOGRAPH-608C
        0x6085, # G+2240  U+6085  uni6085,  CJK UNIFIED IDEOGRAPH-6085
        0x6096, # G+2241  U+6096  uni6096,  CJK UNIFIED IDEOGRAPH-6096
        0x6247, # G+2242  U+6247  uni6247,  CJK UNIFIED IDEOGRAPH-6247
        0x62F3, # G+2243  U+62F3  uni62F3,  CJK UNIFIED IDEOGRAPH-62F3
        0x6308, # G+2244  U+6308  uni6308,  CJK UNIFIED IDEOGRAPH-6308
        0x62FF, # G+2245  U+62FF  uni62FF,  CJK UNIFIED IDEOGRAPH-62FF
        0x634E, # G+2246  U+634E  uni634E,  CJK UNIFIED IDEOGRAPH-634E
        0x633E, # G+2247  U+633E  uni633E,  CJK UNIFIED IDEOGRAPH-633E
        0x632F, # G+2248  U+632F  uni632F,  CJK UNIFIED IDEOGRAPH-632F
        0x6355, # G+2249  U+6355  uni6355,  CJK UNIFIED IDEOGRAPH-6355
        0x6342, # G+2250  U+6342  uni6342,  CJK UNIFIED IDEOGRAPH-6342
        0x6346, # G+2251  U+6346  uni6346,  CJK UNIFIED IDEOGRAPH-6346
        0x634F, # G+2252  U+634F  uni634F,  CJK UNIFIED IDEOGRAPH-634F
        0x6349, # G+2253  U+6349  uni6349,  CJK UNIFIED IDEOGRAPH-6349
        0x633A, # G+2254  U+633A  uni633A,  CJK UNIFIED IDEOGRAPH-633A
        0x6350, # G+2255  U+6350  uni6350,  CJK UNIFIED IDEOGRAPH-6350
        0x633D, # G+2256  U+633D  uni633D,  CJK UNIFIED IDEOGRAPH-633D
        0x632A, # G+2257  U+632A  uni632A,  CJK UNIFIED IDEOGRAPH-632A
        0x632B, # G+2258  U+632B  uni632B,  CJK UNIFIED IDEOGRAPH-632B
        0x6328, # G+2259  U+6328  uni6328,  CJK UNIFIED IDEOGRAPH-6328
        0x634D, # G+2260  U+634D  uni634D,  CJK UNIFIED IDEOGRAPH-634D
        0x634C, # G+2261  U+634C  uni634C,  CJK UNIFIED IDEOGRAPH-634C
        0x6548, # G+2262  U+6548  uni6548,  CJK UNIFIED IDEOGRAPH-6548
        0x6549, # G+2263  U+6549  uni6549,  CJK UNIFIED IDEOGRAPH-6549
        0x6599, # G+2264  U+6599  uni6599,  CJK UNIFIED IDEOGRAPH-6599
        0x65C1, # G+2265  U+65C1  uni65C1,  CJK UNIFIED IDEOGRAPH-65C1
        0x65C5, # G+2266  U+65C5  uni65C5,  CJK UNIFIED IDEOGRAPH-65C5
        0x6642, # G+2267  U+6642  uni6642,  CJK UNIFIED IDEOGRAPH-6642
        0x6649, # G+2268  U+6649  uni6649,  CJK UNIFIED IDEOGRAPH-6649
        0x664F, # G+2269  U+664F  uni664F,  CJK UNIFIED IDEOGRAPH-664F
        0x6643, # G+2270  U+6643  uni6643,  CJK UNIFIED IDEOGRAPH-6643
        0x6652, # G+2271  U+6652  uni6652,  CJK UNIFIED IDEOGRAPH-6652
        0x664C, # G+2272  U+664C  uni664C,  CJK UNIFIED IDEOGRAPH-664C
        0x6645, # G+2273  U+6645  uni6645,  CJK UNIFIED IDEOGRAPH-6645
        0x6641, # G+2274  U+6641  uni6641,  CJK UNIFIED IDEOGRAPH-6641
        0x66F8, # G+2275  U+66F8  uni66F8,  CJK UNIFIED IDEOGRAPH-66F8
        0x6714, # G+2276  U+6714  uni6714,  CJK UNIFIED IDEOGRAPH-6714
        0x6715, # G+2277  U+6715  uni6715,  CJK UNIFIED IDEOGRAPH-6715
        0x6717, # G+2278  U+6717  uni6717,  CJK UNIFIED IDEOGRAPH-6717
        0x6821, # G+2279  U+6821  uni6821,  CJK UNIFIED IDEOGRAPH-6821
        0x6838, # G+2280  U+6838  uni6838,  CJK UNIFIED IDEOGRAPH-6838
        0x6848, # G+2281  U+6848  uni6848,  CJK UNIFIED IDEOGRAPH-6848
        0x6846, # G+2282  U+6846  uni6846,  CJK UNIFIED IDEOGRAPH-6846
        0x6853, # G+2283  U+6853  uni6853,  CJK UNIFIED IDEOGRAPH-6853
        0x6839, # G+2284  U+6839  uni6839,  CJK UNIFIED IDEOGRAPH-6839
        0x6842, # G+2285  U+6842  uni6842,  CJK UNIFIED IDEOGRAPH-6842
        0x6854, # G+2286  U+6854  uni6854,  CJK UNIFIED IDEOGRAPH-6854
        0x6829, # G+2287  U+6829  uni6829,  CJK UNIFIED IDEOGRAPH-6829
        0x68B3, # G+2288  U+68B3  uni68B3,  CJK UNIFIED IDEOGRAPH-68B3
        0x6817, # G+2289  U+6817  uni6817,  CJK UNIFIED IDEOGRAPH-6817
        0x684C, # G+2290  U+684C  uni684C,  CJK UNIFIED IDEOGRAPH-684C
        0x6851, # G+2291  U+6851  uni6851,  CJK UNIFIED IDEOGRAPH-6851
        0x683D, # G+2292  U+683D  uni683D,  CJK UNIFIED IDEOGRAPH-683D
        0x67F4, # G+2293  U+67F4  uni67F4,  CJK UNIFIED IDEOGRAPH-67F4
        0x6850, # G+2294  U+6850  uni6850,  CJK UNIFIED IDEOGRAPH-6850
        0x6840, # G+2295  U+6840  uni6840,  CJK UNIFIED IDEOGRAPH-6840
        0x683C, # G+2296  U+683C  uni683C,  CJK UNIFIED IDEOGRAPH-683C
        0x6843, # G+2297  U+6843  uni6843,  CJK UNIFIED IDEOGRAPH-6843
        0x682A, # G+2298  U+682A  uni682A,  CJK UNIFIED IDEOGRAPH-682A
        0x6845, # G+2299  U+6845  uni6845,  CJK UNIFIED IDEOGRAPH-6845
        0x6813, # G+2300  U+6813  uni6813,  CJK UNIFIED IDEOGRAPH-6813
        0x6818, # G+2301  U+6818  uni6818,  CJK UNIFIED IDEOGRAPH-6818
        0x6841, # G+2302  U+6841  uni6841,  CJK UNIFIED IDEOGRAPH-6841
        0x6B8A, # G+2303  U+6B8A  uni6B8A,  CJK UNIFIED IDEOGRAPH-6B8A
        0x6B89, # G+2304  U+6B89  uni6B89,  CJK UNIFIED IDEOGRAPH-6B89
        0x6BB7, # G+2305  U+6BB7  uni6BB7,  CJK UNIFIED IDEOGRAPH-6BB7
        0x6C23, # G+2306  U+6C23  uni6C23,  CJK UNIFIED IDEOGRAPH-6C23
        0x6C27, # G+2307  U+6C27  uni6C27,  CJK UNIFIED IDEOGRAPH-6C27
        0x6C28, # G+2308  U+6C28  uni6C28,  CJK UNIFIED IDEOGRAPH-6C28
        0x6C26, # G+2309  U+6C26  uni6C26,  CJK UNIFIED IDEOGRAPH-6C26
        0x6C24, # G+2310  U+6C24  uni6C24,  CJK UNIFIED IDEOGRAPH-6C24
        0x6CF0, # G+2311  U+6CF0  uni6CF0,  CJK UNIFIED IDEOGRAPH-6CF0
        0x6D6A, # G+2312  U+6D6A  uni6D6A,  CJK UNIFIED IDEOGRAPH-6D6A
        0x6D95, # G+2313  U+6D95  uni6D95,  CJK UNIFIED IDEOGRAPH-6D95
        0x6D88, # G+2314  U+6D88  uni6D88,  CJK UNIFIED IDEOGRAPH-6D88
        0x6D87, # G+2315  U+6D87  uni6D87,  CJK UNIFIED IDEOGRAPH-6D87
        0x6D66, # G+2316  U+6D66  uni6D66,  CJK UNIFIED IDEOGRAPH-6D66
        0x6D78, # G+2317  U+6D78  uni6D78,  CJK UNIFIED IDEOGRAPH-6D78
        0x6D77, # G+2318  U+6D77  uni6D77,  CJK UNIFIED IDEOGRAPH-6D77
        0x6D59, # G+2319  U+6D59  uni6D59,  CJK UNIFIED IDEOGRAPH-6D59
        0x6D93, # G+2320  U+6D93  uni6D93,  CJK UNIFIED IDEOGRAPH-6D93
        0x6D6C, # G+2321  U+6D6C  uni6D6C,  CJK UNIFIED IDEOGRAPH-6D6C
        0x6D89, # G+2322  U+6D89  uni6D89,  CJK UNIFIED IDEOGRAPH-6D89
        0x6D6E, # G+2323  U+6D6E  uni6D6E,  CJK UNIFIED IDEOGRAPH-6D6E
        0x6D5A, # G+2324  U+6D5A  uni6D5A,  CJK UNIFIED IDEOGRAPH-6D5A
        0x6D74, # G+2325  U+6D74  uni6D74,  CJK UNIFIED IDEOGRAPH-6D74
        0x6D69, # G+2326  U+6D69  uni6D69,  CJK UNIFIED IDEOGRAPH-6D69
        0x6D8C, # G+2327  U+6D8C  uni6D8C,  CJK UNIFIED IDEOGRAPH-6D8C
        0x6D8A, # G+2328  U+6D8A  uni6D8A,  CJK UNIFIED IDEOGRAPH-6D8A
        0x6D79, # G+2329  U+6D79  uni6D79,  CJK UNIFIED IDEOGRAPH-6D79
        0x6D85, # G+2330  U+6D85  uni6D85,  CJK UNIFIED IDEOGRAPH-6D85
        0x6D65, # G+2331  U+6D65  uni6D65,  CJK UNIFIED IDEOGRAPH-6D65
        0x6D94, # G+2332  U+6D94  uni6D94,  CJK UNIFIED IDEOGRAPH-6D94
        0x70CA, # G+2333  U+70CA  uni70CA,  CJK UNIFIED IDEOGRAPH-70CA
        0x70D8, # G+2334  U+70D8  uni70D8,  CJK UNIFIED IDEOGRAPH-70D8
        0x70E4, # G+2335  U+70E4  uni70E4,  CJK UNIFIED IDEOGRAPH-70E4
        0x70D9, # G+2336  U+70D9  uni70D9,  CJK UNIFIED IDEOGRAPH-70D9
        0x70C8, # G+2337  U+70C8  uni70C8,  CJK UNIFIED IDEOGRAPH-70C8
        0x70CF, # G+2338  U+70CF  uni70CF,  CJK UNIFIED IDEOGRAPH-70CF
        0x7239, # G+2339  U+7239  uni7239,  CJK UNIFIED IDEOGRAPH-7239
        0x7279, # G+2340  U+7279  uni7279,  CJK UNIFIED IDEOGRAPH-7279
        0x72FC, # G+2341  U+72FC  uni72FC,  CJK UNIFIED IDEOGRAPH-72FC
        0x72F9, # G+2342  U+72F9  uni72F9,  CJK UNIFIED IDEOGRAPH-72F9
        0x72FD, # G+2343  U+72FD  uni72FD,  CJK UNIFIED IDEOGRAPH-72FD
        0x72F8, # G+2344  U+72F8  uni72F8,  CJK UNIFIED IDEOGRAPH-72F8
        0x72F7, # G+2345  U+72F7  uni72F7,  CJK UNIFIED IDEOGRAPH-72F7
        0x7386, # G+2346  U+7386  uni7386,  CJK UNIFIED IDEOGRAPH-7386
        0x73ED, # G+2347  U+73ED  uni73ED,  CJK UNIFIED IDEOGRAPH-73ED
        0x7409, # G+2348  U+7409  uni7409,  CJK UNIFIED IDEOGRAPH-7409
        0x73EE, # G+2349  U+73EE  uni73EE,  CJK UNIFIED IDEOGRAPH-73EE
        0x73E0, # G+2350  U+73E0  uni73E0,  CJK UNIFIED IDEOGRAPH-73E0
        0x73EA, # G+2351  U+73EA  uni73EA,  CJK UNIFIED IDEOGRAPH-73EA
        0x73DE, # G+2352  U+73DE  uni73DE,  CJK UNIFIED IDEOGRAPH-73DE
        0x7554, # G+2353  U+7554  uni7554,  CJK UNIFIED IDEOGRAPH-7554
        0x755D, # G+2354  U+755D  uni755D,  CJK UNIFIED IDEOGRAPH-755D
        0x755C, # G+2355  U+755C  uni755C,  CJK UNIFIED IDEOGRAPH-755C
        0x755A, # G+2356  U+755A  uni755A,  CJK UNIFIED IDEOGRAPH-755A
        0x7559, # G+2357  U+7559  uni7559,  CJK UNIFIED IDEOGRAPH-7559
        0x75BE, # G+2358  U+75BE  uni75BE,  CJK UNIFIED IDEOGRAPH-75BE
        0x75C5, # G+2359  U+75C5  uni75C5,  CJK UNIFIED IDEOGRAPH-75C5
        0x75C7, # G+2360  U+75C7  uni75C7,  CJK UNIFIED IDEOGRAPH-75C7
        0x75B2, # G+2361  U+75B2  uni75B2,  CJK UNIFIED IDEOGRAPH-75B2
        0x75B3, # G+2362  U+75B3  uni75B3,  CJK UNIFIED IDEOGRAPH-75B3
        0x75BD, # G+2363  U+75BD  uni75BD,  CJK UNIFIED IDEOGRAPH-75BD
        0x75BC, # G+2364  U+75BC  uni75BC,  CJK UNIFIED IDEOGRAPH-75BC
        0x75B9, # G+2365  U+75B9  uni75B9,  CJK UNIFIED IDEOGRAPH-75B9
        0x75C2, # G+2366  U+75C2  uni75C2,  CJK UNIFIED IDEOGRAPH-75C2
        0x75B8, # G+2367  U+75B8  uni75B8,  CJK UNIFIED IDEOGRAPH-75B8
        0x768B, # G+2368  U+768B  uni768B,  CJK UNIFIED IDEOGRAPH-768B
        0x76B0, # G+2369  U+76B0  uni76B0,  CJK UNIFIED IDEOGRAPH-76B0
        0x76CA, # G+2370  U+76CA  uni76CA,  CJK UNIFIED IDEOGRAPH-76CA
        0x76CD, # G+2371  U+76CD  uni76CD,  CJK UNIFIED IDEOGRAPH-76CD
        0x76CE, # G+2372  U+76CE  uni76CE,  CJK UNIFIED IDEOGRAPH-76CE
        0x7729, # G+2373  U+7729  uni7729,  CJK UNIFIED IDEOGRAPH-7729
        0x771F, # G+2374  U+771F  uni771F,  CJK UNIFIED IDEOGRAPH-771F
        0x7720, # G+2375  U+7720  uni7720,  CJK UNIFIED IDEOGRAPH-7720
        0x7728, # G+2376  U+7728  uni7728,  CJK UNIFIED IDEOGRAPH-7728
        0x77E9, # G+2377  U+77E9  uni77E9,  CJK UNIFIED IDEOGRAPH-77E9
        0x7830, # G+2378  U+7830  uni7830,  CJK UNIFIED IDEOGRAPH-7830
        0x7827, # G+2379  U+7827  uni7827,  CJK UNIFIED IDEOGRAPH-7827
        0x7838, # G+2380  U+7838  uni7838,  CJK UNIFIED IDEOGRAPH-7838
        0x781D, # G+2381  U+781D  uni781D,  CJK UNIFIED IDEOGRAPH-781D
        0x7834, # G+2382  U+7834  uni7834,  CJK UNIFIED IDEOGRAPH-7834
        0x7837, # G+2383  U+7837  uni7837,  CJK UNIFIED IDEOGRAPH-7837
        0x7825, # G+2384  U+7825  uni7825,  CJK UNIFIED IDEOGRAPH-7825
        0x782D, # G+2385  U+782D  uni782D,  CJK UNIFIED IDEOGRAPH-782D
        0x7820, # G+2386  U+7820  uni7820,  CJK UNIFIED IDEOGRAPH-7820
        0x781F, # G+2387  U+781F  uni781F,  CJK UNIFIED IDEOGRAPH-781F
        0x7832, # G+2388  U+7832  uni7832,  CJK UNIFIED IDEOGRAPH-7832
        0x7955, # G+2389  U+7955  uni7955,  CJK UNIFIED IDEOGRAPH-7955
        0x7950, # G+2390  U+7950  uni7950,  CJK UNIFIED IDEOGRAPH-7950
        0x7960, # G+2391  U+7960  uni7960,  CJK UNIFIED IDEOGRAPH-7960
        0x795F, # G+2392  U+795F  uni795F,  CJK UNIFIED IDEOGRAPH-795F
        0x7956, # G+2393  U+7956  uni7956,  CJK UNIFIED IDEOGRAPH-7956
        0x795E, # G+2394  U+795E  uni795E,  CJK UNIFIED IDEOGRAPH-795E
        0x795D, # G+2395  U+795D  uni795D,  CJK UNIFIED IDEOGRAPH-795D
        0x7957, # G+2396  U+7957  uni7957,  CJK UNIFIED IDEOGRAPH-7957
        0x795A, # G+2397  U+795A  uni795A,  CJK UNIFIED IDEOGRAPH-795A
        0x79E4, # G+2398  U+79E4  uni79E4,  CJK UNIFIED IDEOGRAPH-79E4
        0x79E3, # G+2399  U+79E3  uni79E3,  CJK UNIFIED IDEOGRAPH-79E3
        0x79E7, # G+2400  U+79E7  uni79E7,  CJK UNIFIED IDEOGRAPH-79E7
        0x79DF, # G+2401  U+79DF  uni79DF,  CJK UNIFIED IDEOGRAPH-79DF
        0x79E6, # G+2402  U+79E6  uni79E6,  CJK UNIFIED IDEOGRAPH-79E6
        0x79E9, # G+2403  U+79E9  uni79E9,  CJK UNIFIED IDEOGRAPH-79E9
        0x79D8, # G+2404  U+79D8  uni79D8,  CJK UNIFIED IDEOGRAPH-79D8
        0x7A84, # G+2405  U+7A84  uni7A84,  CJK UNIFIED IDEOGRAPH-7A84
        0x7A88, # G+2406  U+7A88  uni7A88,  CJK UNIFIED IDEOGRAPH-7A88
        0x7AD9, # G+2407  U+7AD9  uni7AD9,  CJK UNIFIED IDEOGRAPH-7AD9
        0x7B06, # G+2408  U+7B06  uni7B06,  CJK UNIFIED IDEOGRAPH-7B06
        0x7B11, # G+2409  U+7B11  uni7B11,  CJK UNIFIED IDEOGRAPH-7B11
        0x7C89, # G+2410  U+7C89  uni7C89,  CJK UNIFIED IDEOGRAPH-7C89
        0x7D21, # G+2411  U+7D21  uni7D21,  CJK UNIFIED IDEOGRAPH-7D21
        0x7D17, # G+2412  U+7D17  uni7D17,  CJK UNIFIED IDEOGRAPH-7D17
        0x7D0B, # G+2413  U+7D0B  uni7D0B,  CJK UNIFIED IDEOGRAPH-7D0B
        0x7D0A, # G+2414  U+7D0A  uni7D0A,  CJK UNIFIED IDEOGRAPH-7D0A
        0x7D20, # G+2415  U+7D20  uni7D20,  CJK UNIFIED IDEOGRAPH-7D20
        0x7D22, # G+2416  U+7D22  uni7D22,  CJK UNIFIED IDEOGRAPH-7D22
        0x7D14, # G+2417  U+7D14  uni7D14,  CJK UNIFIED IDEOGRAPH-7D14
        0x7D10, # G+2418  U+7D10  uni7D10,  CJK UNIFIED IDEOGRAPH-7D10
        0x7D15, # G+2419  U+7D15  uni7D15,  CJK UNIFIED IDEOGRAPH-7D15
        0x7D1A, # G+2420  U+7D1A  uni7D1A,  CJK UNIFIED IDEOGRAPH-7D1A
        0x7D1C, # G+2421  U+7D1C  uni7D1C,  CJK UNIFIED IDEOGRAPH-7D1C
        0x7D0D, # G+2422  U+7D0D  uni7D0D,  CJK UNIFIED IDEOGRAPH-7D0D
        0x7D19, # G+2423  U+7D19  uni7D19,  CJK UNIFIED IDEOGRAPH-7D19
        0x7D1B, # G+2424  U+7D1B  uni7D1B,  CJK UNIFIED IDEOGRAPH-7D1B
        0x7F3A, # G+2425  U+7F3A  uni7F3A,  CJK UNIFIED IDEOGRAPH-7F3A
        0x7F5F, # G+2426  U+7F5F  uni7F5F,  CJK UNIFIED IDEOGRAPH-7F5F
        0x7F94, # G+2427  U+7F94  uni7F94,  CJK UNIFIED IDEOGRAPH-7F94
        0x7FC5, # G+2428  U+7FC5  uni7FC5,  CJK UNIFIED IDEOGRAPH-7FC5
        0x7FC1, # G+2429  U+7FC1  uni7FC1,  CJK UNIFIED IDEOGRAPH-7FC1
        0x8006, # G+2430  U+8006  uni8006,  CJK UNIFIED IDEOGRAPH-8006
        0x8004, # G+2431  U+8004  uni8004,  CJK UNIFIED IDEOGRAPH-8004
        0x8018, # G+2432  U+8018  uni8018,  CJK UNIFIED IDEOGRAPH-8018
        0x8015, # G+2433  U+8015  uni8015,  CJK UNIFIED IDEOGRAPH-8015
        0x8019, # G+2434  U+8019  uni8019,  CJK UNIFIED IDEOGRAPH-8019
        0x8017, # G+2435  U+8017  uni8017,  CJK UNIFIED IDEOGRAPH-8017
        0x803D, # G+2436  U+803D  uni803D,  CJK UNIFIED IDEOGRAPH-803D
        0x803F, # G+2437  U+803F  uni803F,  CJK UNIFIED IDEOGRAPH-803F
        0x80F1, # G+2438  U+80F1  uni80F1,  CJK UNIFIED IDEOGRAPH-80F1
        0x8102, # G+2439  U+8102  uni8102,  CJK UNIFIED IDEOGRAPH-8102
        0x80F0, # G+2440  U+80F0  uni80F0,  CJK UNIFIED IDEOGRAPH-80F0
        0x8105, # G+2441  U+8105  uni8105,  CJK UNIFIED IDEOGRAPH-8105
        0x80ED, # G+2442  U+80ED  uni80ED,  CJK UNIFIED IDEOGRAPH-80ED
        0x80F4, # G+2443  U+80F4  uni80F4,  CJK UNIFIED IDEOGRAPH-80F4
        0x8106, # G+2444  U+8106  uni8106,  CJK UNIFIED IDEOGRAPH-8106
        0x80F8, # G+2445  U+80F8  uni80F8,  CJK UNIFIED IDEOGRAPH-80F8
        0x80F3, # G+2446  U+80F3  uni80F3,  CJK UNIFIED IDEOGRAPH-80F3
        0x8108, # G+2447  U+8108  uni8108,  CJK UNIFIED IDEOGRAPH-8108
        0x80FD, # G+2448  U+80FD  uni80FD,  CJK UNIFIED IDEOGRAPH-80FD
        0x810A, # G+2449  U+810A  uni810A,  CJK UNIFIED IDEOGRAPH-810A
        0x80FC, # G+2450  U+80FC  uni80FC,  CJK UNIFIED IDEOGRAPH-80FC
        0x80EF, # G+2451  U+80EF  uni80EF,  CJK UNIFIED IDEOGRAPH-80EF
        0x81ED, # G+2452  U+81ED  uni81ED,  CJK UNIFIED IDEOGRAPH-81ED
        0x81EC, # G+2453  U+81EC  uni81EC,  CJK UNIFIED IDEOGRAPH-81EC
        0x8200, # G+2454  U+8200  uni8200,  CJK UNIFIED IDEOGRAPH-8200
        0x8210, # G+2455  U+8210  uni8210,  CJK UNIFIED IDEOGRAPH-8210
        0x822A, # G+2456  U+822A  uni822A,  CJK UNIFIED IDEOGRAPH-822A
        0x822B, # G+2457  U+822B  uni822B,  CJK UNIFIED IDEOGRAPH-822B
        0x8228, # G+2458  U+8228  uni8228,  CJK UNIFIED IDEOGRAPH-8228
        0x822C, # G+2459  U+822C  uni822C,  CJK UNIFIED IDEOGRAPH-822C
        0x82BB, # G+2460  U+82BB  uni82BB,  CJK UNIFIED IDEOGRAPH-82BB
        0x832B, # G+2461  U+832B  uni832B,  CJK UNIFIED IDEOGRAPH-832B
        0x8352, # G+2462  U+8352  uni8352,  CJK UNIFIED IDEOGRAPH-8352
        0x8354, # G+2463  U+8354  uni8354,  CJK UNIFIED IDEOGRAPH-8354
        0x834A, # G+2464  U+834A  uni834A,  CJK UNIFIED IDEOGRAPH-834A
        0x8338, # G+2465  U+8338  uni8338,  CJK UNIFIED IDEOGRAPH-8338
        0x8350, # G+2466  U+8350  uni8350,  CJK UNIFIED IDEOGRAPH-8350
        0x8349, # G+2467  U+8349  uni8349,  CJK UNIFIED IDEOGRAPH-8349
        0x8335, # G+2468  U+8335  uni8335,  CJK UNIFIED IDEOGRAPH-8335
        0x8334, # G+2469  U+8334  uni8334,  CJK UNIFIED IDEOGRAPH-8334
        0x834F, # G+2470  U+834F  uni834F,  CJK UNIFIED IDEOGRAPH-834F
        0x8332, # G+2471  U+8332  uni8332,  CJK UNIFIED IDEOGRAPH-8332
        0x8339, # G+2472  U+8339  uni8339,  CJK UNIFIED IDEOGRAPH-8339
        0x8336, # G+2473  U+8336  uni8336,  CJK UNIFIED IDEOGRAPH-8336
        0x8317, # G+2474  U+8317  uni8317,  CJK UNIFIED IDEOGRAPH-8317
        0x8340, # G+2475  U+8340  uni8340,  CJK UNIFIED IDEOGRAPH-8340
        0x8331, # G+2476  U+8331  uni8331,  CJK UNIFIED IDEOGRAPH-8331
        0x8328, # G+2477  U+8328  uni8328,  CJK UNIFIED IDEOGRAPH-8328
        0x8343, # G+2478  U+8343  uni8343,  CJK UNIFIED IDEOGRAPH-8343
        0x8654, # G+2479  U+8654  uni8654,  CJK UNIFIED IDEOGRAPH-8654
        0x868A, # G+2480  U+868A  uni868A,  CJK UNIFIED IDEOGRAPH-868A
        0x86AA, # G+2481  U+86AA  uni86AA,  CJK UNIFIED IDEOGRAPH-86AA
        0x8693, # G+2482  U+8693  uni8693,  CJK UNIFIED IDEOGRAPH-8693
        0x86A4, # G+2483  U+86A4  uni86A4,  CJK UNIFIED IDEOGRAPH-86A4
        0x86A9, # G+2484  U+86A9  uni86A9,  CJK UNIFIED IDEOGRAPH-86A9
        0x868C, # G+2485  U+868C  uni868C,  CJK UNIFIED IDEOGRAPH-868C
        0x86A3, # G+2486  U+86A3  uni86A3,  CJK UNIFIED IDEOGRAPH-86A3
        0x869C, # G+2487  U+869C  uni869C,  CJK UNIFIED IDEOGRAPH-869C
        0x8870, # G+2488  U+8870  uni8870,  CJK UNIFIED IDEOGRAPH-8870
        0x8877, # G+2489  U+8877  uni8877,  CJK UNIFIED IDEOGRAPH-8877
        0x8881, # G+2490  U+8881  uni8881,  CJK UNIFIED IDEOGRAPH-8881
        0x8882, # G+2491  U+8882  uni8882,  CJK UNIFIED IDEOGRAPH-8882
        0x887D, # G+2492  U+887D  uni887D,  CJK UNIFIED IDEOGRAPH-887D
        0x8879, # G+2493  U+8879  uni8879,  CJK UNIFIED IDEOGRAPH-8879
        0x8A18, # G+2494  U+8A18  uni8A18,  CJK UNIFIED IDEOGRAPH-8A18
        0x8A10, # G+2495  U+8A10  uni8A10,  CJK UNIFIED IDEOGRAPH-8A10
        0x8A0E, # G+2496  U+8A0E  uni8A0E,  CJK UNIFIED IDEOGRAPH-8A0E
        0x8A0C, # G+2497  U+8A0C  uni8A0C,  CJK UNIFIED IDEOGRAPH-8A0C
        0x8A15, # G+2498  U+8A15  uni8A15,  CJK UNIFIED IDEOGRAPH-8A15
        0x8A0A, # G+2499  U+8A0A  uni8A0A,  CJK UNIFIED IDEOGRAPH-8A0A
        0x8A17, # G+2500  U+8A17  uni8A17,  CJK UNIFIED IDEOGRAPH-8A17
        0x8A13, # G+2501  U+8A13  uni8A13,  CJK UNIFIED IDEOGRAPH-8A13
        0x8A16, # G+2502  U+8A16  uni8A16,  CJK UNIFIED IDEOGRAPH-8A16
        0x8A0F, # G+2503  U+8A0F  uni8A0F,  CJK UNIFIED IDEOGRAPH-8A0F
        0x8A11, # G+2504  U+8A11  uni8A11,  CJK UNIFIED IDEOGRAPH-8A11
        0x8C48, # G+2505  U+8C48  uni8C48,  CJK UNIFIED IDEOGRAPH-8C48
        0x8C7A, # G+2506  U+8C7A  uni8C7A,  CJK UNIFIED IDEOGRAPH-8C7A
        0x8C79, # G+2507  U+8C79  uni8C79,  CJK UNIFIED IDEOGRAPH-8C79
        0x8CA1, # G+2508  U+8CA1  uni8CA1,  CJK UNIFIED IDEOGRAPH-8CA1
        0x8CA2, # G+2509  U+8CA2  uni8CA2,  CJK UNIFIED IDEOGRAPH-8CA2
        0x8D77, # G+2510  U+8D77  uni8D77,  CJK UNIFIED IDEOGRAPH-8D77
        0x8EAC, # G+2511  U+8EAC  uni8EAC,  CJK UNIFIED IDEOGRAPH-8EAC
        0x8ED2, # G+2512  U+8ED2  uni8ED2,  CJK UNIFIED IDEOGRAPH-8ED2
        0x8ED4, # G+2513  U+8ED4  uni8ED4,  CJK UNIFIED IDEOGRAPH-8ED4
        0x8ECF, # G+2514  U+8ECF  uni8ECF,  CJK UNIFIED IDEOGRAPH-8ECF
        0x8FB1, # G+2515  U+8FB1  uni8FB1,  CJK UNIFIED IDEOGRAPH-8FB1
        0x9001, # G+2516  U+9001  uni9001,  CJK UNIFIED IDEOGRAPH-9001
        0x9006, # G+2517  U+9006  uni9006,  CJK UNIFIED IDEOGRAPH-9006
        0x8FF7, # G+2518  U+8FF7  uni8FF7,  CJK UNIFIED IDEOGRAPH-8FF7
        0x9000, # G+2519  U+9000  uni9000,  CJK UNIFIED IDEOGRAPH-9000
        0x8FFA, # G+2520  U+8FFA  uni8FFA,  CJK UNIFIED IDEOGRAPH-8FFA
        0x8FF4, # G+2521  U+8FF4  uni8FF4,  CJK UNIFIED IDEOGRAPH-8FF4
        0x9003, # G+2522  U+9003  uni9003,  CJK UNIFIED IDEOGRAPH-9003
        0x8FFD, # G+2523  U+8FFD  uni8FFD,  CJK UNIFIED IDEOGRAPH-8FFD
        0x9005, # G+2524  U+9005  uni9005,  CJK UNIFIED IDEOGRAPH-9005
        0x8FF8, # G+2525  U+8FF8  uni8FF8,  CJK UNIFIED IDEOGRAPH-8FF8
        0x9095, # G+2526  U+9095  uni9095,  CJK UNIFIED IDEOGRAPH-9095
        0x90E1, # G+2527  U+90E1  uni90E1,  CJK UNIFIED IDEOGRAPH-90E1
        0x90DD, # G+2528  U+90DD  uni90DD,  CJK UNIFIED IDEOGRAPH-90DD
        0x90E2, # G+2529  U+90E2  uni90E2,  CJK UNIFIED IDEOGRAPH-90E2
        0x9152, # G+2530  U+9152  uni9152,  CJK UNIFIED IDEOGRAPH-9152
        0x914D, # G+2531  U+914D  uni914D,  CJK UNIFIED IDEOGRAPH-914D
        0x914C, # G+2532  U+914C  uni914C,  CJK UNIFIED IDEOGRAPH-914C
        0x91D8, # G+2533  U+91D8  uni91D8,  CJK UNIFIED IDEOGRAPH-91D8
        0x91DD, # G+2534  U+91DD  uni91DD,  CJK UNIFIED IDEOGRAPH-91DD
        0x91D7, # G+2535  U+91D7  uni91D7,  CJK UNIFIED IDEOGRAPH-91D7
        0x91DC, # G+2536  U+91DC  uni91DC,  CJK UNIFIED IDEOGRAPH-91DC
        0x91D9, # G+2537  U+91D9  uni91D9,  CJK UNIFIED IDEOGRAPH-91D9
        0x9583, # G+2538  U+9583  uni9583,  CJK UNIFIED IDEOGRAPH-9583
        0x9662, # G+2539  U+9662  uni9662,  CJK UNIFIED IDEOGRAPH-9662
        0x9663, # G+2540  U+9663  uni9663,  CJK UNIFIED IDEOGRAPH-9663
        0x9661, # G+2541  U+9661  uni9661,  CJK UNIFIED IDEOGRAPH-9661
        0x965B, # G+2542  U+965B  uni965B,  CJK UNIFIED IDEOGRAPH-965B
        0x965D, # G+2543  U+965D  uni965D,  CJK UNIFIED IDEOGRAPH-965D
        0x9664, # G+2544  U+9664  uni9664,  CJK UNIFIED IDEOGRAPH-9664
        0x9658, # G+2545  U+9658  uni9658,  CJK UNIFIED IDEOGRAPH-9658
        0x965E, # G+2546  U+965E  uni965E,  CJK UNIFIED IDEOGRAPH-965E
        0x96BB, # G+2547  U+96BB  uni96BB,  CJK UNIFIED IDEOGRAPH-96BB
        0x98E2, # G+2548  U+98E2  uni98E2,  CJK UNIFIED IDEOGRAPH-98E2
        0x99AC, # G+2549  U+99AC  uni99AC,  CJK UNIFIED IDEOGRAPH-99AC
        0x9AA8, # G+2550  U+9AA8  uni9AA8,  CJK UNIFIED IDEOGRAPH-9AA8
        0x9AD8, # G+2551  U+9AD8  uni9AD8,  CJK UNIFIED IDEOGRAPH-9AD8
        0x9B25, # G+2552  U+9B25  uni9B25,  CJK UNIFIED IDEOGRAPH-9B25
        0x9B32, # G+2553  U+9B32  uni9B32,  CJK UNIFIED IDEOGRAPH-9B32
        0x9B3C, # G+2554  U+9B3C  uni9B3C,  CJK UNIFIED IDEOGRAPH-9B3C
        0x4E7E, # G+2555  U+4E7E  uni4E7E,  CJK UNIFIED IDEOGRAPH-4E7E
        0x507A, # G+2556  U+507A  uni507A,  CJK UNIFIED IDEOGRAPH-507A
        0x507D, # G+2557  U+507D  uni507D,  CJK UNIFIED IDEOGRAPH-507D
        0x505C, # G+2558  U+505C  uni505C,  CJK UNIFIED IDEOGRAPH-505C
        0x5047, # G+2559  U+5047  uni5047,  CJK UNIFIED IDEOGRAPH-5047
        0x5043, # G+2560  U+5043  uni5043,  CJK UNIFIED IDEOGRAPH-5043
        0x504C, # G+2561  U+504C  uni504C,  CJK UNIFIED IDEOGRAPH-504C
        0x505A, # G+2562  U+505A  uni505A,  CJK UNIFIED IDEOGRAPH-505A
        0x5049, # G+2563  U+5049  uni5049,  CJK UNIFIED IDEOGRAPH-5049
        0x5065, # G+2564  U+5065  uni5065,  CJK UNIFIED IDEOGRAPH-5065
        0x5076, # G+2565  U+5076  uni5076,  CJK UNIFIED IDEOGRAPH-5076
        0x504E, # G+2566  U+504E  uni504E,  CJK UNIFIED IDEOGRAPH-504E
        0x5055, # G+2567  U+5055  uni5055,  CJK UNIFIED IDEOGRAPH-5055
        0x5075, # G+2568  U+5075  uni5075,  CJK UNIFIED IDEOGRAPH-5075
        0x5074, # G+2569  U+5074  uni5074,  CJK UNIFIED IDEOGRAPH-5074
        0x5077, # G+2570  U+5077  uni5077,  CJK UNIFIED IDEOGRAPH-5077
        0x504F, # G+2571  U+504F  uni504F,  CJK UNIFIED IDEOGRAPH-504F
        0x500F, # G+2572  U+500F  uni500F,  CJK UNIFIED IDEOGRAPH-500F
        0x506F, # G+2573  U+506F  uni506F,  CJK UNIFIED IDEOGRAPH-506F
        0x506D, # G+2574  U+506D  uni506D,  CJK UNIFIED IDEOGRAPH-506D
        0x515C, # G+2575  U+515C  uni515C,  CJK UNIFIED IDEOGRAPH-515C
        0x5195, # G+2576  U+5195  uni5195,  CJK UNIFIED IDEOGRAPH-5195
        0x51F0, # G+2577  U+51F0  uni51F0,  CJK UNIFIED IDEOGRAPH-51F0
        0x526A, # G+2578  U+526A  uni526A,  CJK UNIFIED IDEOGRAPH-526A
        0x526F, # G+2579  U+526F  uni526F,  CJK UNIFIED IDEOGRAPH-526F
        0x52D2, # G+2580  U+52D2  uni52D2,  CJK UNIFIED IDEOGRAPH-52D2
        0x52D9, # G+2581  U+52D9  uni52D9,  CJK UNIFIED IDEOGRAPH-52D9
        0x52D8, # G+2582  U+52D8  uni52D8,  CJK UNIFIED IDEOGRAPH-52D8
        0x52D5, # G+2583  U+52D5  uni52D5,  CJK UNIFIED IDEOGRAPH-52D5
        0x5310, # G+2584  U+5310  uni5310,  CJK UNIFIED IDEOGRAPH-5310
        0x530F, # G+2585  U+530F  uni530F,  CJK UNIFIED IDEOGRAPH-530F
        0x5319, # G+2586  U+5319  uni5319,  CJK UNIFIED IDEOGRAPH-5319
        0x533F, # G+2587  U+533F  uni533F,  CJK UNIFIED IDEOGRAPH-533F
        0x5340, # G+2588  U+5340  uni5340,  CJK UNIFIED IDEOGRAPH-5340
        0x533E, # G+2589  U+533E  uni533E,  CJK UNIFIED IDEOGRAPH-533E
        0x53C3, # G+2590  U+53C3  uni53C3,  CJK UNIFIED IDEOGRAPH-53C3
        0x66FC, # G+2591  U+66FC  uni66FC,  CJK UNIFIED IDEOGRAPH-66FC
        0x5546, # G+2592  U+5546  uni5546,  CJK UNIFIED IDEOGRAPH-5546
        0x556A, # G+2593  U+556A  uni556A,  CJK UNIFIED IDEOGRAPH-556A
        0x5566, # G+2594  U+5566  uni5566,  CJK UNIFIED IDEOGRAPH-5566
        0x5544, # G+2595  U+5544  uni5544,  CJK UNIFIED IDEOGRAPH-5544
        0x555E, # G+2596  U+555E  uni555E,  CJK UNIFIED IDEOGRAPH-555E
        0x5561, # G+2597  U+5561  uni5561,  CJK UNIFIED IDEOGRAPH-5561
        0x5543, # G+2598  U+5543  uni5543,  CJK UNIFIED IDEOGRAPH-5543
        0x554A, # G+2599  U+554A  uni554A,  CJK UNIFIED IDEOGRAPH-554A
        0x5531, # G+2600  U+5531  uni5531,  CJK UNIFIED IDEOGRAPH-5531
        0x5556, # G+2601  U+5556  uni5556,  CJK UNIFIED IDEOGRAPH-5556
        0x554F, # G+2602  U+554F  uni554F,  CJK UNIFIED IDEOGRAPH-554F
        0x5555, # G+2603  U+5555  uni5555,  CJK UNIFIED IDEOGRAPH-5555
        0x552F, # G+2604  U+552F  uni552F,  CJK UNIFIED IDEOGRAPH-552F
        0x5564, # G+2605  U+5564  uni5564,  CJK UNIFIED IDEOGRAPH-5564
        0x5538, # G+2606  U+5538  uni5538,  CJK UNIFIED IDEOGRAPH-5538
        0x552E, # G+2607  U+552E  uni552E,  CJK UNIFIED IDEOGRAPH-552E
        0x555C, # G+2608  U+555C  uni555C,  CJK UNIFIED IDEOGRAPH-555C
        0x552C, # G+2609  U+552C  uni552C,  CJK UNIFIED IDEOGRAPH-552C
        0x5563, # G+2610  U+5563  uni5563,  CJK UNIFIED IDEOGRAPH-5563
        0x5533, # G+2611  U+5533  uni5533,  CJK UNIFIED IDEOGRAPH-5533
        0x5541, # G+2612  U+5541  uni5541,  CJK UNIFIED IDEOGRAPH-5541
        0x5557, # G+2613  U+5557  uni5557,  CJK UNIFIED IDEOGRAPH-5557
        0x5708, # G+2614  U+5708  uni5708,  CJK UNIFIED IDEOGRAPH-5708
        0x570B, # G+2615  U+570B  uni570B,  CJK UNIFIED IDEOGRAPH-570B
        0x5709, # G+2616  U+5709  uni5709,  CJK UNIFIED IDEOGRAPH-5709
        0x57DF, # G+2617  U+57DF  uni57DF,  CJK UNIFIED IDEOGRAPH-57DF
        0x5805, # G+2618  U+5805  uni5805,  CJK UNIFIED IDEOGRAPH-5805
        0x580A, # G+2619  U+580A  uni580A,  CJK UNIFIED IDEOGRAPH-580A
        0x5806, # G+2620  U+5806  uni5806,  CJK UNIFIED IDEOGRAPH-5806
        0x57E0, # G+2621  U+57E0  uni57E0,  CJK UNIFIED IDEOGRAPH-57E0
        0x57E4, # G+2622  U+57E4  uni57E4,  CJK UNIFIED IDEOGRAPH-57E4
        0x57FA, # G+2623  U+57FA  uni57FA,  CJK UNIFIED IDEOGRAPH-57FA
        0x5802, # G+2624  U+5802  uni5802,  CJK UNIFIED IDEOGRAPH-5802
        0x5835, # G+2625  U+5835  uni5835,  CJK UNIFIED IDEOGRAPH-5835
        0x57F7, # G+2626  U+57F7  uni57F7,  CJK UNIFIED IDEOGRAPH-57F7
        0x57F9, # G+2627  U+57F9  uni57F9,  CJK UNIFIED IDEOGRAPH-57F9
        0x5920, # G+2628  U+5920  uni5920,  CJK UNIFIED IDEOGRAPH-5920
        0x5962, # G+2629  U+5962  uni5962,  CJK UNIFIED IDEOGRAPH-5962
        0x5A36, # G+2630  U+5A36  uni5A36,  CJK UNIFIED IDEOGRAPH-5A36
        0x5A41, # G+2631  U+5A41  uni5A41,  CJK UNIFIED IDEOGRAPH-5A41
        0x5A49, # G+2632  U+5A49  uni5A49,  CJK UNIFIED IDEOGRAPH-5A49
        0x5A66, # G+2633  U+5A66  uni5A66,  CJK UNIFIED IDEOGRAPH-5A66
        0x5A6A, # G+2634  U+5A6A  uni5A6A,  CJK UNIFIED IDEOGRAPH-5A6A
        0x5A40, # G+2635  U+5A40  uni5A40,  CJK UNIFIED IDEOGRAPH-5A40
        0x5A3C, # G+2636  U+5A3C  uni5A3C,  CJK UNIFIED IDEOGRAPH-5A3C
        0x5A62, # G+2637  U+5A62  uni5A62,  CJK UNIFIED IDEOGRAPH-5A62
        0x5A5A, # G+2638  U+5A5A  uni5A5A,  CJK UNIFIED IDEOGRAPH-5A5A
        0x5A46, # G+2639  U+5A46  uni5A46,  CJK UNIFIED IDEOGRAPH-5A46
        0x5A4A, # G+2640  U+5A4A  uni5A4A,  CJK UNIFIED IDEOGRAPH-5A4A
        0x5B70, # G+2641  U+5B70  uni5B70,  CJK UNIFIED IDEOGRAPH-5B70
        0x5BC7, # G+2642  U+5BC7  uni5BC7,  CJK UNIFIED IDEOGRAPH-5BC7
        0x5BC5, # G+2643  U+5BC5  uni5BC5,  CJK UNIFIED IDEOGRAPH-5BC5
        0x5BC4, # G+2644  U+5BC4  uni5BC4,  CJK UNIFIED IDEOGRAPH-5BC4
        0x5BC2, # G+2645  U+5BC2  uni5BC2,  CJK UNIFIED IDEOGRAPH-5BC2
        0x5BBF, # G+2646  U+5BBF  uni5BBF,  CJK UNIFIED IDEOGRAPH-5BBF
        0x5BC6, # G+2647  U+5BC6  uni5BC6,  CJK UNIFIED IDEOGRAPH-5BC6
        0x5C09, # G+2648  U+5C09  uni5C09,  CJK UNIFIED IDEOGRAPH-5C09
        0x5C08, # G+2649  U+5C08  uni5C08,  CJK UNIFIED IDEOGRAPH-5C08
        0x5C07, # G+2650  U+5C07  uni5C07,  CJK UNIFIED IDEOGRAPH-5C07
        0x5C60, # G+2651  U+5C60  uni5C60,  CJK UNIFIED IDEOGRAPH-5C60
        0x5C5C, # G+2652  U+5C5C  uni5C5C,  CJK UNIFIED IDEOGRAPH-5C5C
        0x5C5D, # G+2653  U+5C5D  uni5C5D,  CJK UNIFIED IDEOGRAPH-5C5D
        0x5D07, # G+2654  U+5D07  uni5D07,  CJK UNIFIED IDEOGRAPH-5D07
        0x5D06, # G+2655  U+5D06  uni5D06,  CJK UNIFIED IDEOGRAPH-5D06
        0x5D0E, # G+2656  U+5D0E  uni5D0E,  CJK UNIFIED IDEOGRAPH-5D0E
        0x5D1B, # G+2657  U+5D1B  uni5D1B,  CJK UNIFIED IDEOGRAPH-5D1B
        0x5D16, # G+2658  U+5D16  uni5D16,  CJK UNIFIED IDEOGRAPH-5D16
        0x5D22, # G+2659  U+5D22  uni5D22,  CJK UNIFIED IDEOGRAPH-5D22
        0x5D11, # G+2660  U+5D11  uni5D11,  CJK UNIFIED IDEOGRAPH-5D11
        0x5D29, # G+2661  U+5D29  uni5D29,  CJK UNIFIED IDEOGRAPH-5D29
        0x5D14, # G+2662  U+5D14  uni5D14,  CJK UNIFIED IDEOGRAPH-5D14
        0x5D19, # G+2663  U+5D19  uni5D19,  CJK UNIFIED IDEOGRAPH-5D19
        0x5D24, # G+2664  U+5D24  uni5D24,  CJK UNIFIED IDEOGRAPH-5D24
        0x5D27, # G+2665  U+5D27  uni5D27,  CJK UNIFIED IDEOGRAPH-5D27
        0x5D17, # G+2666  U+5D17  uni5D17,  CJK UNIFIED IDEOGRAPH-5D17
        0x5DE2, # G+2667  U+5DE2  uni5DE2,  CJK UNIFIED IDEOGRAPH-5DE2
        0x5E38, # G+2668  U+5E38  uni5E38,  CJK UNIFIED IDEOGRAPH-5E38
        0x5E36, # G+2669  U+5E36  uni5E36,  CJK UNIFIED IDEOGRAPH-5E36
        0x5E33, # G+2670  U+5E33  uni5E33,  CJK UNIFIED IDEOGRAPH-5E33
        0x5E37, # G+2671  U+5E37  uni5E37,  CJK UNIFIED IDEOGRAPH-5E37
        0x5EB7, # G+2672  U+5EB7  uni5EB7,  CJK UNIFIED IDEOGRAPH-5EB7
        0x5EB8, # G+2673  U+5EB8  uni5EB8,  CJK UNIFIED IDEOGRAPH-5EB8
        0x5EB6, # G+2674  U+5EB6  uni5EB6,  CJK UNIFIED IDEOGRAPH-5EB6
        0x5EB5, # G+2675  U+5EB5  uni5EB5,  CJK UNIFIED IDEOGRAPH-5EB5
        0x5EBE, # G+2676  U+5EBE  uni5EBE,  CJK UNIFIED IDEOGRAPH-5EBE
        0x5F35, # G+2677  U+5F35  uni5F35,  CJK UNIFIED IDEOGRAPH-5F35
        0x5F37, # G+2678  U+5F37  uni5F37,  CJK UNIFIED IDEOGRAPH-5F37
        0x5F57, # G+2679  U+5F57  uni5F57,  CJK UNIFIED IDEOGRAPH-5F57
        0x5F6C, # G+2680  U+5F6C  uni5F6C,  CJK UNIFIED IDEOGRAPH-5F6C
        0x5F69, # G+2681  U+5F69  uni5F69,  CJK UNIFIED IDEOGRAPH-5F69
        0x5F6B, # G+2682  U+5F6B  uni5F6B,  CJK UNIFIED IDEOGRAPH-5F6B
        0x5F97, # G+2683  U+5F97  uni5F97,  CJK UNIFIED IDEOGRAPH-5F97
        0x5F99, # G+2684  U+5F99  uni5F99,  CJK UNIFIED IDEOGRAPH-5F99
        0x5F9E, # G+2685  U+5F9E  uni5F9E,  CJK UNIFIED IDEOGRAPH-5F9E
        0x5F98, # G+2686  U+5F98  uni5F98,  CJK UNIFIED IDEOGRAPH-5F98
        0x5FA1, # G+2687  U+5FA1  uni5FA1,  CJK UNIFIED IDEOGRAPH-5FA1
        0x5FA0, # G+2688  U+5FA0  uni5FA0,  CJK UNIFIED IDEOGRAPH-5FA0
        0x5F9C, # G+2689  U+5F9C  uni5F9C,  CJK UNIFIED IDEOGRAPH-5F9C
        0x607F, # G+2690  U+607F  uni607F,  CJK UNIFIED IDEOGRAPH-607F
        0x60A3, # G+2691  U+60A3  uni60A3,  CJK UNIFIED IDEOGRAPH-60A3
        0x6089, # G+2692  U+6089  uni6089,  CJK UNIFIED IDEOGRAPH-6089
        0x60A0, # G+2693  U+60A0  uni60A0,  CJK UNIFIED IDEOGRAPH-60A0
        0x60A8, # G+2694  U+60A8  uni60A8,  CJK UNIFIED IDEOGRAPH-60A8
        0x60CB, # G+2695  U+60CB  uni60CB,  CJK UNIFIED IDEOGRAPH-60CB
        0x60B4, # G+2696  U+60B4  uni60B4,  CJK UNIFIED IDEOGRAPH-60B4
        0x60E6, # G+2697  U+60E6  uni60E6,  CJK UNIFIED IDEOGRAPH-60E6
        0x60BD, # G+2698  U+60BD  uni60BD,  CJK UNIFIED IDEOGRAPH-60BD
        0x60C5, # G+2699  U+60C5  uni60C5,  CJK UNIFIED IDEOGRAPH-60C5
        0x60BB, # G+2700  U+60BB  uni60BB,  CJK UNIFIED IDEOGRAPH-60BB
        0x60B5, # G+2701  U+60B5  uni60B5,  CJK UNIFIED IDEOGRAPH-60B5
        0x60DC, # G+2702  U+60DC  uni60DC,  CJK UNIFIED IDEOGRAPH-60DC
        0x60BC, # G+2703  U+60BC  uni60BC,  CJK UNIFIED IDEOGRAPH-60BC
        0x60D8, # G+2704  U+60D8  uni60D8,  CJK UNIFIED IDEOGRAPH-60D8
        0x60D5, # G+2705  U+60D5  uni60D5,  CJK UNIFIED IDEOGRAPH-60D5
        0x60C6, # G+2706  U+60C6  uni60C6,  CJK UNIFIED IDEOGRAPH-60C6
        0x60DF, # G+2707  U+60DF  uni60DF,  CJK UNIFIED IDEOGRAPH-60DF
        0x60B8, # G+2708  U+60B8  uni60B8,  CJK UNIFIED IDEOGRAPH-60B8
        0x60DA, # G+2709  U+60DA  uni60DA,  CJK UNIFIED IDEOGRAPH-60DA
        0x60C7, # G+2710  U+60C7  uni60C7,  CJK UNIFIED IDEOGRAPH-60C7
        0x621A, # G+2711  U+621A  uni621A,  CJK UNIFIED IDEOGRAPH-621A
        0x621B, # G+2712  U+621B  uni621B,  CJK UNIFIED IDEOGRAPH-621B
        0x6248, # G+2713  U+6248  uni6248,  CJK UNIFIED IDEOGRAPH-6248
        0x63A0, # G+2714  U+63A0  uni63A0,  CJK UNIFIED IDEOGRAPH-63A0
        0x63A7, # G+2715  U+63A7  uni63A7,  CJK UNIFIED IDEOGRAPH-63A7
        0x6372, # G+2716  U+6372  uni6372,  CJK UNIFIED IDEOGRAPH-6372
        0x6396, # G+2717  U+6396  uni6396,  CJK UNIFIED IDEOGRAPH-6396
        0x63A2, # G+2718  U+63A2  uni63A2,  CJK UNIFIED IDEOGRAPH-63A2
        0x63A5, # G+2719  U+63A5  uni63A5,  CJK UNIFIED IDEOGRAPH-63A5
        0x6377, # G+2720  U+6377  uni6377,  CJK UNIFIED IDEOGRAPH-6377
        0x6367, # G+2721  U+6367  uni6367,  CJK UNIFIED IDEOGRAPH-6367
        0x6398, # G+2722  U+6398  uni6398,  CJK UNIFIED IDEOGRAPH-6398
        0x63AA, # G+2723  U+63AA  uni63AA,  CJK UNIFIED IDEOGRAPH-63AA
        0x6371, # G+2724  U+6371  uni6371,  CJK UNIFIED IDEOGRAPH-6371
        0x63A9, # G+2725  U+63A9  uni63A9,  CJK UNIFIED IDEOGRAPH-63A9
        0x6389, # G+2726  U+6389  uni6389,  CJK UNIFIED IDEOGRAPH-6389
        0x6383, # G+2727  U+6383  uni6383,  CJK UNIFIED IDEOGRAPH-6383
        0x639B, # G+2728  U+639B  uni639B,  CJK UNIFIED IDEOGRAPH-639B
        0x636B, # G+2729  U+636B  uni636B,  CJK UNIFIED IDEOGRAPH-636B
        0x63A8, # G+2730  U+63A8  uni63A8,  CJK UNIFIED IDEOGRAPH-63A8
        0x6384, # G+2731  U+6384  uni6384,  CJK UNIFIED IDEOGRAPH-6384
        0x6388, # G+2732  U+6388  uni6388,  CJK UNIFIED IDEOGRAPH-6388
        0x6399, # G+2733  U+6399  uni6399,  CJK UNIFIED IDEOGRAPH-6399
        0x63A1, # G+2734  U+63A1  uni63A1,  CJK UNIFIED IDEOGRAPH-63A1
        0x63AC, # G+2735  U+63AC  uni63AC,  CJK UNIFIED IDEOGRAPH-63AC
        0x6392, # G+2736  U+6392  uni6392,  CJK UNIFIED IDEOGRAPH-6392
        0x638F, # G+2737  U+638F  uni638F,  CJK UNIFIED IDEOGRAPH-638F
        0x6380, # G+2738  U+6380  uni6380,  CJK UNIFIED IDEOGRAPH-6380
        0x637B, # G+2739  U+637B  uni637B,  CJK UNIFIED IDEOGRAPH-637B
        0x6369, # G+2740  U+6369  uni6369,  CJK UNIFIED IDEOGRAPH-6369
        0x6368, # G+2741  U+6368  uni6368,  CJK UNIFIED IDEOGRAPH-6368
        0x637A, # G+2742  U+637A  uni637A,  CJK UNIFIED IDEOGRAPH-637A
        0x655D, # G+2743  U+655D  uni655D,  CJK UNIFIED IDEOGRAPH-655D
        0x6556, # G+2744  U+6556  uni6556,  CJK UNIFIED IDEOGRAPH-6556
        0x6551, # G+2745  U+6551  uni6551,  CJK UNIFIED IDEOGRAPH-6551
        0x6559, # G+2746  U+6559  uni6559,  CJK UNIFIED IDEOGRAPH-6559
        0x6557, # G+2747  U+6557  uni6557,  CJK UNIFIED IDEOGRAPH-6557
        0x555F, # G+2748  U+555F  uni555F,  CJK UNIFIED IDEOGRAPH-555F
        0x654F, # G+2749  U+654F  uni654F,  CJK UNIFIED IDEOGRAPH-654F
        0x6558, # G+2750  U+6558  uni6558,  CJK UNIFIED IDEOGRAPH-6558
        0x6555, # G+2751  U+6555  uni6555,  CJK UNIFIED IDEOGRAPH-6555
        0x6554, # G+2752  U+6554  uni6554,  CJK UNIFIED IDEOGRAPH-6554
        0x659C, # G+2753  U+659C  uni659C,  CJK UNIFIED IDEOGRAPH-659C
        0x659B, # G+2754  U+659B  uni659B,  CJK UNIFIED IDEOGRAPH-659B
        0x65AC, # G+2755  U+65AC  uni65AC,  CJK UNIFIED IDEOGRAPH-65AC
        0x65CF, # G+2756  U+65CF  uni65CF,  CJK UNIFIED IDEOGRAPH-65CF
        0x65CB, # G+2757  U+65CB  uni65CB,  CJK UNIFIED IDEOGRAPH-65CB
        0x65CC, # G+2758  U+65CC  uni65CC,  CJK UNIFIED IDEOGRAPH-65CC
        0x65CE, # G+2759  U+65CE  uni65CE,  CJK UNIFIED IDEOGRAPH-65CE
        0x665D, # G+2760  U+665D  uni665D,  CJK UNIFIED IDEOGRAPH-665D
        0x665A, # G+2761  U+665A  uni665A,  CJK UNIFIED IDEOGRAPH-665A
        0x6664, # G+2762  U+6664  uni6664,  CJK UNIFIED IDEOGRAPH-6664
        0x6668, # G+2763  U+6668  uni6668,  CJK UNIFIED IDEOGRAPH-6668
        0x6666, # G+2764  U+6666  uni6666,  CJK UNIFIED IDEOGRAPH-6666
        0x665E, # G+2765  U+665E  uni665E,  CJK UNIFIED IDEOGRAPH-665E
        0x66F9, # G+2766  U+66F9  uni66F9,  CJK UNIFIED IDEOGRAPH-66F9
        0x52D7, # G+2767  U+52D7  uni52D7,  CJK UNIFIED IDEOGRAPH-52D7
        0x671B, # G+2768  U+671B  uni671B,  CJK UNIFIED IDEOGRAPH-671B
        0x6881, # G+2769  U+6881  uni6881,  CJK UNIFIED IDEOGRAPH-6881
        0x68AF, # G+2770  U+68AF  uni68AF,  CJK UNIFIED IDEOGRAPH-68AF
        0x68A2, # G+2771  U+68A2  uni68A2,  CJK UNIFIED IDEOGRAPH-68A2
        0x6893, # G+2772  U+6893  uni6893,  CJK UNIFIED IDEOGRAPH-6893
        0x68B5, # G+2773  U+68B5  uni68B5,  CJK UNIFIED IDEOGRAPH-68B5
        0x687F, # G+2774  U+687F  uni687F,  CJK UNIFIED IDEOGRAPH-687F
        0x6876, # G+2775  U+6876  uni6876,  CJK UNIFIED IDEOGRAPH-6876
        0x68B1, # G+2776  U+68B1  uni68B1,  CJK UNIFIED IDEOGRAPH-68B1
        0x68A7, # G+2777  U+68A7  uni68A7,  CJK UNIFIED IDEOGRAPH-68A7
        0x6897, # G+2778  U+6897  uni6897,  CJK UNIFIED IDEOGRAPH-6897
        0x68B0, # G+2779  U+68B0  uni68B0,  CJK UNIFIED IDEOGRAPH-68B0
        0x6883, # G+2780  U+6883  uni6883,  CJK UNIFIED IDEOGRAPH-6883
        0x68C4, # G+2781  U+68C4  uni68C4,  CJK UNIFIED IDEOGRAPH-68C4
        0x68AD, # G+2782  U+68AD  uni68AD,  CJK UNIFIED IDEOGRAPH-68AD
        0x6886, # G+2783  U+6886  uni6886,  CJK UNIFIED IDEOGRAPH-6886
        0x6885, # G+2784  U+6885  uni6885,  CJK UNIFIED IDEOGRAPH-6885
        0x6894, # G+2785  U+6894  uni6894,  CJK UNIFIED IDEOGRAPH-6894
        0x689D, # G+2786  U+689D  uni689D,  CJK UNIFIED IDEOGRAPH-689D
        0x68A8, # G+2787  U+68A8  uni68A8,  CJK UNIFIED IDEOGRAPH-68A8
        0x689F, # G+2788  U+689F  uni689F,  CJK UNIFIED IDEOGRAPH-689F
        0x68A1, # G+2789  U+68A1  uni68A1,  CJK UNIFIED IDEOGRAPH-68A1
        0x6882, # G+2790  U+6882  uni6882,  CJK UNIFIED IDEOGRAPH-6882
        0x6B32, # G+2791  U+6B32  uni6B32,  CJK UNIFIED IDEOGRAPH-6B32
        0x6BBA, # G+2792  U+6BBA  uni6BBA,  CJK UNIFIED IDEOGRAPH-6BBA
        0x6BEB, # G+2793  U+6BEB  uni6BEB,  CJK UNIFIED IDEOGRAPH-6BEB
        0x6BEC, # G+2794  U+6BEC  uni6BEC,  CJK UNIFIED IDEOGRAPH-6BEC
        0x6C2B, # G+2795  U+6C2B  uni6C2B,  CJK UNIFIED IDEOGRAPH-6C2B
        0x6D8E, # G+2796  U+6D8E  uni6D8E,  CJK UNIFIED IDEOGRAPH-6D8E
        0x6DBC, # G+2797  U+6DBC  uni6DBC,  CJK UNIFIED IDEOGRAPH-6DBC
        0x6DF3, # G+2798  U+6DF3  uni6DF3,  CJK UNIFIED IDEOGRAPH-6DF3
        0x6DD9, # G+2799  U+6DD9  uni6DD9,  CJK UNIFIED IDEOGRAPH-6DD9
        0x6DB2, # G+2800  U+6DB2  uni6DB2,  CJK UNIFIED IDEOGRAPH-6DB2
        0x6DE1, # G+2801  U+6DE1  uni6DE1,  CJK UNIFIED IDEOGRAPH-6DE1
        0x6DCC, # G+2802  U+6DCC  uni6DCC,  CJK UNIFIED IDEOGRAPH-6DCC
        0x6DE4, # G+2803  U+6DE4  uni6DE4,  CJK UNIFIED IDEOGRAPH-6DE4
        0x6DFB, # G+2804  U+6DFB  uni6DFB,  CJK UNIFIED IDEOGRAPH-6DFB
        0x6DFA, # G+2805  U+6DFA  uni6DFA,  CJK UNIFIED IDEOGRAPH-6DFA
        0x6E05, # G+2806  U+6E05  uni6E05,  CJK UNIFIED IDEOGRAPH-6E05
        0x6DC7, # G+2807  U+6DC7  uni6DC7,  CJK UNIFIED IDEOGRAPH-6DC7
        0x6DCB, # G+2808  U+6DCB  uni6DCB,  CJK UNIFIED IDEOGRAPH-6DCB
        0x6DAF, # G+2809  U+6DAF  uni6DAF,  CJK UNIFIED IDEOGRAPH-6DAF
        0x6DD1, # G+2810  U+6DD1  uni6DD1,  CJK UNIFIED IDEOGRAPH-6DD1
        0x6DAE, # G+2811  U+6DAE  uni6DAE,  CJK UNIFIED IDEOGRAPH-6DAE
        0x6DDE, # G+2812  U+6DDE  uni6DDE,  CJK UNIFIED IDEOGRAPH-6DDE
        0x6DF9, # G+2813  U+6DF9  uni6DF9,  CJK UNIFIED IDEOGRAPH-6DF9
        0x6DB8, # G+2814  U+6DB8  uni6DB8,  CJK UNIFIED IDEOGRAPH-6DB8
        0x6DF7, # G+2815  U+6DF7  uni6DF7,  CJK UNIFIED IDEOGRAPH-6DF7
        0x6DF5, # G+2816  U+6DF5  uni6DF5,  CJK UNIFIED IDEOGRAPH-6DF5
        0x6DC5, # G+2817  U+6DC5  uni6DC5,  CJK UNIFIED IDEOGRAPH-6DC5
        0x6DD2, # G+2818  U+6DD2  uni6DD2,  CJK UNIFIED IDEOGRAPH-6DD2
        0x6E1A, # G+2819  U+6E1A  uni6E1A,  CJK UNIFIED IDEOGRAPH-6E1A
        0x6DB5, # G+2820  U+6DB5  uni6DB5,  CJK UNIFIED IDEOGRAPH-6DB5
        0x6DDA, # G+2821  U+6DDA  uni6DDA,  CJK UNIFIED IDEOGRAPH-6DDA
        0x6DEB, # G+2822  U+6DEB  uni6DEB,  CJK UNIFIED IDEOGRAPH-6DEB
        0x6DD8, # G+2823  U+6DD8  uni6DD8,  CJK UNIFIED IDEOGRAPH-6DD8
        0x6DEA, # G+2824  U+6DEA  uni6DEA,  CJK UNIFIED IDEOGRAPH-6DEA
        0x6DF1, # G+2825  U+6DF1  uni6DF1,  CJK UNIFIED IDEOGRAPH-6DF1
        0x6DEE, # G+2826  U+6DEE  uni6DEE,  CJK UNIFIED IDEOGRAPH-6DEE
        0x6DE8, # G+2827  U+6DE8  uni6DE8,  CJK UNIFIED IDEOGRAPH-6DE8
        0x6DC6, # G+2828  U+6DC6  uni6DC6,  CJK UNIFIED IDEOGRAPH-6DC6
        0x6DC4, # G+2829  U+6DC4  uni6DC4,  CJK UNIFIED IDEOGRAPH-6DC4
        0x6DAA, # G+2830  U+6DAA  uni6DAA,  CJK UNIFIED IDEOGRAPH-6DAA
        0x6DEC, # G+2831  U+6DEC  uni6DEC,  CJK UNIFIED IDEOGRAPH-6DEC
        0x6DBF, # G+2832  U+6DBF  uni6DBF,  CJK UNIFIED IDEOGRAPH-6DBF
        0x6DE6, # G+2833  U+6DE6  uni6DE6,  CJK UNIFIED IDEOGRAPH-6DE6
        0x70F9, # G+2834  U+70F9  uni70F9,  CJK UNIFIED IDEOGRAPH-70F9
        0x7109, # G+2835  U+7109  uni7109,  CJK UNIFIED IDEOGRAPH-7109
        0x710A, # G+2836  U+710A  uni710A,  CJK UNIFIED IDEOGRAPH-710A
        0x70FD, # G+2837  U+70FD  uni70FD,  CJK UNIFIED IDEOGRAPH-70FD
        0x70EF, # G+2838  U+70EF  uni70EF,  CJK UNIFIED IDEOGRAPH-70EF
        0x723D, # G+2839  U+723D  uni723D,  CJK UNIFIED IDEOGRAPH-723D
        0x727D, # G+2840  U+727D  uni727D,  CJK UNIFIED IDEOGRAPH-727D
        0x7281, # G+2841  U+7281  uni7281,  CJK UNIFIED IDEOGRAPH-7281
        0x731C, # G+2842  U+731C  uni731C,  CJK UNIFIED IDEOGRAPH-731C
        0x731B, # G+2843  U+731B  uni731B,  CJK UNIFIED IDEOGRAPH-731B
        0x7316, # G+2844  U+7316  uni7316,  CJK UNIFIED IDEOGRAPH-7316
        0x7313, # G+2845  U+7313  uni7313,  CJK UNIFIED IDEOGRAPH-7313
        0x7319, # G+2846  U+7319  uni7319,  CJK UNIFIED IDEOGRAPH-7319
        0x7387, # G+2847  U+7387  uni7387,  CJK UNIFIED IDEOGRAPH-7387
        0x7405, # G+2848  U+7405  uni7405,  CJK UNIFIED IDEOGRAPH-7405
        0x740A, # G+2849  U+740A  uni740A,  CJK UNIFIED IDEOGRAPH-740A
        0x7403, # G+2850  U+7403  uni7403,  CJK UNIFIED IDEOGRAPH-7403
        0x7406, # G+2851  U+7406  uni7406,  CJK UNIFIED IDEOGRAPH-7406
        0x73FE, # G+2852  U+73FE  uni73FE,  CJK UNIFIED IDEOGRAPH-73FE
        0x740D, # G+2853  U+740D  uni740D,  CJK UNIFIED IDEOGRAPH-740D
        0x74E0, # G+2854  U+74E0  uni74E0,  CJK UNIFIED IDEOGRAPH-74E0
        0x74F6, # G+2855  U+74F6  uni74F6,  CJK UNIFIED IDEOGRAPH-74F6
        0x74F7, # G+2856  U+74F7  uni74F7,  CJK UNIFIED IDEOGRAPH-74F7
        0x751C, # G+2857  U+751C  uni751C,  CJK UNIFIED IDEOGRAPH-751C
        0x7522, # G+2858  U+7522  uni7522,  CJK UNIFIED IDEOGRAPH-7522
        0x7565, # G+2859  U+7565  uni7565,  CJK UNIFIED IDEOGRAPH-7565
        0x7566, # G+2860  U+7566  uni7566,  CJK UNIFIED IDEOGRAPH-7566
        0x7562, # G+2861  U+7562  uni7562,  CJK UNIFIED IDEOGRAPH-7562
        0x7570, # G+2862  U+7570  uni7570,  CJK UNIFIED IDEOGRAPH-7570
        0x758F, # G+2863  U+758F  uni758F,  CJK UNIFIED IDEOGRAPH-758F
        0x75D4, # G+2864  U+75D4  uni75D4,  CJK UNIFIED IDEOGRAPH-75D4
        0x75D5, # G+2865  U+75D5  uni75D5,  CJK UNIFIED IDEOGRAPH-75D5
        0x75B5, # G+2866  U+75B5  uni75B5,  CJK UNIFIED IDEOGRAPH-75B5
        0x75CA, # G+2867  U+75CA  uni75CA,  CJK UNIFIED IDEOGRAPH-75CA
        0x75CD, # G+2868  U+75CD  uni75CD,  CJK UNIFIED IDEOGRAPH-75CD
        0x768E, # G+2869  U+768E  uni768E,  CJK UNIFIED IDEOGRAPH-768E
        0x76D4, # G+2870  U+76D4  uni76D4,  CJK UNIFIED IDEOGRAPH-76D4
        0x76D2, # G+2871  U+76D2  uni76D2,  CJK UNIFIED IDEOGRAPH-76D2
        0x76DB, # G+2872  U+76DB  uni76DB,  CJK UNIFIED IDEOGRAPH-76DB
        0x7737, # G+2873  U+7737  uni7737,  CJK UNIFIED IDEOGRAPH-7737
        0x773E, # G+2874  U+773E  uni773E,  CJK UNIFIED IDEOGRAPH-773E
        0x773C, # G+2875  U+773C  uni773C,  CJK UNIFIED IDEOGRAPH-773C
        0x7736, # G+2876  U+7736  uni7736,  CJK UNIFIED IDEOGRAPH-7736
        0x7738, # G+2877  U+7738  uni7738,  CJK UNIFIED IDEOGRAPH-7738
        0x773A, # G+2878  U+773A  uni773A,  CJK UNIFIED IDEOGRAPH-773A
        0x786B, # G+2879  U+786B  uni786B,  CJK UNIFIED IDEOGRAPH-786B
        0x7843, # G+2880  U+7843  uni7843,  CJK UNIFIED IDEOGRAPH-7843
        0x784E, # G+2881  U+784E  uni784E,  CJK UNIFIED IDEOGRAPH-784E
        0x7965, # G+2882  U+7965  uni7965,  CJK UNIFIED IDEOGRAPH-7965
        0x7968, # G+2883  U+7968  uni7968,  CJK UNIFIED IDEOGRAPH-7968
        0x796D, # G+2884  U+796D  uni796D,  CJK UNIFIED IDEOGRAPH-796D
        0x79FB, # G+2885  U+79FB  uni79FB,  CJK UNIFIED IDEOGRAPH-79FB
        0x7A92, # G+2886  U+7A92  uni7A92,  CJK UNIFIED IDEOGRAPH-7A92
        0x7A95, # G+2887  U+7A95  uni7A95,  CJK UNIFIED IDEOGRAPH-7A95
        0x7B20, # G+2888  U+7B20  uni7B20,  CJK UNIFIED IDEOGRAPH-7B20
        0x7B28, # G+2889  U+7B28  uni7B28,  CJK UNIFIED IDEOGRAPH-7B28
        0x7B1B, # G+2890  U+7B1B  uni7B1B,  CJK UNIFIED IDEOGRAPH-7B1B
        0x7B2C, # G+2891  U+7B2C  uni7B2C,  CJK UNIFIED IDEOGRAPH-7B2C
        0x7B26, # G+2892  U+7B26  uni7B26,  CJK UNIFIED IDEOGRAPH-7B26
        0x7B19, # G+2893  U+7B19  uni7B19,  CJK UNIFIED IDEOGRAPH-7B19
        0x7B1E, # G+2894  U+7B1E  uni7B1E,  CJK UNIFIED IDEOGRAPH-7B1E
        0x7B2E, # G+2895  U+7B2E  uni7B2E,  CJK UNIFIED IDEOGRAPH-7B2E
        0x7C92, # G+2896  U+7C92  uni7C92,  CJK UNIFIED IDEOGRAPH-7C92
        0x7C97, # G+2897  U+7C97  uni7C97,  CJK UNIFIED IDEOGRAPH-7C97
        0x7C95, # G+2898  U+7C95  uni7C95,  CJK UNIFIED IDEOGRAPH-7C95
        0x7D46, # G+2899  U+7D46  uni7D46,  CJK UNIFIED IDEOGRAPH-7D46
        0x7D43, # G+2900  U+7D43  uni7D43,  CJK UNIFIED IDEOGRAPH-7D43
        0x7D71, # G+2901  U+7D71  uni7D71,  CJK UNIFIED IDEOGRAPH-7D71
        0x7D2E, # G+2902  U+7D2E  uni7D2E,  CJK UNIFIED IDEOGRAPH-7D2E
        0x7D39, # G+2903  U+7D39  uni7D39,  CJK UNIFIED IDEOGRAPH-7D39
        0x7D3C, # G+2904  U+7D3C  uni7D3C,  CJK UNIFIED IDEOGRAPH-7D3C
        0x7D40, # G+2905  U+7D40  uni7D40,  CJK UNIFIED IDEOGRAPH-7D40
        0x7D30, # G+2906  U+7D30  uni7D30,  CJK UNIFIED IDEOGRAPH-7D30
        0x7D33, # G+2907  U+7D33  uni7D33,  CJK UNIFIED IDEOGRAPH-7D33
        0x7D44, # G+2908  U+7D44  uni7D44,  CJK UNIFIED IDEOGRAPH-7D44
        0x7D2F, # G+2909  U+7D2F  uni7D2F,  CJK UNIFIED IDEOGRAPH-7D2F
        0x7D42, # G+2910  U+7D42  uni7D42,  CJK UNIFIED IDEOGRAPH-7D42
        0x7D32, # G+2911  U+7D32  uni7D32,  CJK UNIFIED IDEOGRAPH-7D32
        0x7D31, # G+2912  U+7D31  uni7D31,  CJK UNIFIED IDEOGRAPH-7D31
        0x7F3D, # G+2913  U+7F3D  uni7F3D,  CJK UNIFIED IDEOGRAPH-7F3D
        0x7F9E, # G+2914  U+7F9E  uni7F9E,  CJK UNIFIED IDEOGRAPH-7F9E
        0x7F9A, # G+2915  U+7F9A  uni7F9A,  CJK UNIFIED IDEOGRAPH-7F9A
        0x7FCC, # G+2916  U+7FCC  uni7FCC,  CJK UNIFIED IDEOGRAPH-7FCC
        0x7FCE, # G+2917  U+7FCE  uni7FCE,  CJK UNIFIED IDEOGRAPH-7FCE
        0x7FD2, # G+2918  U+7FD2  uni7FD2,  CJK UNIFIED IDEOGRAPH-7FD2
        0x801C, # G+2919  U+801C  uni801C,  CJK UNIFIED IDEOGRAPH-801C
        0x804A, # G+2920  U+804A  uni804A,  CJK UNIFIED IDEOGRAPH-804A
        0x8046, # G+2921  U+8046  uni8046,  CJK UNIFIED IDEOGRAPH-8046
        0x812F, # G+2922  U+812F  uni812F,  CJK UNIFIED IDEOGRAPH-812F
        0x8116, # G+2923  U+8116  uni8116,  CJK UNIFIED IDEOGRAPH-8116
        0x8123, # G+2924  U+8123  uni8123,  CJK UNIFIED IDEOGRAPH-8123
        0x812B, # G+2925  U+812B  uni812B,  CJK UNIFIED IDEOGRAPH-812B
        0x8129, # G+2926  U+8129  uni8129,  CJK UNIFIED IDEOGRAPH-8129
        0x8130, # G+2927  U+8130  uni8130,  CJK UNIFIED IDEOGRAPH-8130
        0x8124, # G+2928  U+8124  uni8124,  CJK UNIFIED IDEOGRAPH-8124
        0x8202, # G+2929  U+8202  uni8202,  CJK UNIFIED IDEOGRAPH-8202
        0x8235, # G+2930  U+8235  uni8235,  CJK UNIFIED IDEOGRAPH-8235
        0x8237, # G+2931  U+8237  uni8237,  CJK UNIFIED IDEOGRAPH-8237
        0x8236, # G+2932  U+8236  uni8236,  CJK UNIFIED IDEOGRAPH-8236
        0x8239, # G+2933  U+8239  uni8239,  CJK UNIFIED IDEOGRAPH-8239
        0x838E, # G+2934  U+838E  uni838E,  CJK UNIFIED IDEOGRAPH-838E
        0x839E, # G+2935  U+839E  uni839E,  CJK UNIFIED IDEOGRAPH-839E
        0x8398, # G+2936  U+8398  uni8398,  CJK UNIFIED IDEOGRAPH-8398
        0x8378, # G+2937  U+8378  uni8378,  CJK UNIFIED IDEOGRAPH-8378
        0x83A2, # G+2938  U+83A2  uni83A2,  CJK UNIFIED IDEOGRAPH-83A2
        0x8396, # G+2939  U+8396  uni8396,  CJK UNIFIED IDEOGRAPH-8396
        0x83BD, # G+2940  U+83BD  uni83BD,  CJK UNIFIED IDEOGRAPH-83BD
        0x83AB, # G+2941  U+83AB  uni83AB,  CJK UNIFIED IDEOGRAPH-83AB
        0x8392, # G+2942  U+8392  uni8392,  CJK UNIFIED IDEOGRAPH-8392
        0x838A, # G+2943  U+838A  uni838A,  CJK UNIFIED IDEOGRAPH-838A
        0x8393, # G+2944  U+8393  uni8393,  CJK UNIFIED IDEOGRAPH-8393
        0x8389, # G+2945  U+8389  uni8389,  CJK UNIFIED IDEOGRAPH-8389
        0x83A0, # G+2946  U+83A0  uni83A0,  CJK UNIFIED IDEOGRAPH-83A0
        0x8377, # G+2947  U+8377  uni8377,  CJK UNIFIED IDEOGRAPH-8377
        0x837B, # G+2948  U+837B  uni837B,  CJK UNIFIED IDEOGRAPH-837B
        0x837C, # G+2949  U+837C  uni837C,  CJK UNIFIED IDEOGRAPH-837C
        0x8386, # G+2950  U+8386  uni8386,  CJK UNIFIED IDEOGRAPH-8386
        0x83A7, # G+2951  U+83A7  uni83A7,  CJK UNIFIED IDEOGRAPH-83A7
        0x8655, # G+2952  U+8655  uni8655,  CJK UNIFIED IDEOGRAPH-8655
        0x5F6A, # G+2953  U+5F6A  uni5F6A,  CJK UNIFIED IDEOGRAPH-5F6A
        0x86C7, # G+2954  U+86C7  uni86C7,  CJK UNIFIED IDEOGRAPH-86C7
        0x86C0, # G+2955  U+86C0  uni86C0,  CJK UNIFIED IDEOGRAPH-86C0
        0x86B6, # G+2956  U+86B6  uni86B6,  CJK UNIFIED IDEOGRAPH-86B6
        0x86C4, # G+2957  U+86C4  uni86C4,  CJK UNIFIED IDEOGRAPH-86C4
        0x86B5, # G+2958  U+86B5  uni86B5,  CJK UNIFIED IDEOGRAPH-86B5
        0x86C6, # G+2959  U+86C6  uni86C6,  CJK UNIFIED IDEOGRAPH-86C6
        0x86CB, # G+2960  U+86CB  uni86CB,  CJK UNIFIED IDEOGRAPH-86CB
        0x86B1, # G+2961  U+86B1  uni86B1,  CJK UNIFIED IDEOGRAPH-86B1
        0x86AF, # G+2962  U+86AF  uni86AF,  CJK UNIFIED IDEOGRAPH-86AF
        0x86C9, # G+2963  U+86C9  uni86C9,  CJK UNIFIED IDEOGRAPH-86C9
        0x8853, # G+2964  U+8853  uni8853,  CJK UNIFIED IDEOGRAPH-8853
        0x889E, # G+2965  U+889E  uni889E,  CJK UNIFIED IDEOGRAPH-889E
        0x8888, # G+2966  U+8888  uni8888,  CJK UNIFIED IDEOGRAPH-8888
        0x88AB, # G+2967  U+88AB  uni88AB,  CJK UNIFIED IDEOGRAPH-88AB
        0x8892, # G+2968  U+8892  uni8892,  CJK UNIFIED IDEOGRAPH-8892
        0x8896, # G+2969  U+8896  uni8896,  CJK UNIFIED IDEOGRAPH-8896
        0x888D, # G+2970  U+888D  uni888D,  CJK UNIFIED IDEOGRAPH-888D
        0x888B, # G+2971  U+888B  uni888B,  CJK UNIFIED IDEOGRAPH-888B
        0x8993, # G+2972  U+8993  uni8993,  CJK UNIFIED IDEOGRAPH-8993
        0x898F, # G+2973  U+898F  uni898F,  CJK UNIFIED IDEOGRAPH-898F
        0x8A2A, # G+2974  U+8A2A  uni8A2A,  CJK UNIFIED IDEOGRAPH-8A2A
        0x8A1D, # G+2975  U+8A1D  uni8A1D,  CJK UNIFIED IDEOGRAPH-8A1D
        0x8A23, # G+2976  U+8A23  uni8A23,  CJK UNIFIED IDEOGRAPH-8A23
        0x8A25, # G+2977  U+8A25  uni8A25,  CJK UNIFIED IDEOGRAPH-8A25
        0x8A31, # G+2978  U+8A31  uni8A31,  CJK UNIFIED IDEOGRAPH-8A31
        0x8A2D, # G+2979  U+8A2D  uni8A2D,  CJK UNIFIED IDEOGRAPH-8A2D
        0x8A1F, # G+2980  U+8A1F  uni8A1F,  CJK UNIFIED IDEOGRAPH-8A1F
        0x8A1B, # G+2981  U+8A1B  uni8A1B,  CJK UNIFIED IDEOGRAPH-8A1B
        0x8A22, # G+2982  U+8A22  uni8A22,  CJK UNIFIED IDEOGRAPH-8A22
        0x8C49, # G+2983  U+8C49  uni8C49,  CJK UNIFIED IDEOGRAPH-8C49
        0x8C5A, # G+2984  U+8C5A  uni8C5A,  CJK UNIFIED IDEOGRAPH-8C5A
        0x8CA9, # G+2985  U+8CA9  uni8CA9,  CJK UNIFIED IDEOGRAPH-8CA9
        0x8CAC, # G+2986  U+8CAC  uni8CAC,  CJK UNIFIED IDEOGRAPH-8CAC
        0x8CAB, # G+2987  U+8CAB  uni8CAB,  CJK UNIFIED IDEOGRAPH-8CAB
        0x8CA8, # G+2988  U+8CA8  uni8CA8,  CJK UNIFIED IDEOGRAPH-8CA8
        0x8CAA, # G+2989  U+8CAA  uni8CAA,  CJK UNIFIED IDEOGRAPH-8CAA
        0x8CA7, # G+2990  U+8CA7  uni8CA7,  CJK UNIFIED IDEOGRAPH-8CA7
        0x8D67, # G+2991  U+8D67  uni8D67,  CJK UNIFIED IDEOGRAPH-8D67
        0x8D66, # G+2992  U+8D66  uni8D66,  CJK UNIFIED IDEOGRAPH-8D66
        0x8DBE, # G+2993  U+8DBE  uni8DBE,  CJK UNIFIED IDEOGRAPH-8DBE
        0x8DBA, # G+2994  U+8DBA  uni8DBA,  CJK UNIFIED IDEOGRAPH-8DBA
        0x8EDB, # G+2995  U+8EDB  uni8EDB,  CJK UNIFIED IDEOGRAPH-8EDB
        0x8EDF, # G+2996  U+8EDF  uni8EDF,  CJK UNIFIED IDEOGRAPH-8EDF
        0x9019, # G+2997  U+9019  uni9019,  CJK UNIFIED IDEOGRAPH-9019
        0x900D, # G+2998  U+900D  uni900D,  CJK UNIFIED IDEOGRAPH-900D
        0x901A, # G+2999  U+901A  uni901A,  CJK UNIFIED IDEOGRAPH-901A
        0x9017, # G+3000  U+9017  uni9017,  CJK UNIFIED IDEOGRAPH-9017
        0x9023, # G+3001  U+9023  uni9023,  CJK UNIFIED IDEOGRAPH-9023
        0x901F, # G+3002  U+901F  uni901F,  CJK UNIFIED IDEOGRAPH-901F
        0x901D, # G+3003  U+901D  uni901D,  CJK UNIFIED IDEOGRAPH-901D
        0x9010, # G+3004  U+9010  uni9010,  CJK UNIFIED IDEOGRAPH-9010
        0x9015, # G+3005  U+9015  uni9015,  CJK UNIFIED IDEOGRAPH-9015
        0x901E, # G+3006  U+901E  uni901E,  CJK UNIFIED IDEOGRAPH-901E
        0x9020, # G+3007  U+9020  uni9020,  CJK UNIFIED IDEOGRAPH-9020
        0x900F, # G+3008  U+900F  uni900F,  CJK UNIFIED IDEOGRAPH-900F
        0x9022, # G+3009  U+9022  uni9022,  CJK UNIFIED IDEOGRAPH-9022
        0x9016, # G+3010  U+9016  uni9016,  CJK UNIFIED IDEOGRAPH-9016
        0x901B, # G+3011  U+901B  uni901B,  CJK UNIFIED IDEOGRAPH-901B
        0x9014, # G+3012  U+9014  uni9014,  CJK UNIFIED IDEOGRAPH-9014
        0x90E8, # G+3013  U+90E8  uni90E8,  CJK UNIFIED IDEOGRAPH-90E8
        0x90ED, # G+3014  U+90ED  uni90ED,  CJK UNIFIED IDEOGRAPH-90ED
        0x90FD, # G+3015  U+90FD  uni90FD,  CJK UNIFIED IDEOGRAPH-90FD
        0x9157, # G+3016  U+9157  uni9157,  CJK UNIFIED IDEOGRAPH-9157
        0x91CE, # G+3017  U+91CE  uni91CE,  CJK UNIFIED IDEOGRAPH-91CE
        0x91F5, # G+3018  U+91F5  uni91F5,  CJK UNIFIED IDEOGRAPH-91F5
        0x91E6, # G+3019  U+91E6  uni91E6,  CJK UNIFIED IDEOGRAPH-91E6
        0x91E3, # G+3020  U+91E3  uni91E3,  CJK UNIFIED IDEOGRAPH-91E3
        0x91E7, # G+3021  U+91E7  uni91E7,  CJK UNIFIED IDEOGRAPH-91E7
        0x91ED, # G+3022  U+91ED  uni91ED,  CJK UNIFIED IDEOGRAPH-91ED
        0x91E9, # G+3023  U+91E9  uni91E9,  CJK UNIFIED IDEOGRAPH-91E9
        0x9589, # G+3024  U+9589  uni9589,  CJK UNIFIED IDEOGRAPH-9589
        0x966A, # G+3025  U+966A  uni966A,  CJK UNIFIED IDEOGRAPH-966A
        0x9675, # G+3026  U+9675  uni9675,  CJK UNIFIED IDEOGRAPH-9675
        0x9673, # G+3027  U+9673  uni9673,  CJK UNIFIED IDEOGRAPH-9673
        0x9678, # G+3028  U+9678  uni9678,  CJK UNIFIED IDEOGRAPH-9678
        0x9670, # G+3029  U+9670  uni9670,  CJK UNIFIED IDEOGRAPH-9670
        0x9674, # G+3030  U+9674  uni9674,  CJK UNIFIED IDEOGRAPH-9674
        0x9676, # G+3031  U+9676  uni9676,  CJK UNIFIED IDEOGRAPH-9676
        0x9677, # G+3032  U+9677  uni9677,  CJK UNIFIED IDEOGRAPH-9677
        0x966C, # G+3033  U+966C  uni966C,  CJK UNIFIED IDEOGRAPH-966C
        0x96C0, # G+3034  U+96C0  uni96C0,  CJK UNIFIED IDEOGRAPH-96C0
        0x96EA, # G+3035  U+96EA  uni96EA,  CJK UNIFIED IDEOGRAPH-96EA
        0x96E9, # G+3036  U+96E9  uni96E9,  CJK UNIFIED IDEOGRAPH-96E9
        0x7AE0, # G+3037  U+7AE0  uni7AE0,  CJK UNIFIED IDEOGRAPH-7AE0
        0x7ADF, # G+3038  U+7ADF  uni7ADF,  CJK UNIFIED IDEOGRAPH-7ADF
        0x9802, # G+3039  U+9802  uni9802,  CJK UNIFIED IDEOGRAPH-9802
        0x9803, # G+3040  U+9803  uni9803,  CJK UNIFIED IDEOGRAPH-9803
        0x9B5A, # G+3041  U+9B5A  uni9B5A,  CJK UNIFIED IDEOGRAPH-9B5A
        0x9CE5, # G+3042  U+9CE5  uni9CE5,  CJK UNIFIED IDEOGRAPH-9CE5
        0x9E75, # G+3043  U+9E75  uni9E75,  CJK UNIFIED IDEOGRAPH-9E75
        0x9E7F, # G+3044  U+9E7F  uni9E7F,  CJK UNIFIED IDEOGRAPH-9E7F
        0x9EA5, # G+3045  U+9EA5  uni9EA5,  CJK UNIFIED IDEOGRAPH-9EA5
        0x9EBB, # G+3046  U+9EBB  uni9EBB,  CJK UNIFIED IDEOGRAPH-9EBB
        0x50A2, # G+3047  U+50A2  uni50A2,  CJK UNIFIED IDEOGRAPH-50A2
        0x508D, # G+3048  U+508D  uni508D,  CJK UNIFIED IDEOGRAPH-508D
        0x5085, # G+3049  U+5085  uni5085,  CJK UNIFIED IDEOGRAPH-5085
        0x5099, # G+3050  U+5099  uni5099,  CJK UNIFIED IDEOGRAPH-5099
        0x5091, # G+3051  U+5091  uni5091,  CJK UNIFIED IDEOGRAPH-5091
        0x5080, # G+3052  U+5080  uni5080,  CJK UNIFIED IDEOGRAPH-5080
        0x5096, # G+3053  U+5096  uni5096,  CJK UNIFIED IDEOGRAPH-5096
        0x5098, # G+3054  U+5098  uni5098,  CJK UNIFIED IDEOGRAPH-5098
        0x509A, # G+3055  U+509A  uni509A,  CJK UNIFIED IDEOGRAPH-509A
        0x6700, # G+3056  U+6700  uni6700,  CJK UNIFIED IDEOGRAPH-6700
        0x51F1, # G+3057  U+51F1  uni51F1,  CJK UNIFIED IDEOGRAPH-51F1
        0x5272, # G+3058  U+5272  uni5272,  CJK UNIFIED IDEOGRAPH-5272
        0x5274, # G+3059  U+5274  uni5274,  CJK UNIFIED IDEOGRAPH-5274
        0x5275, # G+3060  U+5275  uni5275,  CJK UNIFIED IDEOGRAPH-5275
        0x5269, # G+3061  U+5269  uni5269,  CJK UNIFIED IDEOGRAPH-5269
        0x52DE, # G+3062  U+52DE  uni52DE,  CJK UNIFIED IDEOGRAPH-52DE
        0x52DD, # G+3063  U+52DD  uni52DD,  CJK UNIFIED IDEOGRAPH-52DD
        0x52DB, # G+3064  U+52DB  uni52DB,  CJK UNIFIED IDEOGRAPH-52DB
        0x535A, # G+3065  U+535A  uni535A,  CJK UNIFIED IDEOGRAPH-535A
        0x53A5, # G+3066  U+53A5  uni53A5,  CJK UNIFIED IDEOGRAPH-53A5
        0x557B, # G+3067  U+557B  uni557B,  CJK UNIFIED IDEOGRAPH-557B
        0x5580, # G+3068  U+5580  uni5580,  CJK UNIFIED IDEOGRAPH-5580
        0x55A7, # G+3069  U+55A7  uni55A7,  CJK UNIFIED IDEOGRAPH-55A7
        0x557C, # G+3070  U+557C  uni557C,  CJK UNIFIED IDEOGRAPH-557C
        0x558A, # G+3071  U+558A  uni558A,  CJK UNIFIED IDEOGRAPH-558A
        0x559D, # G+3072  U+559D  uni559D,  CJK UNIFIED IDEOGRAPH-559D
        0x5598, # G+3073  U+5598  uni5598,  CJK UNIFIED IDEOGRAPH-5598
        0x5582, # G+3074  U+5582  uni5582,  CJK UNIFIED IDEOGRAPH-5582
        0x559C, # G+3075  U+559C  uni559C,  CJK UNIFIED IDEOGRAPH-559C
        0x55AA, # G+3076  U+55AA  uni55AA,  CJK UNIFIED IDEOGRAPH-55AA
        0x5594, # G+3077  U+5594  uni5594,  CJK UNIFIED IDEOGRAPH-5594
        0x5587, # G+3078  U+5587  uni5587,  CJK UNIFIED IDEOGRAPH-5587
        0x558B, # G+3079  U+558B  uni558B,  CJK UNIFIED IDEOGRAPH-558B
        0x5583, # G+3080  U+5583  uni5583,  CJK UNIFIED IDEOGRAPH-5583
        0x55B3, # G+3081  U+55B3  uni55B3,  CJK UNIFIED IDEOGRAPH-55B3
        0x55AE, # G+3082  U+55AE  uni55AE,  CJK UNIFIED IDEOGRAPH-55AE
        0x559F, # G+3083  U+559F  uni559F,  CJK UNIFIED IDEOGRAPH-559F
        0x553E, # G+3084  U+553E  uni553E,  CJK UNIFIED IDEOGRAPH-553E
        0x55B2, # G+3085  U+55B2  uni55B2,  CJK UNIFIED IDEOGRAPH-55B2
        0x559A, # G+3086  U+559A  uni559A,  CJK UNIFIED IDEOGRAPH-559A
        0x55BB, # G+3087  U+55BB  uni55BB,  CJK UNIFIED IDEOGRAPH-55BB
        0x55AC, # G+3088  U+55AC  uni55AC,  CJK UNIFIED IDEOGRAPH-55AC
        0x55B1, # G+3089  U+55B1  uni55B1,  CJK UNIFIED IDEOGRAPH-55B1
        0x557E, # G+3090  U+557E  uni557E,  CJK UNIFIED IDEOGRAPH-557E
        0x5589, # G+3091  U+5589  uni5589,  CJK UNIFIED IDEOGRAPH-5589
        0x55AB, # G+3092  U+55AB  uni55AB,  CJK UNIFIED IDEOGRAPH-55AB
        0x5599, # G+3093  U+5599  uni5599,  CJK UNIFIED IDEOGRAPH-5599
        0x570D, # G+3094  U+570D  uni570D,  CJK UNIFIED IDEOGRAPH-570D
        0x582F, # G+3095  U+582F  uni582F,  CJK UNIFIED IDEOGRAPH-582F
        0x582A, # G+3096  U+582A  uni582A,  CJK UNIFIED IDEOGRAPH-582A
        0x5834, # G+3097  U+5834  uni5834,  CJK UNIFIED IDEOGRAPH-5834
        0x5824, # G+3098  U+5824  uni5824,  CJK UNIFIED IDEOGRAPH-5824
        0x5830, # G+3099  U+5830  uni5830,  CJK UNIFIED IDEOGRAPH-5830
        0x5831, # G+3100  U+5831  uni5831,  CJK UNIFIED IDEOGRAPH-5831
        0x5821, # G+3101  U+5821  uni5821,  CJK UNIFIED IDEOGRAPH-5821
        0x581D, # G+3102  U+581D  uni581D,  CJK UNIFIED IDEOGRAPH-581D
        0x5820, # G+3103  U+5820  uni5820,  CJK UNIFIED IDEOGRAPH-5820
        0x58F9, # G+3104  U+58F9  uni58F9,  CJK UNIFIED IDEOGRAPH-58F9
        0x58FA, # G+3105  U+58FA  uni58FA,  CJK UNIFIED IDEOGRAPH-58FA
        0x5960, # G+3106  U+5960  uni5960,  CJK UNIFIED IDEOGRAPH-5960
        0x5A77, # G+3107  U+5A77  uni5A77,  CJK UNIFIED IDEOGRAPH-5A77
        0x5A9A, # G+3108  U+5A9A  uni5A9A,  CJK UNIFIED IDEOGRAPH-5A9A
        0x5A7F, # G+3109  U+5A7F  uni5A7F,  CJK UNIFIED IDEOGRAPH-5A7F
        0x5A92, # G+3110  U+5A92  uni5A92,  CJK UNIFIED IDEOGRAPH-5A92
        0x5A9B, # G+3111  U+5A9B  uni5A9B,  CJK UNIFIED IDEOGRAPH-5A9B
        0x5AA7, # G+3112  U+5AA7  uni5AA7,  CJK UNIFIED IDEOGRAPH-5AA7
        0x5B73, # G+3113  U+5B73  uni5B73,  CJK UNIFIED IDEOGRAPH-5B73
        0x5B71, # G+3114  U+5B71  uni5B71,  CJK UNIFIED IDEOGRAPH-5B71
        0x5BD2, # G+3115  U+5BD2  uni5BD2,  CJK UNIFIED IDEOGRAPH-5BD2
        0x5BCC, # G+3116  U+5BCC  uni5BCC,  CJK UNIFIED IDEOGRAPH-5BCC
        0x5BD3, # G+3117  U+5BD3  uni5BD3,  CJK UNIFIED IDEOGRAPH-5BD3
        0x5BD0, # G+3118  U+5BD0  uni5BD0,  CJK UNIFIED IDEOGRAPH-5BD0
        0x5C0A, # G+3119  U+5C0A  uni5C0A,  CJK UNIFIED IDEOGRAPH-5C0A
        0x5C0B, # G+3120  U+5C0B  uni5C0B,  CJK UNIFIED IDEOGRAPH-5C0B
        0x5C31, # G+3121  U+5C31  uni5C31,  CJK UNIFIED IDEOGRAPH-5C31
        0x5D4C, # G+3122  U+5D4C  uni5D4C,  CJK UNIFIED IDEOGRAPH-5D4C
        0x5D50, # G+3123  U+5D50  uni5D50,  CJK UNIFIED IDEOGRAPH-5D50
        0x5D34, # G+3124  U+5D34  uni5D34,  CJK UNIFIED IDEOGRAPH-5D34
        0x5D47, # G+3125  U+5D47  uni5D47,  CJK UNIFIED IDEOGRAPH-5D47
        0x5DFD, # G+3126  U+5DFD  uni5DFD,  CJK UNIFIED IDEOGRAPH-5DFD
        0x5E45, # G+3127  U+5E45  uni5E45,  CJK UNIFIED IDEOGRAPH-5E45
        0x5E3D, # G+3128  U+5E3D  uni5E3D,  CJK UNIFIED IDEOGRAPH-5E3D
        0x5E40, # G+3129  U+5E40  uni5E40,  CJK UNIFIED IDEOGRAPH-5E40
        0x5E43, # G+3130  U+5E43  uni5E43,  CJK UNIFIED IDEOGRAPH-5E43
        0x5E7E, # G+3131  U+5E7E  uni5E7E,  CJK UNIFIED IDEOGRAPH-5E7E
        0x5ECA, # G+3132  U+5ECA  uni5ECA,  CJK UNIFIED IDEOGRAPH-5ECA
        0x5EC1, # G+3133  U+5EC1  uni5EC1,  CJK UNIFIED IDEOGRAPH-5EC1
        0x5EC2, # G+3134  U+5EC2  uni5EC2,  CJK UNIFIED IDEOGRAPH-5EC2
        0x5EC4, # G+3135  U+5EC4  uni5EC4,  CJK UNIFIED IDEOGRAPH-5EC4
        0x5F3C, # G+3136  U+5F3C  uni5F3C,  CJK UNIFIED IDEOGRAPH-5F3C
        0x5F6D, # G+3137  U+5F6D  uni5F6D,  CJK UNIFIED IDEOGRAPH-5F6D
        0x5FA9, # G+3138  U+5FA9  uni5FA9,  CJK UNIFIED IDEOGRAPH-5FA9
        0x5FAA, # G+3139  U+5FAA  uni5FAA,  CJK UNIFIED IDEOGRAPH-5FAA
        0x5FA8, # G+3140  U+5FA8  uni5FA8,  CJK UNIFIED IDEOGRAPH-5FA8
        0x60D1, # G+3141  U+60D1  uni60D1,  CJK UNIFIED IDEOGRAPH-60D1
        0x60E1, # G+3142  U+60E1  uni60E1,  CJK UNIFIED IDEOGRAPH-60E1
        0x60B2, # G+3143  U+60B2  uni60B2,  CJK UNIFIED IDEOGRAPH-60B2
        0x60B6, # G+3144  U+60B6  uni60B6,  CJK UNIFIED IDEOGRAPH-60B6
        0x60E0, # G+3145  U+60E0  uni60E0,  CJK UNIFIED IDEOGRAPH-60E0
        0x611C, # G+3146  U+611C  uni611C,  CJK UNIFIED IDEOGRAPH-611C
        0x6123, # G+3147  U+6123  uni6123,  CJK UNIFIED IDEOGRAPH-6123
        0x60FA, # G+3148  U+60FA  uni60FA,  CJK UNIFIED IDEOGRAPH-60FA
        0x6115, # G+3149  U+6115  uni6115,  CJK UNIFIED IDEOGRAPH-6115
        0x60F0, # G+3150  U+60F0  uni60F0,  CJK UNIFIED IDEOGRAPH-60F0
        0x60FB, # G+3151  U+60FB  uni60FB,  CJK UNIFIED IDEOGRAPH-60FB
        0x60F4, # G+3152  U+60F4  uni60F4,  CJK UNIFIED IDEOGRAPH-60F4
        0x6168, # G+3153  U+6168  uni6168,  CJK UNIFIED IDEOGRAPH-6168
        0x60F1, # G+3154  U+60F1  uni60F1,  CJK UNIFIED IDEOGRAPH-60F1
        0x610E, # G+3155  U+610E  uni610E,  CJK UNIFIED IDEOGRAPH-610E
        0x60F6, # G+3156  U+60F6  uni60F6,  CJK UNIFIED IDEOGRAPH-60F6
        0x6109, # G+3157  U+6109  uni6109,  CJK UNIFIED IDEOGRAPH-6109
        0x6100, # G+3158  U+6100  uni6100,  CJK UNIFIED IDEOGRAPH-6100
        0x6112, # G+3159  U+6112  uni6112,  CJK UNIFIED IDEOGRAPH-6112
        0x621F, # G+3160  U+621F  uni621F,  CJK UNIFIED IDEOGRAPH-621F
        0x6249, # G+3161  U+6249  uni6249,  CJK UNIFIED IDEOGRAPH-6249
        0x63A3, # G+3162  U+63A3  uni63A3,  CJK UNIFIED IDEOGRAPH-63A3
        0x638C, # G+3163  U+638C  uni638C,  CJK UNIFIED IDEOGRAPH-638C
        0x63CF, # G+3164  U+63CF  uni63CF,  CJK UNIFIED IDEOGRAPH-63CF
        0x63C0, # G+3165  U+63C0  uni63C0,  CJK UNIFIED IDEOGRAPH-63C0
        0x63E9, # G+3166  U+63E9  uni63E9,  CJK UNIFIED IDEOGRAPH-63E9
        0x63C9, # G+3167  U+63C9  uni63C9,  CJK UNIFIED IDEOGRAPH-63C9
        0x63C6, # G+3168  U+63C6  uni63C6,  CJK UNIFIED IDEOGRAPH-63C6
        0x63CD, # G+3169  U+63CD  uni63CD,  CJK UNIFIED IDEOGRAPH-63CD
        0x63D2, # G+3170  U+63D2  uni63D2,  CJK UNIFIED IDEOGRAPH-63D2
        0x63E3, # G+3171  U+63E3  uni63E3,  CJK UNIFIED IDEOGRAPH-63E3
        0x63D0, # G+3172  U+63D0  uni63D0,  CJK UNIFIED IDEOGRAPH-63D0
        0x63E1, # G+3173  U+63E1  uni63E1,  CJK UNIFIED IDEOGRAPH-63E1
        0x63D6, # G+3174  U+63D6  uni63D6,  CJK UNIFIED IDEOGRAPH-63D6
        0x63ED, # G+3175  U+63ED  uni63ED,  CJK UNIFIED IDEOGRAPH-63ED
        0x63EE, # G+3176  U+63EE  uni63EE,  CJK UNIFIED IDEOGRAPH-63EE
        0x6376, # G+3177  U+6376  uni6376,  CJK UNIFIED IDEOGRAPH-6376
        0x63F4, # G+3178  U+63F4  uni63F4,  CJK UNIFIED IDEOGRAPH-63F4
        0x63EA, # G+3179  U+63EA  uni63EA,  CJK UNIFIED IDEOGRAPH-63EA
        0x63DB, # G+3180  U+63DB  uni63DB,  CJK UNIFIED IDEOGRAPH-63DB
        0x6452, # G+3181  U+6452  uni6452,  CJK UNIFIED IDEOGRAPH-6452
        0x63DA, # G+3182  U+63DA  uni63DA,  CJK UNIFIED IDEOGRAPH-63DA
        0x63F9, # G+3183  U+63F9  uni63F9,  CJK UNIFIED IDEOGRAPH-63F9
        0x655E, # G+3184  U+655E  uni655E,  CJK UNIFIED IDEOGRAPH-655E
        0x6566, # G+3185  U+6566  uni6566,  CJK UNIFIED IDEOGRAPH-6566
        0x6562, # G+3186  U+6562  uni6562,  CJK UNIFIED IDEOGRAPH-6562
        0x6563, # G+3187  U+6563  uni6563,  CJK UNIFIED IDEOGRAPH-6563
        0x6591, # G+3188  U+6591  uni6591,  CJK UNIFIED IDEOGRAPH-6591
        0x6590, # G+3189  U+6590  uni6590,  CJK UNIFIED IDEOGRAPH-6590
        0x65AF, # G+3190  U+65AF  uni65AF,  CJK UNIFIED IDEOGRAPH-65AF
        0x666E, # G+3191  U+666E  uni666E,  CJK UNIFIED IDEOGRAPH-666E
        0x6670, # G+3192  U+6670  uni6670,  CJK UNIFIED IDEOGRAPH-6670
        0x6674, # G+3193  U+6674  uni6674,  CJK UNIFIED IDEOGRAPH-6674
        0x6676, # G+3194  U+6676  uni6676,  CJK UNIFIED IDEOGRAPH-6676
        0x666F, # G+3195  U+666F  uni666F,  CJK UNIFIED IDEOGRAPH-666F
        0x6691, # G+3196  U+6691  uni6691,  CJK UNIFIED IDEOGRAPH-6691
        0x667A, # G+3197  U+667A  uni667A,  CJK UNIFIED IDEOGRAPH-667A
        0x667E, # G+3198  U+667E  uni667E,  CJK UNIFIED IDEOGRAPH-667E
        0x6677, # G+3199  U+6677  uni6677,  CJK UNIFIED IDEOGRAPH-6677
        0x66FE, # G+3200  U+66FE  uni66FE,  CJK UNIFIED IDEOGRAPH-66FE
        0x66FF, # G+3201  U+66FF  uni66FF,  CJK UNIFIED IDEOGRAPH-66FF
        0x671F, # G+3202  U+671F  uni671F,  CJK UNIFIED IDEOGRAPH-671F
        0x671D, # G+3203  U+671D  uni671D,  CJK UNIFIED IDEOGRAPH-671D
        0x68FA, # G+3204  U+68FA  uni68FA,  CJK UNIFIED IDEOGRAPH-68FA
        0x68D5, # G+3205  U+68D5  uni68D5,  CJK UNIFIED IDEOGRAPH-68D5
        0x68E0, # G+3206  U+68E0  uni68E0,  CJK UNIFIED IDEOGRAPH-68E0
        0x68D8, # G+3207  U+68D8  uni68D8,  CJK UNIFIED IDEOGRAPH-68D8
        0x68D7, # G+3208  U+68D7  uni68D7,  CJK UNIFIED IDEOGRAPH-68D7
        0x6905, # G+3209  U+6905  uni6905,  CJK UNIFIED IDEOGRAPH-6905
        0x68DF, # G+3210  U+68DF  uni68DF,  CJK UNIFIED IDEOGRAPH-68DF
        0x68F5, # G+3211  U+68F5  uni68F5,  CJK UNIFIED IDEOGRAPH-68F5
        0x68EE, # G+3212  U+68EE  uni68EE,  CJK UNIFIED IDEOGRAPH-68EE
        0x68E7, # G+3213  U+68E7  uni68E7,  CJK UNIFIED IDEOGRAPH-68E7
        0x68F9, # G+3214  U+68F9  uni68F9,  CJK UNIFIED IDEOGRAPH-68F9
        0x68D2, # G+3215  U+68D2  uni68D2,  CJK UNIFIED IDEOGRAPH-68D2
        0x68F2, # G+3216  U+68F2  uni68F2,  CJK UNIFIED IDEOGRAPH-68F2
        0x68E3, # G+3217  U+68E3  uni68E3,  CJK UNIFIED IDEOGRAPH-68E3
        0x68CB, # G+3218  U+68CB  uni68CB,  CJK UNIFIED IDEOGRAPH-68CB
        0x68CD, # G+3219  U+68CD  uni68CD,  CJK UNIFIED IDEOGRAPH-68CD
        0x690D, # G+3220  U+690D  uni690D,  CJK UNIFIED IDEOGRAPH-690D
        0x6912, # G+3221  U+6912  uni6912,  CJK UNIFIED IDEOGRAPH-6912
        0x690E, # G+3222  U+690E  uni690E,  CJK UNIFIED IDEOGRAPH-690E
        0x68C9, # G+3223  U+68C9  uni68C9,  CJK UNIFIED IDEOGRAPH-68C9
        0x68DA, # G+3224  U+68DA  uni68DA,  CJK UNIFIED IDEOGRAPH-68DA
        0x696E, # G+3225  U+696E  uni696E,  CJK UNIFIED IDEOGRAPH-696E
        0x68FB, # G+3226  U+68FB  uni68FB,  CJK UNIFIED IDEOGRAPH-68FB
        0x6B3E, # G+3227  U+6B3E  uni6B3E,  CJK UNIFIED IDEOGRAPH-6B3E
        0x6B3A, # G+3228  U+6B3A  uni6B3A,  CJK UNIFIED IDEOGRAPH-6B3A
        0x6B3D, # G+3229  U+6B3D  uni6B3D,  CJK UNIFIED IDEOGRAPH-6B3D
        0x6B98, # G+3230  U+6B98  uni6B98,  CJK UNIFIED IDEOGRAPH-6B98
        0x6B96, # G+3231  U+6B96  uni6B96,  CJK UNIFIED IDEOGRAPH-6B96
        0x6BBC, # G+3232  U+6BBC  uni6BBC,  CJK UNIFIED IDEOGRAPH-6BBC
        0x6BEF, # G+3233  U+6BEF  uni6BEF,  CJK UNIFIED IDEOGRAPH-6BEF
        0x6C2E, # G+3234  U+6C2E  uni6C2E,  CJK UNIFIED IDEOGRAPH-6C2E
        0x6C2F, # G+3235  U+6C2F  uni6C2F,  CJK UNIFIED IDEOGRAPH-6C2F
        0x6C2C, # G+3236  U+6C2C  uni6C2C,  CJK UNIFIED IDEOGRAPH-6C2C
        0x6E2F, # G+3237  U+6E2F  uni6E2F,  CJK UNIFIED IDEOGRAPH-6E2F
        0x6E38, # G+3238  U+6E38  uni6E38,  CJK UNIFIED IDEOGRAPH-6E38
        0x6E54, # G+3239  U+6E54  uni6E54,  CJK UNIFIED IDEOGRAPH-6E54
        0x6E21, # G+3240  U+6E21  uni6E21,  CJK UNIFIED IDEOGRAPH-6E21
        0x6E32, # G+3241  U+6E32  uni6E32,  CJK UNIFIED IDEOGRAPH-6E32
        0x6E67, # G+3242  U+6E67  uni6E67,  CJK UNIFIED IDEOGRAPH-6E67
        0x6E4A, # G+3243  U+6E4A  uni6E4A,  CJK UNIFIED IDEOGRAPH-6E4A
        0x6E20, # G+3244  U+6E20  uni6E20,  CJK UNIFIED IDEOGRAPH-6E20
        0x6E25, # G+3245  U+6E25  uni6E25,  CJK UNIFIED IDEOGRAPH-6E25
        0x6E23, # G+3246  U+6E23  uni6E23,  CJK UNIFIED IDEOGRAPH-6E23
        0x6E1B, # G+3247  U+6E1B  uni6E1B,  CJK UNIFIED IDEOGRAPH-6E1B
        0x6E5B, # G+3248  U+6E5B  uni6E5B,  CJK UNIFIED IDEOGRAPH-6E5B
        0x6E58, # G+3249  U+6E58  uni6E58,  CJK UNIFIED IDEOGRAPH-6E58
        0x6E24, # G+3250  U+6E24  uni6E24,  CJK UNIFIED IDEOGRAPH-6E24
        0x6E56, # G+3251  U+6E56  uni6E56,  CJK UNIFIED IDEOGRAPH-6E56
        0x6E6E, # G+3252  U+6E6E  uni6E6E,  CJK UNIFIED IDEOGRAPH-6E6E
        0x6E2D, # G+3253  U+6E2D  uni6E2D,  CJK UNIFIED IDEOGRAPH-6E2D
        0x6E26, # G+3254  U+6E26  uni6E26,  CJK UNIFIED IDEOGRAPH-6E26
        0x6E6F, # G+3255  U+6E6F  uni6E6F,  CJK UNIFIED IDEOGRAPH-6E6F
        0x6E34, # G+3256  U+6E34  uni6E34,  CJK UNIFIED IDEOGRAPH-6E34
        0x6E4D, # G+3257  U+6E4D  uni6E4D,  CJK UNIFIED IDEOGRAPH-6E4D
        0x6E3A, # G+3258  U+6E3A  uni6E3A,  CJK UNIFIED IDEOGRAPH-6E3A
        0x6E2C, # G+3259  U+6E2C  uni6E2C,  CJK UNIFIED IDEOGRAPH-6E2C
        0x6E43, # G+3260  U+6E43  uni6E43,  CJK UNIFIED IDEOGRAPH-6E43
        0x6E1D, # G+3261  U+6E1D  uni6E1D,  CJK UNIFIED IDEOGRAPH-6E1D
        0x6E3E, # G+3262  U+6E3E  uni6E3E,  CJK UNIFIED IDEOGRAPH-6E3E
        0x6ECB, # G+3263  U+6ECB  uni6ECB,  CJK UNIFIED IDEOGRAPH-6ECB
        0x6E89, # G+3264  U+6E89  uni6E89,  CJK UNIFIED IDEOGRAPH-6E89
        0x6E19, # G+3265  U+6E19  uni6E19,  CJK UNIFIED IDEOGRAPH-6E19
        0x6E4E, # G+3266  U+6E4E  uni6E4E,  CJK UNIFIED IDEOGRAPH-6E4E
        0x6E63, # G+3267  U+6E63  uni6E63,  CJK UNIFIED IDEOGRAPH-6E63
        0x6E44, # G+3268  U+6E44  uni6E44,  CJK UNIFIED IDEOGRAPH-6E44
        0x6E72, # G+3269  U+6E72  uni6E72,  CJK UNIFIED IDEOGRAPH-6E72
        0x6E69, # G+3270  U+6E69  uni6E69,  CJK UNIFIED IDEOGRAPH-6E69
        0x6E5F, # G+3271  U+6E5F  uni6E5F,  CJK UNIFIED IDEOGRAPH-6E5F
        0x7119, # G+3272  U+7119  uni7119,  CJK UNIFIED IDEOGRAPH-7119
        0x711A, # G+3273  U+711A  uni711A,  CJK UNIFIED IDEOGRAPH-711A
        0x7126, # G+3274  U+7126  uni7126,  CJK UNIFIED IDEOGRAPH-7126
        0x7130, # G+3275  U+7130  uni7130,  CJK UNIFIED IDEOGRAPH-7130
        0x7121, # G+3276  U+7121  uni7121,  CJK UNIFIED IDEOGRAPH-7121
        0x7136, # G+3277  U+7136  uni7136,  CJK UNIFIED IDEOGRAPH-7136
        0x716E, # G+3278  U+716E  uni716E,  CJK UNIFIED IDEOGRAPH-716E
        0x711C, # G+3279  U+711C  uni711C,  CJK UNIFIED IDEOGRAPH-711C
        0x724C, # G+3280  U+724C  uni724C,  CJK UNIFIED IDEOGRAPH-724C
        0x7284, # G+3281  U+7284  uni7284,  CJK UNIFIED IDEOGRAPH-7284
        0x7280, # G+3282  U+7280  uni7280,  CJK UNIFIED IDEOGRAPH-7280
        0x7336, # G+3283  U+7336  uni7336,  CJK UNIFIED IDEOGRAPH-7336
        0x7325, # G+3284  U+7325  uni7325,  CJK UNIFIED IDEOGRAPH-7325
        0x7334, # G+3285  U+7334  uni7334,  CJK UNIFIED IDEOGRAPH-7334
        0x7329, # G+3286  U+7329  uni7329,  CJK UNIFIED IDEOGRAPH-7329
        0x743A, # G+3287  U+743A  uni743A,  CJK UNIFIED IDEOGRAPH-743A
        0x742A, # G+3288  U+742A  uni742A,  CJK UNIFIED IDEOGRAPH-742A
        0x7433, # G+3289  U+7433  uni7433,  CJK UNIFIED IDEOGRAPH-7433
        0x7422, # G+3290  U+7422  uni7422,  CJK UNIFIED IDEOGRAPH-7422
        0x7425, # G+3291  U+7425  uni7425,  CJK UNIFIED IDEOGRAPH-7425
        0x7435, # G+3292  U+7435  uni7435,  CJK UNIFIED IDEOGRAPH-7435
        0x7436, # G+3293  U+7436  uni7436,  CJK UNIFIED IDEOGRAPH-7436
        0x7434, # G+3294  U+7434  uni7434,  CJK UNIFIED IDEOGRAPH-7434
        0x742F, # G+3295  U+742F  uni742F,  CJK UNIFIED IDEOGRAPH-742F
        0x741B, # G+3296  U+741B  uni741B,  CJK UNIFIED IDEOGRAPH-741B
        0x7426, # G+3297  U+7426  uni7426,  CJK UNIFIED IDEOGRAPH-7426
        0x7428, # G+3298  U+7428  uni7428,  CJK UNIFIED IDEOGRAPH-7428
        0x7525, # G+3299  U+7525  uni7525,  CJK UNIFIED IDEOGRAPH-7525
        0x7526, # G+3300  U+7526  uni7526,  CJK UNIFIED IDEOGRAPH-7526
        0x756B, # G+3301  U+756B  uni756B,  CJK UNIFIED IDEOGRAPH-756B
        0x756A, # G+3302  U+756A  uni756A,  CJK UNIFIED IDEOGRAPH-756A
        0x75E2, # G+3303  U+75E2  uni75E2,  CJK UNIFIED IDEOGRAPH-75E2
        0x75DB, # G+3304  U+75DB  uni75DB,  CJK UNIFIED IDEOGRAPH-75DB
        0x75E3, # G+3305  U+75E3  uni75E3,  CJK UNIFIED IDEOGRAPH-75E3
        0x75D9, # G+3306  U+75D9  uni75D9,  CJK UNIFIED IDEOGRAPH-75D9
        0x75D8, # G+3307  U+75D8  uni75D8,  CJK UNIFIED IDEOGRAPH-75D8
        0x75DE, # G+3308  U+75DE  uni75DE,  CJK UNIFIED IDEOGRAPH-75DE
        0x75E0, # G+3309  U+75E0  uni75E0,  CJK UNIFIED IDEOGRAPH-75E0
        0x767B, # G+3310  U+767B  uni767B,  CJK UNIFIED IDEOGRAPH-767B
        0x767C, # G+3311  U+767C  uni767C,  CJK UNIFIED IDEOGRAPH-767C
        0x7696, # G+3312  U+7696  uni7696,  CJK UNIFIED IDEOGRAPH-7696
        0x7693, # G+3313  U+7693  uni7693,  CJK UNIFIED IDEOGRAPH-7693
        0x76B4, # G+3314  U+76B4  uni76B4,  CJK UNIFIED IDEOGRAPH-76B4
        0x76DC, # G+3315  U+76DC  uni76DC,  CJK UNIFIED IDEOGRAPH-76DC
        0x774F, # G+3316  U+774F  uni774F,  CJK UNIFIED IDEOGRAPH-774F
        0x77ED, # G+3317  U+77ED  uni77ED,  CJK UNIFIED IDEOGRAPH-77ED
        0x785D, # G+3318  U+785D  uni785D,  CJK UNIFIED IDEOGRAPH-785D
        0x786C, # G+3319  U+786C  uni786C,  CJK UNIFIED IDEOGRAPH-786C
        0x786F, # G+3320  U+786F  uni786F,  CJK UNIFIED IDEOGRAPH-786F
        0x7A0D, # G+3321  U+7A0D  uni7A0D,  CJK UNIFIED IDEOGRAPH-7A0D
        0x7A08, # G+3322  U+7A08  uni7A08,  CJK UNIFIED IDEOGRAPH-7A08
        0x7A0B, # G+3323  U+7A0B  uni7A0B,  CJK UNIFIED IDEOGRAPH-7A0B
        0x7A05, # G+3324  U+7A05  uni7A05,  CJK UNIFIED IDEOGRAPH-7A05
        0x7A00, # G+3325  U+7A00  uni7A00,  CJK UNIFIED IDEOGRAPH-7A00
        0x7A98, # G+3326  U+7A98  uni7A98,  CJK UNIFIED IDEOGRAPH-7A98
        0x7A97, # G+3327  U+7A97  uni7A97,  CJK UNIFIED IDEOGRAPH-7A97
        0x7A96, # G+3328  U+7A96  uni7A96,  CJK UNIFIED IDEOGRAPH-7A96
        0x7AE5, # G+3329  U+7AE5  uni7AE5,  CJK UNIFIED IDEOGRAPH-7AE5
        0x7AE3, # G+3330  U+7AE3  uni7AE3,  CJK UNIFIED IDEOGRAPH-7AE3
        0x7B49, # G+3331  U+7B49  uni7B49,  CJK UNIFIED IDEOGRAPH-7B49
        0x7B56, # G+3332  U+7B56  uni7B56,  CJK UNIFIED IDEOGRAPH-7B56
        0x7B46, # G+3333  U+7B46  uni7B46,  CJK UNIFIED IDEOGRAPH-7B46
        0x7B50, # G+3334  U+7B50  uni7B50,  CJK UNIFIED IDEOGRAPH-7B50
        0x7B52, # G+3335  U+7B52  uni7B52,  CJK UNIFIED IDEOGRAPH-7B52
        0x7B54, # G+3336  U+7B54  uni7B54,  CJK UNIFIED IDEOGRAPH-7B54
        0x7B4D, # G+3337  U+7B4D  uni7B4D,  CJK UNIFIED IDEOGRAPH-7B4D
        0x7B4B, # G+3338  U+7B4B  uni7B4B,  CJK UNIFIED IDEOGRAPH-7B4B
        0x7B4F, # G+3339  U+7B4F  uni7B4F,  CJK UNIFIED IDEOGRAPH-7B4F
        0x7B51, # G+3340  U+7B51  uni7B51,  CJK UNIFIED IDEOGRAPH-7B51
        0x7C9F, # G+3341  U+7C9F  uni7C9F,  CJK UNIFIED IDEOGRAPH-7C9F
        0x7CA5, # G+3342  U+7CA5  uni7CA5,  CJK UNIFIED IDEOGRAPH-7CA5
        0x7D5E, # G+3343  U+7D5E  uni7D5E,  CJK UNIFIED IDEOGRAPH-7D5E
        0x7D50, # G+3344  U+7D50  uni7D50,  CJK UNIFIED IDEOGRAPH-7D50
        0x7D68, # G+3345  U+7D68  uni7D68,  CJK UNIFIED IDEOGRAPH-7D68
        0x7D55, # G+3346  U+7D55  uni7D55,  CJK UNIFIED IDEOGRAPH-7D55
        0x7D2B, # G+3347  U+7D2B  uni7D2B,  CJK UNIFIED IDEOGRAPH-7D2B
        0x7D6E, # G+3348  U+7D6E  uni7D6E,  CJK UNIFIED IDEOGRAPH-7D6E
        0x7D72, # G+3349  U+7D72  uni7D72,  CJK UNIFIED IDEOGRAPH-7D72
        0x7D61, # G+3350  U+7D61  uni7D61,  CJK UNIFIED IDEOGRAPH-7D61
        0x7D66, # G+3351  U+7D66  uni7D66,  CJK UNIFIED IDEOGRAPH-7D66
        0x7D62, # G+3352  U+7D62  uni7D62,  CJK UNIFIED IDEOGRAPH-7D62
        0x7D70, # G+3353  U+7D70  uni7D70,  CJK UNIFIED IDEOGRAPH-7D70
        0x7D73, # G+3354  U+7D73  uni7D73,  CJK UNIFIED IDEOGRAPH-7D73
        0x5584, # G+3355  U+5584  uni5584,  CJK UNIFIED IDEOGRAPH-5584
        0x7FD4, # G+3356  U+7FD4  uni7FD4,  CJK UNIFIED IDEOGRAPH-7FD4
        0x7FD5, # G+3357  U+7FD5  uni7FD5,  CJK UNIFIED IDEOGRAPH-7FD5
        0x800B, # G+3358  U+800B  uni800B,  CJK UNIFIED IDEOGRAPH-800B
        0x8052, # G+3359  U+8052  uni8052,  CJK UNIFIED IDEOGRAPH-8052
        0x8085, # G+3360  U+8085  uni8085,  CJK UNIFIED IDEOGRAPH-8085
        0x8155, # G+3361  U+8155  uni8155,  CJK UNIFIED IDEOGRAPH-8155
        0x8154, # G+3362  U+8154  uni8154,  CJK UNIFIED IDEOGRAPH-8154
        0x814B, # G+3363  U+814B  uni814B,  CJK UNIFIED IDEOGRAPH-814B
        0x8151, # G+3364  U+8151  uni8151,  CJK UNIFIED IDEOGRAPH-8151
        0x814E, # G+3365  U+814E  uni814E,  CJK UNIFIED IDEOGRAPH-814E
        0x8139, # G+3366  U+8139  uni8139,  CJK UNIFIED IDEOGRAPH-8139
        0x8146, # G+3367  U+8146  uni8146,  CJK UNIFIED IDEOGRAPH-8146
        0x813E, # G+3368  U+813E  uni813E,  CJK UNIFIED IDEOGRAPH-813E
        0x814C, # G+3369  U+814C  uni814C,  CJK UNIFIED IDEOGRAPH-814C
        0x8153, # G+3370  U+8153  uni8153,  CJK UNIFIED IDEOGRAPH-8153
        0x8174, # G+3371  U+8174  uni8174,  CJK UNIFIED IDEOGRAPH-8174
        0x8212, # G+3372  U+8212  uni8212,  CJK UNIFIED IDEOGRAPH-8212
        0x821C, # G+3373  U+821C  uni821C,  CJK UNIFIED IDEOGRAPH-821C
        0x83E9, # G+3374  U+83E9  uni83E9,  CJK UNIFIED IDEOGRAPH-83E9
        0x8403, # G+3375  U+8403  uni8403,  CJK UNIFIED IDEOGRAPH-8403
        0x83F8, # G+3376  U+83F8  uni83F8,  CJK UNIFIED IDEOGRAPH-83F8
        0x840D, # G+3377  U+840D  uni840D,  CJK UNIFIED IDEOGRAPH-840D
        0x83E0, # G+3378  U+83E0  uni83E0,  CJK UNIFIED IDEOGRAPH-83E0
        0x83C5, # G+3379  U+83C5  uni83C5,  CJK UNIFIED IDEOGRAPH-83C5
        0x840B, # G+3380  U+840B  uni840B,  CJK UNIFIED IDEOGRAPH-840B
        0x83C1, # G+3381  U+83C1  uni83C1,  CJK UNIFIED IDEOGRAPH-83C1
        0x83EF, # G+3382  U+83EF  uni83EF,  CJK UNIFIED IDEOGRAPH-83EF
        0x83F1, # G+3383  U+83F1  uni83F1,  CJK UNIFIED IDEOGRAPH-83F1
        0x83F4, # G+3384  U+83F4  uni83F4,  CJK UNIFIED IDEOGRAPH-83F4
        0x8457, # G+3385  U+8457  uni8457,  CJK UNIFIED IDEOGRAPH-8457
        0x840A, # G+3386  U+840A  uni840A,  CJK UNIFIED IDEOGRAPH-840A
        0x83F0, # G+3387  U+83F0  uni83F0,  CJK UNIFIED IDEOGRAPH-83F0
        0x840C, # G+3388  U+840C  uni840C,  CJK UNIFIED IDEOGRAPH-840C
        0x83CC, # G+3389  U+83CC  uni83CC,  CJK UNIFIED IDEOGRAPH-83CC
        0x83FD, # G+3390  U+83FD  uni83FD,  CJK UNIFIED IDEOGRAPH-83FD
        0x83F2, # G+3391  U+83F2  uni83F2,  CJK UNIFIED IDEOGRAPH-83F2
        0x83CA, # G+3392  U+83CA  uni83CA,  CJK UNIFIED IDEOGRAPH-83CA
        0x8438, # G+3393  U+8438  uni8438,  CJK UNIFIED IDEOGRAPH-8438
        0x840E, # G+3394  U+840E  uni840E,  CJK UNIFIED IDEOGRAPH-840E
        0x8404, # G+3395  U+8404  uni8404,  CJK UNIFIED IDEOGRAPH-8404
        0x83DC, # G+3396  U+83DC  uni83DC,  CJK UNIFIED IDEOGRAPH-83DC
        0x8407, # G+3397  U+8407  uni8407,  CJK UNIFIED IDEOGRAPH-8407
        0x83D4, # G+3398  U+83D4  uni83D4,  CJK UNIFIED IDEOGRAPH-83D4
        0x83DF, # G+3399  U+83DF  uni83DF,  CJK UNIFIED IDEOGRAPH-83DF
        0x865B, # G+3400  U+865B  uni865B,  CJK UNIFIED IDEOGRAPH-865B
        0x86DF, # G+3401  U+86DF  uni86DF,  CJK UNIFIED IDEOGRAPH-86DF
        0x86D9, # G+3402  U+86D9  uni86D9,  CJK UNIFIED IDEOGRAPH-86D9
        0x86ED, # G+3403  U+86ED  uni86ED,  CJK UNIFIED IDEOGRAPH-86ED
        0x86D4, # G+3404  U+86D4  uni86D4,  CJK UNIFIED IDEOGRAPH-86D4
        0x86DB, # G+3405  U+86DB  uni86DB,  CJK UNIFIED IDEOGRAPH-86DB
        0x86E4, # G+3406  U+86E4  uni86E4,  CJK UNIFIED IDEOGRAPH-86E4
        0x86D0, # G+3407  U+86D0  uni86D0,  CJK UNIFIED IDEOGRAPH-86D0
        0x86DE, # G+3408  U+86DE  uni86DE,  CJK UNIFIED IDEOGRAPH-86DE
        0x8857, # G+3409  U+8857  uni8857,  CJK UNIFIED IDEOGRAPH-8857
        0x88C1, # G+3410  U+88C1  uni88C1,  CJK UNIFIED IDEOGRAPH-88C1
        0x88C2, # G+3411  U+88C2  uni88C2,  CJK UNIFIED IDEOGRAPH-88C2
        0x88B1, # G+3412  U+88B1  uni88B1,  CJK UNIFIED IDEOGRAPH-88B1
        0x8983, # G+3413  U+8983  uni8983,  CJK UNIFIED IDEOGRAPH-8983
        0x8996, # G+3414  U+8996  uni8996,  CJK UNIFIED IDEOGRAPH-8996
        0x8A3B, # G+3415  U+8A3B  uni8A3B,  CJK UNIFIED IDEOGRAPH-8A3B
        0x8A60, # G+3416  U+8A60  uni8A60,  CJK UNIFIED IDEOGRAPH-8A60
        0x8A55, # G+3417  U+8A55  uni8A55,  CJK UNIFIED IDEOGRAPH-8A55
        0x8A5E, # G+3418  U+8A5E  uni8A5E,  CJK UNIFIED IDEOGRAPH-8A5E
        0x8A3C, # G+3419  U+8A3C  uni8A3C,  CJK UNIFIED IDEOGRAPH-8A3C
        0x8A41, # G+3420  U+8A41  uni8A41,  CJK UNIFIED IDEOGRAPH-8A41
        0x8A54, # G+3421  U+8A54  uni8A54,  CJK UNIFIED IDEOGRAPH-8A54
        0x8A5B, # G+3422  U+8A5B  uni8A5B,  CJK UNIFIED IDEOGRAPH-8A5B
        0x8A50, # G+3423  U+8A50  uni8A50,  CJK UNIFIED IDEOGRAPH-8A50
        0x8A46, # G+3424  U+8A46  uni8A46,  CJK UNIFIED IDEOGRAPH-8A46
        0x8A34, # G+3425  U+8A34  uni8A34,  CJK UNIFIED IDEOGRAPH-8A34
        0x8A3A, # G+3426  U+8A3A  uni8A3A,  CJK UNIFIED IDEOGRAPH-8A3A
        0x8A36, # G+3427  U+8A36  uni8A36,  CJK UNIFIED IDEOGRAPH-8A36
        0x8A56, # G+3428  U+8A56  uni8A56,  CJK UNIFIED IDEOGRAPH-8A56
        0x8C61, # G+3429  U+8C61  uni8C61,  CJK UNIFIED IDEOGRAPH-8C61
        0x8C82, # G+3430  U+8C82  uni8C82,  CJK UNIFIED IDEOGRAPH-8C82
        0x8CAF, # G+3431  U+8CAF  uni8CAF,  CJK UNIFIED IDEOGRAPH-8CAF
        0x8CBC, # G+3432  U+8CBC  uni8CBC,  CJK UNIFIED IDEOGRAPH-8CBC
        0x8CB3, # G+3433  U+8CB3  uni8CB3,  CJK UNIFIED IDEOGRAPH-8CB3
        0x8CBD, # G+3434  U+8CBD  uni8CBD,  CJK UNIFIED IDEOGRAPH-8CBD
        0x8CC1, # G+3435  U+8CC1  uni8CC1,  CJK UNIFIED IDEOGRAPH-8CC1
        0x8CBB, # G+3436  U+8CBB  uni8CBB,  CJK UNIFIED IDEOGRAPH-8CBB
        0x8CC0, # G+3437  U+8CC0  uni8CC0,  CJK UNIFIED IDEOGRAPH-8CC0
        0x8CB4, # G+3438  U+8CB4  uni8CB4,  CJK UNIFIED IDEOGRAPH-8CB4
        0x8CB7, # G+3439  U+8CB7  uni8CB7,  CJK UNIFIED IDEOGRAPH-8CB7
        0x8CB6, # G+3440  U+8CB6  uni8CB6,  CJK UNIFIED IDEOGRAPH-8CB6
        0x8CBF, # G+3441  U+8CBF  uni8CBF,  CJK UNIFIED IDEOGRAPH-8CBF
        0x8CB8, # G+3442  U+8CB8  uni8CB8,  CJK UNIFIED IDEOGRAPH-8CB8
        0x8D8A, # G+3443  U+8D8A  uni8D8A,  CJK UNIFIED IDEOGRAPH-8D8A
        0x8D85, # G+3444  U+8D85  uni8D85,  CJK UNIFIED IDEOGRAPH-8D85
        0x8D81, # G+3445  U+8D81  uni8D81,  CJK UNIFIED IDEOGRAPH-8D81
        0x8DCE, # G+3446  U+8DCE  uni8DCE,  CJK UNIFIED IDEOGRAPH-8DCE
        0x8DDD, # G+3447  U+8DDD  uni8DDD,  CJK UNIFIED IDEOGRAPH-8DDD
        0x8DCB, # G+3448  U+8DCB  uni8DCB,  CJK UNIFIED IDEOGRAPH-8DCB
        0x8DDA, # G+3449  U+8DDA  uni8DDA,  CJK UNIFIED IDEOGRAPH-8DDA
        0x8DD1, # G+3450  U+8DD1  uni8DD1,  CJK UNIFIED IDEOGRAPH-8DD1
        0x8DCC, # G+3451  U+8DCC  uni8DCC,  CJK UNIFIED IDEOGRAPH-8DCC
        0x8DDB, # G+3452  U+8DDB  uni8DDB,  CJK UNIFIED IDEOGRAPH-8DDB
        0x8DC6, # G+3453  U+8DC6  uni8DC6,  CJK UNIFIED IDEOGRAPH-8DC6
        0x8EFB, # G+3454  U+8EFB  uni8EFB,  CJK UNIFIED IDEOGRAPH-8EFB
        0x8EF8, # G+3455  U+8EF8  uni8EF8,  CJK UNIFIED IDEOGRAPH-8EF8
        0x8EFC, # G+3456  U+8EFC  uni8EFC,  CJK UNIFIED IDEOGRAPH-8EFC
        0x8F9C, # G+3457  U+8F9C  uni8F9C,  CJK UNIFIED IDEOGRAPH-8F9C
        0x902E, # G+3458  U+902E  uni902E,  CJK UNIFIED IDEOGRAPH-902E
        0x9035, # G+3459  U+9035  uni9035,  CJK UNIFIED IDEOGRAPH-9035
        0x9031, # G+3460  U+9031  uni9031,  CJK UNIFIED IDEOGRAPH-9031
        0x9038, # G+3461  U+9038  uni9038,  CJK UNIFIED IDEOGRAPH-9038
        0x9032, # G+3462  U+9032  uni9032,  CJK UNIFIED IDEOGRAPH-9032
        0x9036, # G+3463  U+9036  uni9036,  CJK UNIFIED IDEOGRAPH-9036
        0x9102, # G+3464  U+9102  uni9102,  CJK UNIFIED IDEOGRAPH-9102
        0x90F5, # G+3465  U+90F5  uni90F5,  CJK UNIFIED IDEOGRAPH-90F5
        0x9109, # G+3466  U+9109  uni9109,  CJK UNIFIED IDEOGRAPH-9109
        0x90FE, # G+3467  U+90FE  uni90FE,  CJK UNIFIED IDEOGRAPH-90FE
        0x9163, # G+3468  U+9163  uni9163,  CJK UNIFIED IDEOGRAPH-9163
        0x9165, # G+3469  U+9165  uni9165,  CJK UNIFIED IDEOGRAPH-9165
        0x91CF, # G+3470  U+91CF  uni91CF,  CJK UNIFIED IDEOGRAPH-91CF
        0x9214, # G+3471  U+9214  uni9214,  CJK UNIFIED IDEOGRAPH-9214
        0x9215, # G+3472  U+9215  uni9215,  CJK UNIFIED IDEOGRAPH-9215
        0x9223, # G+3473  U+9223  uni9223,  CJK UNIFIED IDEOGRAPH-9223
        0x9209, # G+3474  U+9209  uni9209,  CJK UNIFIED IDEOGRAPH-9209
        0x921E, # G+3475  U+921E  uni921E,  CJK UNIFIED IDEOGRAPH-921E
        0x920D, # G+3476  U+920D  uni920D,  CJK UNIFIED IDEOGRAPH-920D
        0x9210, # G+3477  U+9210  uni9210,  CJK UNIFIED IDEOGRAPH-9210
        0x9207, # G+3478  U+9207  uni9207,  CJK UNIFIED IDEOGRAPH-9207
        0x9211, # G+3479  U+9211  uni9211,  CJK UNIFIED IDEOGRAPH-9211
        0x9594, # G+3480  U+9594  uni9594,  CJK UNIFIED IDEOGRAPH-9594
        0x958F, # G+3481  U+958F  uni958F,  CJK UNIFIED IDEOGRAPH-958F
        0x958B, # G+3482  U+958B  uni958B,  CJK UNIFIED IDEOGRAPH-958B
        0x9591, # G+3483  U+9591  uni9591,  CJK UNIFIED IDEOGRAPH-9591
        0x9593, # G+3484  U+9593  uni9593,  CJK UNIFIED IDEOGRAPH-9593
        0x9592, # G+3485  U+9592  uni9592,  CJK UNIFIED IDEOGRAPH-9592
        0x958E, # G+3486  U+958E  uni958E,  CJK UNIFIED IDEOGRAPH-958E
        0x968A, # G+3487  U+968A  uni968A,  CJK UNIFIED IDEOGRAPH-968A
        0x968E, # G+3488  U+968E  uni968E,  CJK UNIFIED IDEOGRAPH-968E
        0x968B, # G+3489  U+968B  uni968B,  CJK UNIFIED IDEOGRAPH-968B
        0x967D, # G+3490  U+967D  uni967D,  CJK UNIFIED IDEOGRAPH-967D
        0x9685, # G+3491  U+9685  uni9685,  CJK UNIFIED IDEOGRAPH-9685
        0x9686, # G+3492  U+9686  uni9686,  CJK UNIFIED IDEOGRAPH-9686
        0x968D, # G+3493  U+968D  uni968D,  CJK UNIFIED IDEOGRAPH-968D
        0x9672, # G+3494  U+9672  uni9672,  CJK UNIFIED IDEOGRAPH-9672
        0x9684, # G+3495  U+9684  uni9684,  CJK UNIFIED IDEOGRAPH-9684
        0x96C1, # G+3496  U+96C1  uni96C1,  CJK UNIFIED IDEOGRAPH-96C1
        0x96C5, # G+3497  U+96C5  uni96C5,  CJK UNIFIED IDEOGRAPH-96C5
        0x96C4, # G+3498  U+96C4  uni96C4,  CJK UNIFIED IDEOGRAPH-96C4
        0x96C6, # G+3499  U+96C6  uni96C6,  CJK UNIFIED IDEOGRAPH-96C6
        0x96C7, # G+3500  U+96C7  uni96C7,  CJK UNIFIED IDEOGRAPH-96C7
        0x96EF, # G+3501  U+96EF  uni96EF,  CJK UNIFIED IDEOGRAPH-96EF
        0x96F2, # G+3502  U+96F2  uni96F2,  CJK UNIFIED IDEOGRAPH-96F2
        0x97CC, # G+3503  U+97CC  uni97CC,  CJK UNIFIED IDEOGRAPH-97CC
        0x9805, # G+3504  U+9805  uni9805,  CJK UNIFIED IDEOGRAPH-9805
        0x9806, # G+3505  U+9806  uni9806,  CJK UNIFIED IDEOGRAPH-9806
        0x9808, # G+3506  U+9808  uni9808,  CJK UNIFIED IDEOGRAPH-9808
        0x98E7, # G+3507  U+98E7  uni98E7,  CJK UNIFIED IDEOGRAPH-98E7
        0x98EA, # G+3508  U+98EA  uni98EA,  CJK UNIFIED IDEOGRAPH-98EA
        0x98EF, # G+3509  U+98EF  uni98EF,  CJK UNIFIED IDEOGRAPH-98EF
        0x98E9, # G+3510  U+98E9  uni98E9,  CJK UNIFIED IDEOGRAPH-98E9
        0x98F2, # G+3511  U+98F2  uni98F2,  CJK UNIFIED IDEOGRAPH-98F2
        0x98ED, # G+3512  U+98ED  uni98ED,  CJK UNIFIED IDEOGRAPH-98ED
        0x99AE, # G+3513  U+99AE  uni99AE,  CJK UNIFIED IDEOGRAPH-99AE
        0x99AD, # G+3514  U+99AD  uni99AD,  CJK UNIFIED IDEOGRAPH-99AD
        0x9EC3, # G+3515  U+9EC3  uni9EC3,  CJK UNIFIED IDEOGRAPH-9EC3
        0x9ECD, # G+3516  U+9ECD  uni9ECD,  CJK UNIFIED IDEOGRAPH-9ECD
        0x9ED1, # G+3517  U+9ED1  uni9ED1,  CJK UNIFIED IDEOGRAPH-9ED1
        0x4E82, # G+3518  U+4E82  uni4E82,  CJK UNIFIED IDEOGRAPH-4E82
        0x50AD, # G+3519  U+50AD  uni50AD,  CJK UNIFIED IDEOGRAPH-50AD
        0x50B5, # G+3520  U+50B5  uni50B5,  CJK UNIFIED IDEOGRAPH-50B5
        0x50B2, # G+3521  U+50B2  uni50B2,  CJK UNIFIED IDEOGRAPH-50B2
        0x50B3, # G+3522  U+50B3  uni50B3,  CJK UNIFIED IDEOGRAPH-50B3
        0x50C5, # G+3523  U+50C5  uni50C5,  CJK UNIFIED IDEOGRAPH-50C5
        0x50BE, # G+3524  U+50BE  uni50BE,  CJK UNIFIED IDEOGRAPH-50BE
        0x50AC, # G+3525  U+50AC  uni50AC,  CJK UNIFIED IDEOGRAPH-50AC
        0x50B7, # G+3526  U+50B7  uni50B7,  CJK UNIFIED IDEOGRAPH-50B7
        0x50BB, # G+3527  U+50BB  uni50BB,  CJK UNIFIED IDEOGRAPH-50BB
        0x50AF, # G+3528  U+50AF  uni50AF,  CJK UNIFIED IDEOGRAPH-50AF
        0x50C7, # G+3529  U+50C7  uni50C7,  CJK UNIFIED IDEOGRAPH-50C7
        0x527F, # G+3530  U+527F  uni527F,  CJK UNIFIED IDEOGRAPH-527F
        0x5277, # G+3531  U+5277  uni5277,  CJK UNIFIED IDEOGRAPH-5277
        0x527D, # G+3532  U+527D  uni527D,  CJK UNIFIED IDEOGRAPH-527D
        0x52DF, # G+3533  U+52DF  uni52DF,  CJK UNIFIED IDEOGRAPH-52DF
        0x52E6, # G+3534  U+52E6  uni52E6,  CJK UNIFIED IDEOGRAPH-52E6
        0x52E4, # G+3535  U+52E4  uni52E4,  CJK UNIFIED IDEOGRAPH-52E4
        0x52E2, # G+3536  U+52E2  uni52E2,  CJK UNIFIED IDEOGRAPH-52E2
        0x52E3, # G+3537  U+52E3  uni52E3,  CJK UNIFIED IDEOGRAPH-52E3
        0x532F, # G+3538  U+532F  uni532F,  CJK UNIFIED IDEOGRAPH-532F
        0x55DF, # G+3539  U+55DF  uni55DF,  CJK UNIFIED IDEOGRAPH-55DF
        0x55E8, # G+3540  U+55E8  uni55E8,  CJK UNIFIED IDEOGRAPH-55E8
        0x55D3, # G+3541  U+55D3  uni55D3,  CJK UNIFIED IDEOGRAPH-55D3
        0x55E6, # G+3542  U+55E6  uni55E6,  CJK UNIFIED IDEOGRAPH-55E6
        0x55CE, # G+3543  U+55CE  uni55CE,  CJK UNIFIED IDEOGRAPH-55CE
        0x55DC, # G+3544  U+55DC  uni55DC,  CJK UNIFIED IDEOGRAPH-55DC
        0x55C7, # G+3545  U+55C7  uni55C7,  CJK UNIFIED IDEOGRAPH-55C7
        0x55D1, # G+3546  U+55D1  uni55D1,  CJK UNIFIED IDEOGRAPH-55D1
        0x55E3, # G+3547  U+55E3  uni55E3,  CJK UNIFIED IDEOGRAPH-55E3
        0x55E4, # G+3548  U+55E4  uni55E4,  CJK UNIFIED IDEOGRAPH-55E4
        0x55EF, # G+3549  U+55EF  uni55EF,  CJK UNIFIED IDEOGRAPH-55EF
        0x55DA, # G+3550  U+55DA  uni55DA,  CJK UNIFIED IDEOGRAPH-55DA
        0x55E1, # G+3551  U+55E1  uni55E1,  CJK UNIFIED IDEOGRAPH-55E1
        0x55C5, # G+3552  U+55C5  uni55C5,  CJK UNIFIED IDEOGRAPH-55C5
        0x55C6, # G+3553  U+55C6  uni55C6,  CJK UNIFIED IDEOGRAPH-55C6
        0x55E5, # G+3554  U+55E5  uni55E5,  CJK UNIFIED IDEOGRAPH-55E5
        0x55C9, # G+3555  U+55C9  uni55C9,  CJK UNIFIED IDEOGRAPH-55C9
        0x5712, # G+3556  U+5712  uni5712,  CJK UNIFIED IDEOGRAPH-5712
        0x5713, # G+3557  U+5713  uni5713,  CJK UNIFIED IDEOGRAPH-5713
        0x585E, # G+3558  U+585E  uni585E,  CJK UNIFIED IDEOGRAPH-585E
        0x5851, # G+3559  U+5851  uni5851,  CJK UNIFIED IDEOGRAPH-5851
        0x5858, # G+3560  U+5858  uni5858,  CJK UNIFIED IDEOGRAPH-5858
        0x5857, # G+3561  U+5857  uni5857,  CJK UNIFIED IDEOGRAPH-5857
        0x585A, # G+3562  U+585A  uni585A,  CJK UNIFIED IDEOGRAPH-585A
        0x5854, # G+3563  U+5854  uni5854,  CJK UNIFIED IDEOGRAPH-5854
        0x586B, # G+3564  U+586B  uni586B,  CJK UNIFIED IDEOGRAPH-586B
        0x584C, # G+3565  U+584C  uni584C,  CJK UNIFIED IDEOGRAPH-584C
        0x586D, # G+3566  U+586D  uni586D,  CJK UNIFIED IDEOGRAPH-586D
        0x584A, # G+3567  U+584A  uni584A,  CJK UNIFIED IDEOGRAPH-584A
        0x5862, # G+3568  U+5862  uni5862,  CJK UNIFIED IDEOGRAPH-5862
        0x5852, # G+3569  U+5852  uni5852,  CJK UNIFIED IDEOGRAPH-5852
        0x584B, # G+3570  U+584B  uni584B,  CJK UNIFIED IDEOGRAPH-584B
        0x5967, # G+3571  U+5967  uni5967,  CJK UNIFIED IDEOGRAPH-5967
        0x5AC1, # G+3572  U+5AC1  uni5AC1,  CJK UNIFIED IDEOGRAPH-5AC1
        0x5AC9, # G+3573  U+5AC9  uni5AC9,  CJK UNIFIED IDEOGRAPH-5AC9
        0x5ACC, # G+3574  U+5ACC  uni5ACC,  CJK UNIFIED IDEOGRAPH-5ACC
        0x5ABE, # G+3575  U+5ABE  uni5ABE,  CJK UNIFIED IDEOGRAPH-5ABE
        0x5ABD, # G+3576  U+5ABD  uni5ABD,  CJK UNIFIED IDEOGRAPH-5ABD
        0x5ABC, # G+3577  U+5ABC  uni5ABC,  CJK UNIFIED IDEOGRAPH-5ABC
        0x5AB3, # G+3578  U+5AB3  uni5AB3,  CJK UNIFIED IDEOGRAPH-5AB3
        0x5AC2, # G+3579  U+5AC2  uni5AC2,  CJK UNIFIED IDEOGRAPH-5AC2
        0x5AB2, # G+3580  U+5AB2  uni5AB2,  CJK UNIFIED IDEOGRAPH-5AB2
        0x5D69, # G+3581  U+5D69  uni5D69,  CJK UNIFIED IDEOGRAPH-5D69
        0x5D6F, # G+3582  U+5D6F  uni5D6F,  CJK UNIFIED IDEOGRAPH-5D6F
        0x5E4C, # G+3583  U+5E4C  uni5E4C,  CJK UNIFIED IDEOGRAPH-5E4C
        0x5E79, # G+3584  U+5E79  uni5E79,  CJK UNIFIED IDEOGRAPH-5E79
        0x5EC9, # G+3585  U+5EC9  uni5EC9,  CJK UNIFIED IDEOGRAPH-5EC9
        0x5EC8, # G+3586  U+5EC8  uni5EC8,  CJK UNIFIED IDEOGRAPH-5EC8
        0x5F12, # G+3587  U+5F12  uni5F12,  CJK UNIFIED IDEOGRAPH-5F12
        0x5F59, # G+3588  U+5F59  uni5F59,  CJK UNIFIED IDEOGRAPH-5F59
        0x5FAC, # G+3589  U+5FAC  uni5FAC,  CJK UNIFIED IDEOGRAPH-5FAC
        0x5FAE, # G+3590  U+5FAE  uni5FAE,  CJK UNIFIED IDEOGRAPH-5FAE
        0x611A, # G+3591  U+611A  uni611A,  CJK UNIFIED IDEOGRAPH-611A
        0x610F, # G+3592  U+610F  uni610F,  CJK UNIFIED IDEOGRAPH-610F
        0x6148, # G+3593  U+6148  uni6148,  CJK UNIFIED IDEOGRAPH-6148
        0x611F, # G+3594  U+611F  uni611F,  CJK UNIFIED IDEOGRAPH-611F
        0x60F3, # G+3595  U+60F3  uni60F3,  CJK UNIFIED IDEOGRAPH-60F3
        0x611B, # G+3596  U+611B  uni611B,  CJK UNIFIED IDEOGRAPH-611B
        0x60F9, # G+3597  U+60F9  uni60F9,  CJK UNIFIED IDEOGRAPH-60F9
        0x6101, # G+3598  U+6101  uni6101,  CJK UNIFIED IDEOGRAPH-6101
        0x6108, # G+3599  U+6108  uni6108,  CJK UNIFIED IDEOGRAPH-6108
        0x614E, # G+3600  U+614E  uni614E,  CJK UNIFIED IDEOGRAPH-614E
        0x614C, # G+3601  U+614C  uni614C,  CJK UNIFIED IDEOGRAPH-614C
        0x6144, # G+3602  U+6144  uni6144,  CJK UNIFIED IDEOGRAPH-6144
        0x614D, # G+3603  U+614D  uni614D,  CJK UNIFIED IDEOGRAPH-614D
        0x613E, # G+3604  U+613E  uni613E,  CJK UNIFIED IDEOGRAPH-613E
        0x6134, # G+3605  U+6134  uni6134,  CJK UNIFIED IDEOGRAPH-6134
        0x6127, # G+3606  U+6127  uni6127,  CJK UNIFIED IDEOGRAPH-6127
        0x610D, # G+3607  U+610D  uni610D,  CJK UNIFIED IDEOGRAPH-610D
        0x6106, # G+3608  U+6106  uni6106,  CJK UNIFIED IDEOGRAPH-6106
        0x6137, # G+3609  U+6137  uni6137,  CJK UNIFIED IDEOGRAPH-6137
        0x6221, # G+3610  U+6221  uni6221,  CJK UNIFIED IDEOGRAPH-6221
        0x6222, # G+3611  U+6222  uni6222,  CJK UNIFIED IDEOGRAPH-6222
        0x6413, # G+3612  U+6413  uni6413,  CJK UNIFIED IDEOGRAPH-6413
        0x643E, # G+3613  U+643E  uni643E,  CJK UNIFIED IDEOGRAPH-643E
        0x641E, # G+3614  U+641E  uni641E,  CJK UNIFIED IDEOGRAPH-641E
        0x642A, # G+3615  U+642A  uni642A,  CJK UNIFIED IDEOGRAPH-642A
        0x642D, # G+3616  U+642D  uni642D,  CJK UNIFIED IDEOGRAPH-642D
        0x643D, # G+3617  U+643D  uni643D,  CJK UNIFIED IDEOGRAPH-643D
        0x642C, # G+3618  U+642C  uni642C,  CJK UNIFIED IDEOGRAPH-642C
        0x640F, # G+3619  U+640F  uni640F,  CJK UNIFIED IDEOGRAPH-640F
        0x641C, # G+3620  U+641C  uni641C,  CJK UNIFIED IDEOGRAPH-641C
        0x6414, # G+3621  U+6414  uni6414,  CJK UNIFIED IDEOGRAPH-6414
        0x640D, # G+3622  U+640D  uni640D,  CJK UNIFIED IDEOGRAPH-640D
        0x6436, # G+3623  U+6436  uni6436,  CJK UNIFIED IDEOGRAPH-6436
        0x6416, # G+3624  U+6416  uni6416,  CJK UNIFIED IDEOGRAPH-6416
        0x6417, # G+3625  U+6417  uni6417,  CJK UNIFIED IDEOGRAPH-6417
        0x6406, # G+3626  U+6406  uni6406,  CJK UNIFIED IDEOGRAPH-6406
        0x656C, # G+3627  U+656C  uni656C,  CJK UNIFIED IDEOGRAPH-656C
        0x659F, # G+3628  U+659F  uni659F,  CJK UNIFIED IDEOGRAPH-659F
        0x65B0, # G+3629  U+65B0  uni65B0,  CJK UNIFIED IDEOGRAPH-65B0
        0x6697, # G+3630  U+6697  uni6697,  CJK UNIFIED IDEOGRAPH-6697
        0x6689, # G+3631  U+6689  uni6689,  CJK UNIFIED IDEOGRAPH-6689
        0x6687, # G+3632  U+6687  uni6687,  CJK UNIFIED IDEOGRAPH-6687
        0x6688, # G+3633  U+6688  uni6688,  CJK UNIFIED IDEOGRAPH-6688
        0x6696, # G+3634  U+6696  uni6696,  CJK UNIFIED IDEOGRAPH-6696
        0x6684, # G+3635  U+6684  uni6684,  CJK UNIFIED IDEOGRAPH-6684
        0x6698, # G+3636  U+6698  uni6698,  CJK UNIFIED IDEOGRAPH-6698
        0x668D, # G+3637  U+668D  uni668D,  CJK UNIFIED IDEOGRAPH-668D
        0x6703, # G+3638  U+6703  uni6703,  CJK UNIFIED IDEOGRAPH-6703
        0x6994, # G+3639  U+6994  uni6994,  CJK UNIFIED IDEOGRAPH-6994
        0x696D, # G+3640  U+696D  uni696D,  CJK UNIFIED IDEOGRAPH-696D
        0x695A, # G+3641  U+695A  uni695A,  CJK UNIFIED IDEOGRAPH-695A
        0x6977, # G+3642  U+6977  uni6977,  CJK UNIFIED IDEOGRAPH-6977
        0x6960, # G+3643  U+6960  uni6960,  CJK UNIFIED IDEOGRAPH-6960
        0x6954, # G+3644  U+6954  uni6954,  CJK UNIFIED IDEOGRAPH-6954
        0x6975, # G+3645  U+6975  uni6975,  CJK UNIFIED IDEOGRAPH-6975
        0x6930, # G+3646  U+6930  uni6930,  CJK UNIFIED IDEOGRAPH-6930
        0x6982, # G+3647  U+6982  uni6982,  CJK UNIFIED IDEOGRAPH-6982
        0x694A, # G+3648  U+694A  uni694A,  CJK UNIFIED IDEOGRAPH-694A
        0x6968, # G+3649  U+6968  uni6968,  CJK UNIFIED IDEOGRAPH-6968
        0x696B, # G+3650  U+696B  uni696B,  CJK UNIFIED IDEOGRAPH-696B
        0x695E, # G+3651  U+695E  uni695E,  CJK UNIFIED IDEOGRAPH-695E
        0x6953, # G+3652  U+6953  uni6953,  CJK UNIFIED IDEOGRAPH-6953
        0x6979, # G+3653  U+6979  uni6979,  CJK UNIFIED IDEOGRAPH-6979
        0x6986, # G+3654  U+6986  uni6986,  CJK UNIFIED IDEOGRAPH-6986
        0x695D, # G+3655  U+695D  uni695D,  CJK UNIFIED IDEOGRAPH-695D
        0x6963, # G+3656  U+6963  uni6963,  CJK UNIFIED IDEOGRAPH-6963
        0x695B, # G+3657  U+695B  uni695B,  CJK UNIFIED IDEOGRAPH-695B
        0x6B47, # G+3658  U+6B47  uni6B47,  CJK UNIFIED IDEOGRAPH-6B47
        0x6B72, # G+3659  U+6B72  uni6B72,  CJK UNIFIED IDEOGRAPH-6B72
        0x6BC0, # G+3660  U+6BC0  uni6BC0,  CJK UNIFIED IDEOGRAPH-6BC0
        0x6BBF, # G+3661  U+6BBF  uni6BBF,  CJK UNIFIED IDEOGRAPH-6BBF
        0x6BD3, # G+3662  U+6BD3  uni6BD3,  CJK UNIFIED IDEOGRAPH-6BD3
        0x6BFD, # G+3663  U+6BFD  uni6BFD,  CJK UNIFIED IDEOGRAPH-6BFD
        0x6EA2, # G+3664  U+6EA2  uni6EA2,  CJK UNIFIED IDEOGRAPH-6EA2
        0x6EAF, # G+3665  U+6EAF  uni6EAF,  CJK UNIFIED IDEOGRAPH-6EAF
        0x6ED3, # G+3666  U+6ED3  uni6ED3,  CJK UNIFIED IDEOGRAPH-6ED3
        0x6EB6, # G+3667  U+6EB6  uni6EB6,  CJK UNIFIED IDEOGRAPH-6EB6
        0x6EC2, # G+3668  U+6EC2  uni6EC2,  CJK UNIFIED IDEOGRAPH-6EC2
        0x6E90, # G+3669  U+6E90  uni6E90,  CJK UNIFIED IDEOGRAPH-6E90
        0x6E9D, # G+3670  U+6E9D  uni6E9D,  CJK UNIFIED IDEOGRAPH-6E9D
        0x6EC7, # G+3671  U+6EC7  uni6EC7,  CJK UNIFIED IDEOGRAPH-6EC7
        0x6EC5, # G+3672  U+6EC5  uni6EC5,  CJK UNIFIED IDEOGRAPH-6EC5
        0x6EA5, # G+3673  U+6EA5  uni6EA5,  CJK UNIFIED IDEOGRAPH-6EA5
        0x6E98, # G+3674  U+6E98  uni6E98,  CJK UNIFIED IDEOGRAPH-6E98
        0x6EBC, # G+3675  U+6EBC  uni6EBC,  CJK UNIFIED IDEOGRAPH-6EBC
        0x6EBA, # G+3676  U+6EBA  uni6EBA,  CJK UNIFIED IDEOGRAPH-6EBA
        0x6EAB, # G+3677  U+6EAB  uni6EAB,  CJK UNIFIED IDEOGRAPH-6EAB
        0x6ED1, # G+3678  U+6ED1  uni6ED1,  CJK UNIFIED IDEOGRAPH-6ED1
        0x6E96, # G+3679  U+6E96  uni6E96,  CJK UNIFIED IDEOGRAPH-6E96
        0x6E9C, # G+3680  U+6E9C  uni6E9C,  CJK UNIFIED IDEOGRAPH-6E9C
        0x6EC4, # G+3681  U+6EC4  uni6EC4,  CJK UNIFIED IDEOGRAPH-6EC4
        0x6ED4, # G+3682  U+6ED4  uni6ED4,  CJK UNIFIED IDEOGRAPH-6ED4
        0x6EAA, # G+3683  U+6EAA  uni6EAA,  CJK UNIFIED IDEOGRAPH-6EAA
        0x6EA7, # G+3684  U+6EA7  uni6EA7,  CJK UNIFIED IDEOGRAPH-6EA7
        0x6EB4, # G+3685  U+6EB4  uni6EB4,  CJK UNIFIED IDEOGRAPH-6EB4
        0x714E, # G+3686  U+714E  uni714E,  CJK UNIFIED IDEOGRAPH-714E
        0x7159, # G+3687  U+7159  uni7159,  CJK UNIFIED IDEOGRAPH-7159
        0x7169, # G+3688  U+7169  uni7169,  CJK UNIFIED IDEOGRAPH-7169
        0x7164, # G+3689  U+7164  uni7164,  CJK UNIFIED IDEOGRAPH-7164
        0x7149, # G+3690  U+7149  uni7149,  CJK UNIFIED IDEOGRAPH-7149
        0x7167, # G+3691  U+7167  uni7167,  CJK UNIFIED IDEOGRAPH-7167
        0x715C, # G+3692  U+715C  uni715C,  CJK UNIFIED IDEOGRAPH-715C
        0x716C, # G+3693  U+716C  uni716C,  CJK UNIFIED IDEOGRAPH-716C
        0x7166, # G+3694  U+7166  uni7166,  CJK UNIFIED IDEOGRAPH-7166
        0x714C, # G+3695  U+714C  uni714C,  CJK UNIFIED IDEOGRAPH-714C
        0x7165, # G+3696  U+7165  uni7165,  CJK UNIFIED IDEOGRAPH-7165
        0x715E, # G+3697  U+715E  uni715E,  CJK UNIFIED IDEOGRAPH-715E
        0x7146, # G+3698  U+7146  uni7146,  CJK UNIFIED IDEOGRAPH-7146
        0x7168, # G+3699  U+7168  uni7168,  CJK UNIFIED IDEOGRAPH-7168
        0x7156, # G+3700  U+7156  uni7156,  CJK UNIFIED IDEOGRAPH-7156
        0x723A, # G+3701  U+723A  uni723A,  CJK UNIFIED IDEOGRAPH-723A
        0x7252, # G+3702  U+7252  uni7252,  CJK UNIFIED IDEOGRAPH-7252
        0x7337, # G+3703  U+7337  uni7337,  CJK UNIFIED IDEOGRAPH-7337
        0x7345, # G+3704  U+7345  uni7345,  CJK UNIFIED IDEOGRAPH-7345
        0x733F, # G+3705  U+733F  uni733F,  CJK UNIFIED IDEOGRAPH-733F
        0x733E, # G+3706  U+733E  uni733E,  CJK UNIFIED IDEOGRAPH-733E
        0x746F, # G+3707  U+746F  uni746F,  CJK UNIFIED IDEOGRAPH-746F
        0x745A, # G+3708  U+745A  uni745A,  CJK UNIFIED IDEOGRAPH-745A
        0x7455, # G+3709  U+7455  uni7455,  CJK UNIFIED IDEOGRAPH-7455
        0x745F, # G+3710  U+745F  uni745F,  CJK UNIFIED IDEOGRAPH-745F
        0x745E, # G+3711  U+745E  uni745E,  CJK UNIFIED IDEOGRAPH-745E
        0x7441, # G+3712  U+7441  uni7441,  CJK UNIFIED IDEOGRAPH-7441
        0x743F, # G+3713  U+743F  uni743F,  CJK UNIFIED IDEOGRAPH-743F
        0x7459, # G+3714  U+7459  uni7459,  CJK UNIFIED IDEOGRAPH-7459
        0x745B, # G+3715  U+745B  uni745B,  CJK UNIFIED IDEOGRAPH-745B
        0x745C, # G+3716  U+745C  uni745C,  CJK UNIFIED IDEOGRAPH-745C
        0x7576, # G+3717  U+7576  uni7576,  CJK UNIFIED IDEOGRAPH-7576
        0x7578, # G+3718  U+7578  uni7578,  CJK UNIFIED IDEOGRAPH-7578
        0x7600, # G+3719  U+7600  uni7600,  CJK UNIFIED IDEOGRAPH-7600
        0x75F0, # G+3720  U+75F0  uni75F0,  CJK UNIFIED IDEOGRAPH-75F0
        0x7601, # G+3721  U+7601  uni7601,  CJK UNIFIED IDEOGRAPH-7601
        0x75F2, # G+3722  U+75F2  uni75F2,  CJK UNIFIED IDEOGRAPH-75F2
        0x75F1, # G+3723  U+75F1  uni75F1,  CJK UNIFIED IDEOGRAPH-75F1
        0x75FA, # G+3724  U+75FA  uni75FA,  CJK UNIFIED IDEOGRAPH-75FA
        0x75FF, # G+3725  U+75FF  uni75FF,  CJK UNIFIED IDEOGRAPH-75FF
        0x75F4, # G+3726  U+75F4  uni75F4,  CJK UNIFIED IDEOGRAPH-75F4
        0x75F3, # G+3727  U+75F3  uni75F3,  CJK UNIFIED IDEOGRAPH-75F3
        0x76DE, # G+3728  U+76DE  uni76DE,  CJK UNIFIED IDEOGRAPH-76DE
        0x76DF, # G+3729  U+76DF  uni76DF,  CJK UNIFIED IDEOGRAPH-76DF
        0x775B, # G+3730  U+775B  uni775B,  CJK UNIFIED IDEOGRAPH-775B
        0x776B, # G+3731  U+776B  uni776B,  CJK UNIFIED IDEOGRAPH-776B
        0x7766, # G+3732  U+7766  uni7766,  CJK UNIFIED IDEOGRAPH-7766
        0x775E, # G+3733  U+775E  uni775E,  CJK UNIFIED IDEOGRAPH-775E
        0x7763, # G+3734  U+7763  uni7763,  CJK UNIFIED IDEOGRAPH-7763
        0x7779, # G+3735  U+7779  uni7779,  CJK UNIFIED IDEOGRAPH-7779
        0x776A, # G+3736  U+776A  uni776A,  CJK UNIFIED IDEOGRAPH-776A
        0x776C, # G+3737  U+776C  uni776C,  CJK UNIFIED IDEOGRAPH-776C
        0x775C, # G+3738  U+775C  uni775C,  CJK UNIFIED IDEOGRAPH-775C
        0x7765, # G+3739  U+7765  uni7765,  CJK UNIFIED IDEOGRAPH-7765
        0x7768, # G+3740  U+7768  uni7768,  CJK UNIFIED IDEOGRAPH-7768
        0x7762, # G+3741  U+7762  uni7762,  CJK UNIFIED IDEOGRAPH-7762
        0x77EE, # G+3742  U+77EE  uni77EE,  CJK UNIFIED IDEOGRAPH-77EE
        0x788E, # G+3743  U+788E  uni788E,  CJK UNIFIED IDEOGRAPH-788E
        0x78B0, # G+3744  U+78B0  uni78B0,  CJK UNIFIED IDEOGRAPH-78B0
        0x7897, # G+3745  U+7897  uni7897,  CJK UNIFIED IDEOGRAPH-7897
        0x7898, # G+3746  U+7898  uni7898,  CJK UNIFIED IDEOGRAPH-7898
        0x788C, # G+3747  U+788C  uni788C,  CJK UNIFIED IDEOGRAPH-788C
        0x7889, # G+3748  U+7889  uni7889,  CJK UNIFIED IDEOGRAPH-7889
        0x787C, # G+3749  U+787C  uni787C,  CJK UNIFIED IDEOGRAPH-787C
        0x7891, # G+3750  U+7891  uni7891,  CJK UNIFIED IDEOGRAPH-7891
        0x7893, # G+3751  U+7893  uni7893,  CJK UNIFIED IDEOGRAPH-7893
        0x787F, # G+3752  U+787F  uni787F,  CJK UNIFIED IDEOGRAPH-787F
        0x797A, # G+3753  U+797A  uni797A,  CJK UNIFIED IDEOGRAPH-797A
        0x797F, # G+3754  U+797F  uni797F,  CJK UNIFIED IDEOGRAPH-797F
        0x7981, # G+3755  U+7981  uni7981,  CJK UNIFIED IDEOGRAPH-7981
        0x842C, # G+3756  U+842C  uni842C,  CJK UNIFIED IDEOGRAPH-842C
        0x79BD, # G+3757  U+79BD  uni79BD,  CJK UNIFIED IDEOGRAPH-79BD
        0x7A1C, # G+3758  U+7A1C  uni7A1C,  CJK UNIFIED IDEOGRAPH-7A1C
        0x7A1A, # G+3759  U+7A1A  uni7A1A,  CJK UNIFIED IDEOGRAPH-7A1A
        0x7A20, # G+3760  U+7A20  uni7A20,  CJK UNIFIED IDEOGRAPH-7A20
        0x7A14, # G+3761  U+7A14  uni7A14,  CJK UNIFIED IDEOGRAPH-7A14
        0x7A1F, # G+3762  U+7A1F  uni7A1F,  CJK UNIFIED IDEOGRAPH-7A1F
        0x7A1E, # G+3763  U+7A1E  uni7A1E,  CJK UNIFIED IDEOGRAPH-7A1E
        0x7A9F, # G+3764  U+7A9F  uni7A9F,  CJK UNIFIED IDEOGRAPH-7A9F
        0x7AA0, # G+3765  U+7AA0  uni7AA0,  CJK UNIFIED IDEOGRAPH-7AA0
        0x7B77, # G+3766  U+7B77  uni7B77,  CJK UNIFIED IDEOGRAPH-7B77
        0x7BC0, # G+3767  U+7BC0  uni7BC0,  CJK UNIFIED IDEOGRAPH-7BC0
        0x7B60, # G+3768  U+7B60  uni7B60,  CJK UNIFIED IDEOGRAPH-7B60
        0x7B6E, # G+3769  U+7B6E  uni7B6E,  CJK UNIFIED IDEOGRAPH-7B6E
        0x7B67, # G+3770  U+7B67  uni7B67,  CJK UNIFIED IDEOGRAPH-7B67
        0x7CB1, # G+3771  U+7CB1  uni7CB1,  CJK UNIFIED IDEOGRAPH-7CB1
        0x7CB3, # G+3772  U+7CB3  uni7CB3,  CJK UNIFIED IDEOGRAPH-7CB3
        0x7CB5, # G+3773  U+7CB5  uni7CB5,  CJK UNIFIED IDEOGRAPH-7CB5
        0x7D93, # G+3774  U+7D93  uni7D93,  CJK UNIFIED IDEOGRAPH-7D93
        0x7D79, # G+3775  U+7D79  uni7D79,  CJK UNIFIED IDEOGRAPH-7D79
        0x7D91, # G+3776  U+7D91  uni7D91,  CJK UNIFIED IDEOGRAPH-7D91
        0x7D81, # G+3777  U+7D81  uni7D81,  CJK UNIFIED IDEOGRAPH-7D81
        0x7D8F, # G+3778  U+7D8F  uni7D8F,  CJK UNIFIED IDEOGRAPH-7D8F
        0x7D5B, # G+3779  U+7D5B  uni7D5B,  CJK UNIFIED IDEOGRAPH-7D5B
        0x7F6E, # G+3780  U+7F6E  uni7F6E,  CJK UNIFIED IDEOGRAPH-7F6E
        0x7F69, # G+3781  U+7F69  uni7F69,  CJK UNIFIED IDEOGRAPH-7F69
        0x7F6A, # G+3782  U+7F6A  uni7F6A,  CJK UNIFIED IDEOGRAPH-7F6A
        0x7F72, # G+3783  U+7F72  uni7F72,  CJK UNIFIED IDEOGRAPH-7F72
        0x7FA9, # G+3784  U+7FA9  uni7FA9,  CJK UNIFIED IDEOGRAPH-7FA9
        0x7FA8, # G+3785  U+7FA8  uni7FA8,  CJK UNIFIED IDEOGRAPH-7FA8
        0x7FA4, # G+3786  U+7FA4  uni7FA4,  CJK UNIFIED IDEOGRAPH-7FA4
        0x8056, # G+3787  U+8056  uni8056,  CJK UNIFIED IDEOGRAPH-8056
        0x8058, # G+3788  U+8058  uni8058,  CJK UNIFIED IDEOGRAPH-8058
        0x8086, # G+3789  U+8086  uni8086,  CJK UNIFIED IDEOGRAPH-8086
        0x8084, # G+3790  U+8084  uni8084,  CJK UNIFIED IDEOGRAPH-8084
        0x8171, # G+3791  U+8171  uni8171,  CJK UNIFIED IDEOGRAPH-8171
        0x8170, # G+3792  U+8170  uni8170,  CJK UNIFIED IDEOGRAPH-8170
        0x8178, # G+3793  U+8178  uni8178,  CJK UNIFIED IDEOGRAPH-8178
        0x8165, # G+3794  U+8165  uni8165,  CJK UNIFIED IDEOGRAPH-8165
        0x816E, # G+3795  U+816E  uni816E,  CJK UNIFIED IDEOGRAPH-816E
        0x8173, # G+3796  U+8173  uni8173,  CJK UNIFIED IDEOGRAPH-8173
        0x816B, # G+3797  U+816B  uni816B,  CJK UNIFIED IDEOGRAPH-816B
        0x8179, # G+3798  U+8179  uni8179,  CJK UNIFIED IDEOGRAPH-8179
        0x817A, # G+3799  U+817A  uni817A,  CJK UNIFIED IDEOGRAPH-817A
        0x8166, # G+3800  U+8166  uni8166,  CJK UNIFIED IDEOGRAPH-8166
        0x8205, # G+3801  U+8205  uni8205,  CJK UNIFIED IDEOGRAPH-8205
        0x8247, # G+3802  U+8247  uni8247,  CJK UNIFIED IDEOGRAPH-8247
        0x8482, # G+3803  U+8482  uni8482,  CJK UNIFIED IDEOGRAPH-8482
        0x8477, # G+3804  U+8477  uni8477,  CJK UNIFIED IDEOGRAPH-8477
        0x843D, # G+3805  U+843D  uni843D,  CJK UNIFIED IDEOGRAPH-843D
        0x8431, # G+3806  U+8431  uni8431,  CJK UNIFIED IDEOGRAPH-8431
        0x8475, # G+3807  U+8475  uni8475,  CJK UNIFIED IDEOGRAPH-8475
        0x8466, # G+3808  U+8466  uni8466,  CJK UNIFIED IDEOGRAPH-8466
        0x846B, # G+3809  U+846B  uni846B,  CJK UNIFIED IDEOGRAPH-846B
        0x8449, # G+3810  U+8449  uni8449,  CJK UNIFIED IDEOGRAPH-8449
        0x846C, # G+3811  U+846C  uni846C,  CJK UNIFIED IDEOGRAPH-846C
        0x845B, # G+3812  U+845B  uni845B,  CJK UNIFIED IDEOGRAPH-845B
        0x843C, # G+3813  U+843C  uni843C,  CJK UNIFIED IDEOGRAPH-843C
        0x8435, # G+3814  U+8435  uni8435,  CJK UNIFIED IDEOGRAPH-8435
        0x8461, # G+3815  U+8461  uni8461,  CJK UNIFIED IDEOGRAPH-8461
        0x8463, # G+3816  U+8463  uni8463,  CJK UNIFIED IDEOGRAPH-8463
        0x8469, # G+3817  U+8469  uni8469,  CJK UNIFIED IDEOGRAPH-8469
        0x846D, # G+3818  U+846D  uni846D,  CJK UNIFIED IDEOGRAPH-846D
        0x8446, # G+3819  U+8446  uni8446,  CJK UNIFIED IDEOGRAPH-8446
        0x865E, # G+3820  U+865E  uni865E,  CJK UNIFIED IDEOGRAPH-865E
        0x865C, # G+3821  U+865C  uni865C,  CJK UNIFIED IDEOGRAPH-865C
        0x865F, # G+3822  U+865F  uni865F,  CJK UNIFIED IDEOGRAPH-865F
        0x86F9, # G+3823  U+86F9  uni86F9,  CJK UNIFIED IDEOGRAPH-86F9
        0x8713, # G+3824  U+8713  uni8713,  CJK UNIFIED IDEOGRAPH-8713
        0x8708, # G+3825  U+8708  uni8708,  CJK UNIFIED IDEOGRAPH-8708
        0x8707, # G+3826  U+8707  uni8707,  CJK UNIFIED IDEOGRAPH-8707
        0x8700, # G+3827  U+8700  uni8700,  CJK UNIFIED IDEOGRAPH-8700
        0x86FE, # G+3828  U+86FE  uni86FE,  CJK UNIFIED IDEOGRAPH-86FE
        0x86FB, # G+3829  U+86FB  uni86FB,  CJK UNIFIED IDEOGRAPH-86FB
        0x8702, # G+3830  U+8702  uni8702,  CJK UNIFIED IDEOGRAPH-8702
        0x8703, # G+3831  U+8703  uni8703,  CJK UNIFIED IDEOGRAPH-8703
        0x8706, # G+3832  U+8706  uni8706,  CJK UNIFIED IDEOGRAPH-8706
        0x870A, # G+3833  U+870A  uni870A,  CJK UNIFIED IDEOGRAPH-870A
        0x8859, # G+3834  U+8859  uni8859,  CJK UNIFIED IDEOGRAPH-8859
        0x88DF, # G+3835  U+88DF  uni88DF,  CJK UNIFIED IDEOGRAPH-88DF
        0x88D4, # G+3836  U+88D4  uni88D4,  CJK UNIFIED IDEOGRAPH-88D4
        0x88D9, # G+3837  U+88D9  uni88D9,  CJK UNIFIED IDEOGRAPH-88D9
        0x88DC, # G+3838  U+88DC  uni88DC,  CJK UNIFIED IDEOGRAPH-88DC
        0x88D8, # G+3839  U+88D8  uni88D8,  CJK UNIFIED IDEOGRAPH-88D8
        0x88DD, # G+3840  U+88DD  uni88DD,  CJK UNIFIED IDEOGRAPH-88DD
        0x88E1, # G+3841  U+88E1  uni88E1,  CJK UNIFIED IDEOGRAPH-88E1
        0x88CA, # G+3842  U+88CA  uni88CA,  CJK UNIFIED IDEOGRAPH-88CA
        0x88D5, # G+3843  U+88D5  uni88D5,  CJK UNIFIED IDEOGRAPH-88D5
        0x88D2, # G+3844  U+88D2  uni88D2,  CJK UNIFIED IDEOGRAPH-88D2
        0x899C, # G+3845  U+899C  uni899C,  CJK UNIFIED IDEOGRAPH-899C
        0x89E3, # G+3846  U+89E3  uni89E3,  CJK UNIFIED IDEOGRAPH-89E3
        0x8A6B, # G+3847  U+8A6B  uni8A6B,  CJK UNIFIED IDEOGRAPH-8A6B
        0x8A72, # G+3848  U+8A72  uni8A72,  CJK UNIFIED IDEOGRAPH-8A72
        0x8A73, # G+3849  U+8A73  uni8A73,  CJK UNIFIED IDEOGRAPH-8A73
        0x8A66, # G+3850  U+8A66  uni8A66,  CJK UNIFIED IDEOGRAPH-8A66
        0x8A69, # G+3851  U+8A69  uni8A69,  CJK UNIFIED IDEOGRAPH-8A69
        0x8A70, # G+3852  U+8A70  uni8A70,  CJK UNIFIED IDEOGRAPH-8A70
        0x8A87, # G+3853  U+8A87  uni8A87,  CJK UNIFIED IDEOGRAPH-8A87
        0x8A7C, # G+3854  U+8A7C  uni8A7C,  CJK UNIFIED IDEOGRAPH-8A7C
        0x8A63, # G+3855  U+8A63  uni8A63,  CJK UNIFIED IDEOGRAPH-8A63
        0x8AA0, # G+3856  U+8AA0  uni8AA0,  CJK UNIFIED IDEOGRAPH-8AA0
        0x8A71, # G+3857  U+8A71  uni8A71,  CJK UNIFIED IDEOGRAPH-8A71
        0x8A85, # G+3858  U+8A85  uni8A85,  CJK UNIFIED IDEOGRAPH-8A85
        0x8A6D, # G+3859  U+8A6D  uni8A6D,  CJK UNIFIED IDEOGRAPH-8A6D
        0x8A62, # G+3860  U+8A62  uni8A62,  CJK UNIFIED IDEOGRAPH-8A62
        0x8A6E, # G+3861  U+8A6E  uni8A6E,  CJK UNIFIED IDEOGRAPH-8A6E
        0x8A6C, # G+3862  U+8A6C  uni8A6C,  CJK UNIFIED IDEOGRAPH-8A6C
        0x8A79, # G+3863  U+8A79  uni8A79,  CJK UNIFIED IDEOGRAPH-8A79
        0x8A7B, # G+3864  U+8A7B  uni8A7B,  CJK UNIFIED IDEOGRAPH-8A7B
        0x8A3E, # G+3865  U+8A3E  uni8A3E,  CJK UNIFIED IDEOGRAPH-8A3E
        0x8A68, # G+3866  U+8A68  uni8A68,  CJK UNIFIED IDEOGRAPH-8A68
        0x8C62, # G+3867  U+8C62  uni8C62,  CJK UNIFIED IDEOGRAPH-8C62
        0x8C8A, # G+3868  U+8C8A  uni8C8A,  CJK UNIFIED IDEOGRAPH-8C8A
        0x8C89, # G+3869  U+8C89  uni8C89,  CJK UNIFIED IDEOGRAPH-8C89
        0x8CCA, # G+3870  U+8CCA  uni8CCA,  CJK UNIFIED IDEOGRAPH-8CCA
        0x8CC7, # G+3871  U+8CC7  uni8CC7,  CJK UNIFIED IDEOGRAPH-8CC7
        0x8CC8, # G+3872  U+8CC8  uni8CC8,  CJK UNIFIED IDEOGRAPH-8CC8
        0x8CC4, # G+3873  U+8CC4  uni8CC4,  CJK UNIFIED IDEOGRAPH-8CC4
        0x8CB2, # G+3874  U+8CB2  uni8CB2,  CJK UNIFIED IDEOGRAPH-8CB2
        0x8CC3, # G+3875  U+8CC3  uni8CC3,  CJK UNIFIED IDEOGRAPH-8CC3
        0x8CC2, # G+3876  U+8CC2  uni8CC2,  CJK UNIFIED IDEOGRAPH-8CC2
        0x8CC5, # G+3877  U+8CC5  uni8CC5,  CJK UNIFIED IDEOGRAPH-8CC5
        0x8DE1, # G+3878  U+8DE1  uni8DE1,  CJK UNIFIED IDEOGRAPH-8DE1
        0x8DDF, # G+3879  U+8DDF  uni8DDF,  CJK UNIFIED IDEOGRAPH-8DDF
        0x8DE8, # G+3880  U+8DE8  uni8DE8,  CJK UNIFIED IDEOGRAPH-8DE8
        0x8DEF, # G+3881  U+8DEF  uni8DEF,  CJK UNIFIED IDEOGRAPH-8DEF
        0x8DF3, # G+3882  U+8DF3  uni8DF3,  CJK UNIFIED IDEOGRAPH-8DF3
        0x8DFA, # G+3883  U+8DFA  uni8DFA,  CJK UNIFIED IDEOGRAPH-8DFA
        0x8DEA, # G+3884  U+8DEA  uni8DEA,  CJK UNIFIED IDEOGRAPH-8DEA
        0x8DE4, # G+3885  U+8DE4  uni8DE4,  CJK UNIFIED IDEOGRAPH-8DE4
        0x8DE6, # G+3886  U+8DE6  uni8DE6,  CJK UNIFIED IDEOGRAPH-8DE6
        0x8EB2, # G+3887  U+8EB2  uni8EB2,  CJK UNIFIED IDEOGRAPH-8EB2
        0x8F03, # G+3888  U+8F03  uni8F03,  CJK UNIFIED IDEOGRAPH-8F03
        0x8F09, # G+3889  U+8F09  uni8F09,  CJK UNIFIED IDEOGRAPH-8F09
        0x8EFE, # G+3890  U+8EFE  uni8EFE,  CJK UNIFIED IDEOGRAPH-8EFE
        0x8F0A, # G+3891  U+8F0A  uni8F0A,  CJK UNIFIED IDEOGRAPH-8F0A
        0x8F9F, # G+3892  U+8F9F  uni8F9F,  CJK UNIFIED IDEOGRAPH-8F9F
        0x8FB2, # G+3893  U+8FB2  uni8FB2,  CJK UNIFIED IDEOGRAPH-8FB2
        0x904B, # G+3894  U+904B  uni904B,  CJK UNIFIED IDEOGRAPH-904B
        0x904A, # G+3895  U+904A  uni904A,  CJK UNIFIED IDEOGRAPH-904A
        0x9053, # G+3896  U+9053  uni9053,  CJK UNIFIED IDEOGRAPH-9053
        0x9042, # G+3897  U+9042  uni9042,  CJK UNIFIED IDEOGRAPH-9042
        0x9054, # G+3898  U+9054  uni9054,  CJK UNIFIED IDEOGRAPH-9054
        0x903C, # G+3899  U+903C  uni903C,  CJK UNIFIED IDEOGRAPH-903C
        0x9055, # G+3900  U+9055  uni9055,  CJK UNIFIED IDEOGRAPH-9055
        0x9050, # G+3901  U+9050  uni9050,  CJK UNIFIED IDEOGRAPH-9050
        0x9047, # G+3902  U+9047  uni9047,  CJK UNIFIED IDEOGRAPH-9047
        0x904F, # G+3903  U+904F  uni904F,  CJK UNIFIED IDEOGRAPH-904F
        0x904E, # G+3904  U+904E  uni904E,  CJK UNIFIED IDEOGRAPH-904E
        0x904D, # G+3905  U+904D  uni904D,  CJK UNIFIED IDEOGRAPH-904D
        0x9051, # G+3906  U+9051  uni9051,  CJK UNIFIED IDEOGRAPH-9051
        0x903E, # G+3907  U+903E  uni903E,  CJK UNIFIED IDEOGRAPH-903E
        0x9041, # G+3908  U+9041  uni9041,  CJK UNIFIED IDEOGRAPH-9041
        0x9112, # G+3909  U+9112  uni9112,  CJK UNIFIED IDEOGRAPH-9112
        0x9117, # G+3910  U+9117  uni9117,  CJK UNIFIED IDEOGRAPH-9117
        0x916C, # G+3911  U+916C  uni916C,  CJK UNIFIED IDEOGRAPH-916C
        0x916A, # G+3912  U+916A  uni916A,  CJK UNIFIED IDEOGRAPH-916A
        0x9169, # G+3913  U+9169  uni9169,  CJK UNIFIED IDEOGRAPH-9169
        0x91C9, # G+3914  U+91C9  uni91C9,  CJK UNIFIED IDEOGRAPH-91C9
        0x9237, # G+3915  U+9237  uni9237,  CJK UNIFIED IDEOGRAPH-9237
        0x9257, # G+3916  U+9257  uni9257,  CJK UNIFIED IDEOGRAPH-9257
        0x9238, # G+3917  U+9238  uni9238,  CJK UNIFIED IDEOGRAPH-9238
        0x923D, # G+3918  U+923D  uni923D,  CJK UNIFIED IDEOGRAPH-923D
        0x9240, # G+3919  U+9240  uni9240,  CJK UNIFIED IDEOGRAPH-9240
        0x923E, # G+3920  U+923E  uni923E,  CJK UNIFIED IDEOGRAPH-923E
        0x925B, # G+3921  U+925B  uni925B,  CJK UNIFIED IDEOGRAPH-925B
        0x924B, # G+3922  U+924B  uni924B,  CJK UNIFIED IDEOGRAPH-924B
        0x9264, # G+3923  U+9264  uni9264,  CJK UNIFIED IDEOGRAPH-9264
        0x9251, # G+3924  U+9251  uni9251,  CJK UNIFIED IDEOGRAPH-9251
        0x9234, # G+3925  U+9234  uni9234,  CJK UNIFIED IDEOGRAPH-9234
        0x9249, # G+3926  U+9249  uni9249,  CJK UNIFIED IDEOGRAPH-9249
        0x924D, # G+3927  U+924D  uni924D,  CJK UNIFIED IDEOGRAPH-924D
        0x9245, # G+3928  U+9245  uni9245,  CJK UNIFIED IDEOGRAPH-9245
        0x9239, # G+3929  U+9239  uni9239,  CJK UNIFIED IDEOGRAPH-9239
        0x923F, # G+3930  U+923F  uni923F,  CJK UNIFIED IDEOGRAPH-923F
        0x925A, # G+3931  U+925A  uni925A,  CJK UNIFIED IDEOGRAPH-925A
        0x9598, # G+3932  U+9598  uni9598,  CJK UNIFIED IDEOGRAPH-9598
        0x9698, # G+3933  U+9698  uni9698,  CJK UNIFIED IDEOGRAPH-9698
        0x9694, # G+3934  U+9694  uni9694,  CJK UNIFIED IDEOGRAPH-9694
        0x9695, # G+3935  U+9695  uni9695,  CJK UNIFIED IDEOGRAPH-9695
        0x96CD, # G+3936  U+96CD  uni96CD,  CJK UNIFIED IDEOGRAPH-96CD
        0x96CB, # G+3937  U+96CB  uni96CB,  CJK UNIFIED IDEOGRAPH-96CB
        0x96C9, # G+3938  U+96C9  uni96C9,  CJK UNIFIED IDEOGRAPH-96C9
        0x96CA, # G+3939  U+96CA  uni96CA,  CJK UNIFIED IDEOGRAPH-96CA
        0x96F7, # G+3940  U+96F7  uni96F7,  CJK UNIFIED IDEOGRAPH-96F7
        0x96FB, # G+3941  U+96FB  uni96FB,  CJK UNIFIED IDEOGRAPH-96FB
        0x96F9, # G+3942  U+96F9  uni96F9,  CJK UNIFIED IDEOGRAPH-96F9
        0x96F6, # G+3943  U+96F6  uni96F6,  CJK UNIFIED IDEOGRAPH-96F6
        0x9756, # G+3944  U+9756  uni9756,  CJK UNIFIED IDEOGRAPH-9756
        0x9774, # G+3945  U+9774  uni9774,  CJK UNIFIED IDEOGRAPH-9774
        0x9776, # G+3946  U+9776  uni9776,  CJK UNIFIED IDEOGRAPH-9776
        0x9810, # G+3947  U+9810  uni9810,  CJK UNIFIED IDEOGRAPH-9810
        0x9811, # G+3948  U+9811  uni9811,  CJK UNIFIED IDEOGRAPH-9811
        0x9813, # G+3949  U+9813  uni9813,  CJK UNIFIED IDEOGRAPH-9813
        0x980A, # G+3950  U+980A  uni980A,  CJK UNIFIED IDEOGRAPH-980A
        0x9812, # G+3951  U+9812  uni9812,  CJK UNIFIED IDEOGRAPH-9812
        0x980C, # G+3952  U+980C  uni980C,  CJK UNIFIED IDEOGRAPH-980C
        0x98FC, # G+3953  U+98FC  uni98FC,  CJK UNIFIED IDEOGRAPH-98FC
        0x98F4, # G+3954  U+98F4  uni98F4,  CJK UNIFIED IDEOGRAPH-98F4
        0x98FD, # G+3955  U+98FD  uni98FD,  CJK UNIFIED IDEOGRAPH-98FD
        0x98FE, # G+3956  U+98FE  uni98FE,  CJK UNIFIED IDEOGRAPH-98FE
        0x99B3, # G+3957  U+99B3  uni99B3,  CJK UNIFIED IDEOGRAPH-99B3
        0x99B1, # G+3958  U+99B1  uni99B1,  CJK UNIFIED IDEOGRAPH-99B1
        0x99B4, # G+3959  U+99B4  uni99B4,  CJK UNIFIED IDEOGRAPH-99B4
        0x9AE1, # G+3960  U+9AE1  uni9AE1,  CJK UNIFIED IDEOGRAPH-9AE1
        0x9CE9, # G+3961  U+9CE9  uni9CE9,  CJK UNIFIED IDEOGRAPH-9CE9
        0x9E82, # G+3962  U+9E82  uni9E82,  CJK UNIFIED IDEOGRAPH-9E82
        0x9F0E, # G+3963  U+9F0E  uni9F0E,  CJK UNIFIED IDEOGRAPH-9F0E
        0x9F13, # G+3964  U+9F13  uni9F13,  CJK UNIFIED IDEOGRAPH-9F13
        0x9F20, # G+3965  U+9F20  uni9F20,  CJK UNIFIED IDEOGRAPH-9F20
        0x50E7, # G+3966  U+50E7  uni50E7,  CJK UNIFIED IDEOGRAPH-50E7
        0x50EE, # G+3967  U+50EE  uni50EE,  CJK UNIFIED IDEOGRAPH-50EE
        0x50E5, # G+3968  U+50E5  uni50E5,  CJK UNIFIED IDEOGRAPH-50E5
        0x50D6, # G+3969  U+50D6  uni50D6,  CJK UNIFIED IDEOGRAPH-50D6
        0x50ED, # G+3970  U+50ED  uni50ED,  CJK UNIFIED IDEOGRAPH-50ED
        0x50DA, # G+3971  U+50DA  uni50DA,  CJK UNIFIED IDEOGRAPH-50DA
        0x50D5, # G+3972  U+50D5  uni50D5,  CJK UNIFIED IDEOGRAPH-50D5
        0x50CF, # G+3973  U+50CF  uni50CF,  CJK UNIFIED IDEOGRAPH-50CF
        0x50D1, # G+3974  U+50D1  uni50D1,  CJK UNIFIED IDEOGRAPH-50D1
        0x50F1, # G+3975  U+50F1  uni50F1,  CJK UNIFIED IDEOGRAPH-50F1
        0x50CE, # G+3976  U+50CE  uni50CE,  CJK UNIFIED IDEOGRAPH-50CE
        0x50E9, # G+3977  U+50E9  uni50E9,  CJK UNIFIED IDEOGRAPH-50E9
        0x5162, # G+3978  U+5162  uni5162,  CJK UNIFIED IDEOGRAPH-5162
        0x51F3, # G+3979  U+51F3  uni51F3,  CJK UNIFIED IDEOGRAPH-51F3
        0x5283, # G+3980  U+5283  uni5283,  CJK UNIFIED IDEOGRAPH-5283
        0x5282, # G+3981  U+5282  uni5282,  CJK UNIFIED IDEOGRAPH-5282
        0x5331, # G+3982  U+5331  uni5331,  CJK UNIFIED IDEOGRAPH-5331
        0x53AD, # G+3983  U+53AD  uni53AD,  CJK UNIFIED IDEOGRAPH-53AD
        0x55FE, # G+3984  U+55FE  uni55FE,  CJK UNIFIED IDEOGRAPH-55FE
        0x5600, # G+3985  U+5600  uni5600,  CJK UNIFIED IDEOGRAPH-5600
        0x561B, # G+3986  U+561B  uni561B,  CJK UNIFIED IDEOGRAPH-561B
        0x5617, # G+3987  U+5617  uni5617,  CJK UNIFIED IDEOGRAPH-5617
        0x55FD, # G+3988  U+55FD  uni55FD,  CJK UNIFIED IDEOGRAPH-55FD
        0x5614, # G+3989  U+5614  uni5614,  CJK UNIFIED IDEOGRAPH-5614
        0x5606, # G+3990  U+5606  uni5606,  CJK UNIFIED IDEOGRAPH-5606
        0x5609, # G+3991  U+5609  uni5609,  CJK UNIFIED IDEOGRAPH-5609
        0x560D, # G+3992  U+560D  uni560D,  CJK UNIFIED IDEOGRAPH-560D
        0x560E, # G+3993  U+560E  uni560E,  CJK UNIFIED IDEOGRAPH-560E
        0x55F7, # G+3994  U+55F7  uni55F7,  CJK UNIFIED IDEOGRAPH-55F7
        0x5616, # G+3995  U+5616  uni5616,  CJK UNIFIED IDEOGRAPH-5616
        0x561F, # G+3996  U+561F  uni561F,  CJK UNIFIED IDEOGRAPH-561F
        0x5608, # G+3997  U+5608  uni5608,  CJK UNIFIED IDEOGRAPH-5608
        0x5610, # G+3998  U+5610  uni5610,  CJK UNIFIED IDEOGRAPH-5610
        0x55F6, # G+3999  U+55F6  uni55F6,  CJK UNIFIED IDEOGRAPH-55F6
        0x5718, # G+4000  U+5718  uni5718,  CJK UNIFIED IDEOGRAPH-5718
        0x5716, # G+4001  U+5716  uni5716,  CJK UNIFIED IDEOGRAPH-5716
        0x5875, # G+4002  U+5875  uni5875,  CJK UNIFIED IDEOGRAPH-5875
        0x587E, # G+4003  U+587E  uni587E,  CJK UNIFIED IDEOGRAPH-587E
        0x5883, # G+4004  U+5883  uni5883,  CJK UNIFIED IDEOGRAPH-5883
        0x5893, # G+4005  U+5893  uni5893,  CJK UNIFIED IDEOGRAPH-5893
        0x588A, # G+4006  U+588A  uni588A,  CJK UNIFIED IDEOGRAPH-588A
        0x5879, # G+4007  U+5879  uni5879,  CJK UNIFIED IDEOGRAPH-5879
        0x5885, # G+4008  U+5885  uni5885,  CJK UNIFIED IDEOGRAPH-5885
        0x587D, # G+4009  U+587D  uni587D,  CJK UNIFIED IDEOGRAPH-587D
        0x58FD, # G+4010  U+58FD  uni58FD,  CJK UNIFIED IDEOGRAPH-58FD
        0x5925, # G+4011  U+5925  uni5925,  CJK UNIFIED IDEOGRAPH-5925
        0x5922, # G+4012  U+5922  uni5922,  CJK UNIFIED IDEOGRAPH-5922
        0x5924, # G+4013  U+5924  uni5924,  CJK UNIFIED IDEOGRAPH-5924
        0x596A, # G+4014  U+596A  uni596A,  CJK UNIFIED IDEOGRAPH-596A
        0x5969, # G+4015  U+5969  uni5969,  CJK UNIFIED IDEOGRAPH-5969
        0x5AE1, # G+4016  U+5AE1  uni5AE1,  CJK UNIFIED IDEOGRAPH-5AE1
        0x5AE6, # G+4017  U+5AE6  uni5AE6,  CJK UNIFIED IDEOGRAPH-5AE6
        0x5AE9, # G+4018  U+5AE9  uni5AE9,  CJK UNIFIED IDEOGRAPH-5AE9
        0x5AD7, # G+4019  U+5AD7  uni5AD7,  CJK UNIFIED IDEOGRAPH-5AD7
        0x5AD6, # G+4020  U+5AD6  uni5AD6,  CJK UNIFIED IDEOGRAPH-5AD6
        0x5AD8, # G+4021  U+5AD8  uni5AD8,  CJK UNIFIED IDEOGRAPH-5AD8
        0x5AE3, # G+4022  U+5AE3  uni5AE3,  CJK UNIFIED IDEOGRAPH-5AE3
        0x5B75, # G+4023  U+5B75  uni5B75,  CJK UNIFIED IDEOGRAPH-5B75
        0x5BDE, # G+4024  U+5BDE  uni5BDE,  CJK UNIFIED IDEOGRAPH-5BDE
        0x5BE7, # G+4025  U+5BE7  uni5BE7,  CJK UNIFIED IDEOGRAPH-5BE7
        0x5BE1, # G+4026  U+5BE1  uni5BE1,  CJK UNIFIED IDEOGRAPH-5BE1
        0x5BE5, # G+4027  U+5BE5  uni5BE5,  CJK UNIFIED IDEOGRAPH-5BE5
        0x5BE6, # G+4028  U+5BE6  uni5BE6,  CJK UNIFIED IDEOGRAPH-5BE6
        0x5BE8, # G+4029  U+5BE8  uni5BE8,  CJK UNIFIED IDEOGRAPH-5BE8
        0x5BE2, # G+4030  U+5BE2  uni5BE2,  CJK UNIFIED IDEOGRAPH-5BE2
        0x5BE4, # G+4031  U+5BE4  uni5BE4,  CJK UNIFIED IDEOGRAPH-5BE4
        0x5BDF, # G+4032  U+5BDF  uni5BDF,  CJK UNIFIED IDEOGRAPH-5BDF
        0x5C0D, # G+4033  U+5C0D  uni5C0D,  CJK UNIFIED IDEOGRAPH-5C0D
        0x5C62, # G+4034  U+5C62  uni5C62,  CJK UNIFIED IDEOGRAPH-5C62
        0x5D84, # G+4035  U+5D84  uni5D84,  CJK UNIFIED IDEOGRAPH-5D84
        0x5D87, # G+4036  U+5D87  uni5D87,  CJK UNIFIED IDEOGRAPH-5D87
        0x5E5B, # G+4037  U+5E5B  uni5E5B,  CJK UNIFIED IDEOGRAPH-5E5B
        0x5E63, # G+4038  U+5E63  uni5E63,  CJK UNIFIED IDEOGRAPH-5E63
        0x5E55, # G+4039  U+5E55  uni5E55,  CJK UNIFIED IDEOGRAPH-5E55
        0x5E57, # G+4040  U+5E57  uni5E57,  CJK UNIFIED IDEOGRAPH-5E57
        0x5E54, # G+4041  U+5E54  uni5E54,  CJK UNIFIED IDEOGRAPH-5E54
        0x5ED3, # G+4042  U+5ED3  uni5ED3,  CJK UNIFIED IDEOGRAPH-5ED3
        0x5ED6, # G+4043  U+5ED6  uni5ED6,  CJK UNIFIED IDEOGRAPH-5ED6
        0x5F0A, # G+4044  U+5F0A  uni5F0A,  CJK UNIFIED IDEOGRAPH-5F0A
        0x5F46, # G+4045  U+5F46  uni5F46,  CJK UNIFIED IDEOGRAPH-5F46
        0x5F70, # G+4046  U+5F70  uni5F70,  CJK UNIFIED IDEOGRAPH-5F70
        0x5FB9, # G+4047  U+5FB9  uni5FB9,  CJK UNIFIED IDEOGRAPH-5FB9
        0x6147, # G+4048  U+6147  uni6147,  CJK UNIFIED IDEOGRAPH-6147
        0x613F, # G+4049  U+613F  uni613F,  CJK UNIFIED IDEOGRAPH-613F
        0x614B, # G+4050  U+614B  uni614B,  CJK UNIFIED IDEOGRAPH-614B
        0x6177, # G+4051  U+6177  uni6177,  CJK UNIFIED IDEOGRAPH-6177
        0x6162, # G+4052  U+6162  uni6162,  CJK UNIFIED IDEOGRAPH-6162
        0x6163, # G+4053  U+6163  uni6163,  CJK UNIFIED IDEOGRAPH-6163
        0x615F, # G+4054  U+615F  uni615F,  CJK UNIFIED IDEOGRAPH-615F
        0x615A, # G+4055  U+615A  uni615A,  CJK UNIFIED IDEOGRAPH-615A
        0x6158, # G+4056  U+6158  uni6158,  CJK UNIFIED IDEOGRAPH-6158
        0x6175, # G+4057  U+6175  uni6175,  CJK UNIFIED IDEOGRAPH-6175
        0x622A, # G+4058  U+622A  uni622A,  CJK UNIFIED IDEOGRAPH-622A
        0x6487, # G+4059  U+6487  uni6487,  CJK UNIFIED IDEOGRAPH-6487
        0x6458, # G+4060  U+6458  uni6458,  CJK UNIFIED IDEOGRAPH-6458
        0x6454, # G+4061  U+6454  uni6454,  CJK UNIFIED IDEOGRAPH-6454
        0x64A4, # G+4062  U+64A4  uni64A4,  CJK UNIFIED IDEOGRAPH-64A4
        0x6478, # G+4063  U+6478  uni6478,  CJK UNIFIED IDEOGRAPH-6478
        0x645F, # G+4064  U+645F  uni645F,  CJK UNIFIED IDEOGRAPH-645F
        0x647A, # G+4065  U+647A  uni647A,  CJK UNIFIED IDEOGRAPH-647A
        0x6451, # G+4066  U+6451  uni6451,  CJK UNIFIED IDEOGRAPH-6451
        0x6467, # G+4067  U+6467  uni6467,  CJK UNIFIED IDEOGRAPH-6467
        0x6434, # G+4068  U+6434  uni6434,  CJK UNIFIED IDEOGRAPH-6434
        0x646D, # G+4069  U+646D  uni646D,  CJK UNIFIED IDEOGRAPH-646D
        0x647B, # G+4070  U+647B  uni647B,  CJK UNIFIED IDEOGRAPH-647B
        0x6572, # G+4071  U+6572  uni6572,  CJK UNIFIED IDEOGRAPH-6572
        0x65A1, # G+4072  U+65A1  uni65A1,  CJK UNIFIED IDEOGRAPH-65A1
        0x65D7, # G+4073  U+65D7  uni65D7,  CJK UNIFIED IDEOGRAPH-65D7
        0x65D6, # G+4074  U+65D6  uni65D6,  CJK UNIFIED IDEOGRAPH-65D6
        0x66A2, # G+4075  U+66A2  uni66A2,  CJK UNIFIED IDEOGRAPH-66A2
        0x66A8, # G+4076  U+66A8  uni66A8,  CJK UNIFIED IDEOGRAPH-66A8
        0x669D, # G+4077  U+669D  uni669D,  CJK UNIFIED IDEOGRAPH-669D
        0x699C, # G+4078  U+699C  uni699C,  CJK UNIFIED IDEOGRAPH-699C
        0x69A8, # G+4079  U+69A8  uni69A8,  CJK UNIFIED IDEOGRAPH-69A8
        0x6995, # G+4080  U+6995  uni6995,  CJK UNIFIED IDEOGRAPH-6995
        0x69C1, # G+4081  U+69C1  uni69C1,  CJK UNIFIED IDEOGRAPH-69C1
        0x69AE, # G+4082  U+69AE  uni69AE,  CJK UNIFIED IDEOGRAPH-69AE
        0x69D3, # G+4083  U+69D3  uni69D3,  CJK UNIFIED IDEOGRAPH-69D3
        0x69CB, # G+4084  U+69CB  uni69CB,  CJK UNIFIED IDEOGRAPH-69CB
        0x699B, # G+4085  U+699B  uni699B,  CJK UNIFIED IDEOGRAPH-699B
        0x69B7, # G+4086  U+69B7  uni69B7,  CJK UNIFIED IDEOGRAPH-69B7
        0x69BB, # G+4087  U+69BB  uni69BB,  CJK UNIFIED IDEOGRAPH-69BB
        0x69AB, # G+4088  U+69AB  uni69AB,  CJK UNIFIED IDEOGRAPH-69AB
        0x69B4, # G+4089  U+69B4  uni69B4,  CJK UNIFIED IDEOGRAPH-69B4
        0x69D0, # G+4090  U+69D0  uni69D0,  CJK UNIFIED IDEOGRAPH-69D0
        0x69CD, # G+4091  U+69CD  uni69CD,  CJK UNIFIED IDEOGRAPH-69CD
        0x69AD, # G+4092  U+69AD  uni69AD,  CJK UNIFIED IDEOGRAPH-69AD
        0x69CC, # G+4093  U+69CC  uni69CC,  CJK UNIFIED IDEOGRAPH-69CC
        0x69A6, # G+4094  U+69A6  uni69A6,  CJK UNIFIED IDEOGRAPH-69A6
        0x69C3, # G+4095  U+69C3  uni69C3,  CJK UNIFIED IDEOGRAPH-69C3
        0x69A3, # G+4096  U+69A3  uni69A3,  CJK UNIFIED IDEOGRAPH-69A3
        0x6B49, # G+4097  U+6B49  uni6B49,  CJK UNIFIED IDEOGRAPH-6B49
        0x6B4C, # G+4098  U+6B4C  uni6B4C,  CJK UNIFIED IDEOGRAPH-6B4C
        0x6C33, # G+4099  U+6C33  uni6C33,  CJK UNIFIED IDEOGRAPH-6C33
        0x6F33, # G+4100  U+6F33  uni6F33,  CJK UNIFIED IDEOGRAPH-6F33
        0x6F14, # G+4101  U+6F14  uni6F14,  CJK UNIFIED IDEOGRAPH-6F14
        0x6EFE, # G+4102  U+6EFE  uni6EFE,  CJK UNIFIED IDEOGRAPH-6EFE
        0x6F13, # G+4103  U+6F13  uni6F13,  CJK UNIFIED IDEOGRAPH-6F13
        0x6EF4, # G+4104  U+6EF4  uni6EF4,  CJK UNIFIED IDEOGRAPH-6EF4
        0x6F29, # G+4105  U+6F29  uni6F29,  CJK UNIFIED IDEOGRAPH-6F29
        0x6F3E, # G+4106  U+6F3E  uni6F3E,  CJK UNIFIED IDEOGRAPH-6F3E
        0x6F20, # G+4107  U+6F20  uni6F20,  CJK UNIFIED IDEOGRAPH-6F20
        0x6F2C, # G+4108  U+6F2C  uni6F2C,  CJK UNIFIED IDEOGRAPH-6F2C
        0x6F0F, # G+4109  U+6F0F  uni6F0F,  CJK UNIFIED IDEOGRAPH-6F0F
        0x6F02, # G+4110  U+6F02  uni6F02,  CJK UNIFIED IDEOGRAPH-6F02
        0x6F22, # G+4111  U+6F22  uni6F22,  CJK UNIFIED IDEOGRAPH-6F22
        0x6EFF, # G+4112  U+6EFF  uni6EFF,  CJK UNIFIED IDEOGRAPH-6EFF
        0x6EEF, # G+4113  U+6EEF  uni6EEF,  CJK UNIFIED IDEOGRAPH-6EEF
        0x6F06, # G+4114  U+6F06  uni6F06,  CJK UNIFIED IDEOGRAPH-6F06
        0x6F31, # G+4115  U+6F31  uni6F31,  CJK UNIFIED IDEOGRAPH-6F31
        0x6F38, # G+4116  U+6F38  uni6F38,  CJK UNIFIED IDEOGRAPH-6F38
        0x6F32, # G+4117  U+6F32  uni6F32,  CJK UNIFIED IDEOGRAPH-6F32
        0x6F23, # G+4118  U+6F23  uni6F23,  CJK UNIFIED IDEOGRAPH-6F23
        0x6F15, # G+4119  U+6F15  uni6F15,  CJK UNIFIED IDEOGRAPH-6F15
        0x6F2B, # G+4120  U+6F2B  uni6F2B,  CJK UNIFIED IDEOGRAPH-6F2B
        0x6F2F, # G+4121  U+6F2F  uni6F2F,  CJK UNIFIED IDEOGRAPH-6F2F
        0x6F88, # G+4122  U+6F88  uni6F88,  CJK UNIFIED IDEOGRAPH-6F88
        0x6F2A, # G+4123  U+6F2A  uni6F2A,  CJK UNIFIED IDEOGRAPH-6F2A
        0x6EEC, # G+4124  U+6EEC  uni6EEC,  CJK UNIFIED IDEOGRAPH-6EEC
        0x6F01, # G+4125  U+6F01  uni6F01,  CJK UNIFIED IDEOGRAPH-6F01
        0x6EF2, # G+4126  U+6EF2  uni6EF2,  CJK UNIFIED IDEOGRAPH-6EF2
        0x6ECC, # G+4127  U+6ECC  uni6ECC,  CJK UNIFIED IDEOGRAPH-6ECC
        0x6EF7, # G+4128  U+6EF7  uni6EF7,  CJK UNIFIED IDEOGRAPH-6EF7
        0x7194, # G+4129  U+7194  uni7194,  CJK UNIFIED IDEOGRAPH-7194
        0x7199, # G+4130  U+7199  uni7199,  CJK UNIFIED IDEOGRAPH-7199
        0x717D, # G+4131  U+717D  uni717D,  CJK UNIFIED IDEOGRAPH-717D
        0x718A, # G+4132  U+718A  uni718A,  CJK UNIFIED IDEOGRAPH-718A
        0x7184, # G+4133  U+7184  uni7184,  CJK UNIFIED IDEOGRAPH-7184
        0x7192, # G+4134  U+7192  uni7192,  CJK UNIFIED IDEOGRAPH-7192
        0x723E, # G+4135  U+723E  uni723E,  CJK UNIFIED IDEOGRAPH-723E
        0x7292, # G+4136  U+7292  uni7292,  CJK UNIFIED IDEOGRAPH-7292
        0x7296, # G+4137  U+7296  uni7296,  CJK UNIFIED IDEOGRAPH-7296
        0x7344, # G+4138  U+7344  uni7344,  CJK UNIFIED IDEOGRAPH-7344
        0x7350, # G+4139  U+7350  uni7350,  CJK UNIFIED IDEOGRAPH-7350
        0x7464, # G+4140  U+7464  uni7464,  CJK UNIFIED IDEOGRAPH-7464
        0x7463, # G+4141  U+7463  uni7463,  CJK UNIFIED IDEOGRAPH-7463
        0x746A, # G+4142  U+746A  uni746A,  CJK UNIFIED IDEOGRAPH-746A
        0x7470, # G+4143  U+7470  uni7470,  CJK UNIFIED IDEOGRAPH-7470
        0x746D, # G+4144  U+746D  uni746D,  CJK UNIFIED IDEOGRAPH-746D
        0x7504, # G+4145  U+7504  uni7504,  CJK UNIFIED IDEOGRAPH-7504
        0x7591, # G+4146  U+7591  uni7591,  CJK UNIFIED IDEOGRAPH-7591
        0x7627, # G+4147  U+7627  uni7627,  CJK UNIFIED IDEOGRAPH-7627
        0x760D, # G+4148  U+760D  uni760D,  CJK UNIFIED IDEOGRAPH-760D
        0x760B, # G+4149  U+760B  uni760B,  CJK UNIFIED IDEOGRAPH-760B
        0x7609, # G+4150  U+7609  uni7609,  CJK UNIFIED IDEOGRAPH-7609
        0x7613, # G+4151  U+7613  uni7613,  CJK UNIFIED IDEOGRAPH-7613
        0x76E1, # G+4152  U+76E1  uni76E1,  CJK UNIFIED IDEOGRAPH-76E1
        0x76E3, # G+4153  U+76E3  uni76E3,  CJK UNIFIED IDEOGRAPH-76E3
        0x7784, # G+4154  U+7784  uni7784,  CJK UNIFIED IDEOGRAPH-7784
        0x777D, # G+4155  U+777D  uni777D,  CJK UNIFIED IDEOGRAPH-777D
        0x777F, # G+4156  U+777F  uni777F,  CJK UNIFIED IDEOGRAPH-777F
        0x7761, # G+4157  U+7761  uni7761,  CJK UNIFIED IDEOGRAPH-7761
        0x78C1, # G+4158  U+78C1  uni78C1,  CJK UNIFIED IDEOGRAPH-78C1
        0x789F, # G+4159  U+789F  uni789F,  CJK UNIFIED IDEOGRAPH-789F
        0x78A7, # G+4160  U+78A7  uni78A7,  CJK UNIFIED IDEOGRAPH-78A7
        0x78B3, # G+4161  U+78B3  uni78B3,  CJK UNIFIED IDEOGRAPH-78B3
        0x78A9, # G+4162  U+78A9  uni78A9,  CJK UNIFIED IDEOGRAPH-78A9
        0x78A3, # G+4163  U+78A3  uni78A3,  CJK UNIFIED IDEOGRAPH-78A3
        0x798E, # G+4164  U+798E  uni798E,  CJK UNIFIED IDEOGRAPH-798E
        0x798F, # G+4165  U+798F  uni798F,  CJK UNIFIED IDEOGRAPH-798F
        0x798D, # G+4166  U+798D  uni798D,  CJK UNIFIED IDEOGRAPH-798D
        0x7A2E, # G+4167  U+7A2E  uni7A2E,  CJK UNIFIED IDEOGRAPH-7A2E
        0x7A31, # G+4168  U+7A31  uni7A31,  CJK UNIFIED IDEOGRAPH-7A31
        0x7AAA, # G+4169  U+7AAA  uni7AAA,  CJK UNIFIED IDEOGRAPH-7AAA
        0x7AA9, # G+4170  U+7AA9  uni7AA9,  CJK UNIFIED IDEOGRAPH-7AA9
        0x7AED, # G+4171  U+7AED  uni7AED,  CJK UNIFIED IDEOGRAPH-7AED
        0x7AEF, # G+4172  U+7AEF  uni7AEF,  CJK UNIFIED IDEOGRAPH-7AEF
        0x7BA1, # G+4173  U+7BA1  uni7BA1,  CJK UNIFIED IDEOGRAPH-7BA1
        0x7B95, # G+4174  U+7B95  uni7B95,  CJK UNIFIED IDEOGRAPH-7B95
        0x7B8B, # G+4175  U+7B8B  uni7B8B,  CJK UNIFIED IDEOGRAPH-7B8B
        0x7B75, # G+4176  U+7B75  uni7B75,  CJK UNIFIED IDEOGRAPH-7B75
        0x7B97, # G+4177  U+7B97  uni7B97,  CJK UNIFIED IDEOGRAPH-7B97
        0x7B9D, # G+4178  U+7B9D  uni7B9D,  CJK UNIFIED IDEOGRAPH-7B9D
        0x7B94, # G+4179  U+7B94  uni7B94,  CJK UNIFIED IDEOGRAPH-7B94
        0x7B8F, # G+4180  U+7B8F  uni7B8F,  CJK UNIFIED IDEOGRAPH-7B8F
        0x7BB8, # G+4181  U+7BB8  uni7BB8,  CJK UNIFIED IDEOGRAPH-7BB8
        0x7B87, # G+4182  U+7B87  uni7B87,  CJK UNIFIED IDEOGRAPH-7B87
        0x7B84, # G+4183  U+7B84  uni7B84,  CJK UNIFIED IDEOGRAPH-7B84
        0x7CB9, # G+4184  U+7CB9  uni7CB9,  CJK UNIFIED IDEOGRAPH-7CB9
        0x7CBD, # G+4185  U+7CBD  uni7CBD,  CJK UNIFIED IDEOGRAPH-7CBD
        0x7CBE, # G+4186  U+7CBE  uni7CBE,  CJK UNIFIED IDEOGRAPH-7CBE
        0x7DBB, # G+4187  U+7DBB  uni7DBB,  CJK UNIFIED IDEOGRAPH-7DBB
        0x7DB0, # G+4188  U+7DB0  uni7DB0,  CJK UNIFIED IDEOGRAPH-7DB0
        0x7D9C, # G+4189  U+7D9C  uni7D9C,  CJK UNIFIED IDEOGRAPH-7D9C
        0x7DBD, # G+4190  U+7DBD  uni7DBD,  CJK UNIFIED IDEOGRAPH-7DBD
        0x7DBE, # G+4191  U+7DBE  uni7DBE,  CJK UNIFIED IDEOGRAPH-7DBE
        0x7DA0, # G+4192  U+7DA0  uni7DA0,  CJK UNIFIED IDEOGRAPH-7DA0
        0x7DCA, # G+4193  U+7DCA  uni7DCA,  CJK UNIFIED IDEOGRAPH-7DCA
        0x7DB4, # G+4194  U+7DB4  uni7DB4,  CJK UNIFIED IDEOGRAPH-7DB4
        0x7DB2, # G+4195  U+7DB2  uni7DB2,  CJK UNIFIED IDEOGRAPH-7DB2
        0x7DB1, # G+4196  U+7DB1  uni7DB1,  CJK UNIFIED IDEOGRAPH-7DB1
        0x7DBA, # G+4197  U+7DBA  uni7DBA,  CJK UNIFIED IDEOGRAPH-7DBA
        0x7DA2, # G+4198  U+7DA2  uni7DA2,  CJK UNIFIED IDEOGRAPH-7DA2
        0x7DBF, # G+4199  U+7DBF  uni7DBF,  CJK UNIFIED IDEOGRAPH-7DBF
        0x7DB5, # G+4200  U+7DB5  uni7DB5,  CJK UNIFIED IDEOGRAPH-7DB5
        0x7DB8, # G+4201  U+7DB8  uni7DB8,  CJK UNIFIED IDEOGRAPH-7DB8
        0x7DAD, # G+4202  U+7DAD  uni7DAD,  CJK UNIFIED IDEOGRAPH-7DAD
        0x7DD2, # G+4203  U+7DD2  uni7DD2,  CJK UNIFIED IDEOGRAPH-7DD2
        0x7DC7, # G+4204  U+7DC7  uni7DC7,  CJK UNIFIED IDEOGRAPH-7DC7
        0x7DAC, # G+4205  U+7DAC  uni7DAC,  CJK UNIFIED IDEOGRAPH-7DAC
        0x7F70, # G+4206  U+7F70  uni7F70,  CJK UNIFIED IDEOGRAPH-7F70
        0x7FE0, # G+4207  U+7FE0  uni7FE0,  CJK UNIFIED IDEOGRAPH-7FE0
        0x7FE1, # G+4208  U+7FE1  uni7FE1,  CJK UNIFIED IDEOGRAPH-7FE1
        0x7FDF, # G+4209  U+7FDF  uni7FDF,  CJK UNIFIED IDEOGRAPH-7FDF
        0x805E, # G+4210  U+805E  uni805E,  CJK UNIFIED IDEOGRAPH-805E
        0x805A, # G+4211  U+805A  uni805A,  CJK UNIFIED IDEOGRAPH-805A
        0x8087, # G+4212  U+8087  uni8087,  CJK UNIFIED IDEOGRAPH-8087
        0x8150, # G+4213  U+8150  uni8150,  CJK UNIFIED IDEOGRAPH-8150
        0x8180, # G+4214  U+8180  uni8180,  CJK UNIFIED IDEOGRAPH-8180
        0x818F, # G+4215  U+818F  uni818F,  CJK UNIFIED IDEOGRAPH-818F
        0x8188, # G+4216  U+8188  uni8188,  CJK UNIFIED IDEOGRAPH-8188
        0x818A, # G+4217  U+818A  uni818A,  CJK UNIFIED IDEOGRAPH-818A
        0x817F, # G+4218  U+817F  uni817F,  CJK UNIFIED IDEOGRAPH-817F
        0x8182, # G+4219  U+8182  uni8182,  CJK UNIFIED IDEOGRAPH-8182
        0x81E7, # G+4220  U+81E7  uni81E7,  CJK UNIFIED IDEOGRAPH-81E7
        0x81FA, # G+4221  U+81FA  uni81FA,  CJK UNIFIED IDEOGRAPH-81FA
        0x8207, # G+4222  U+8207  uni8207,  CJK UNIFIED IDEOGRAPH-8207
        0x8214, # G+4223  U+8214  uni8214,  CJK UNIFIED IDEOGRAPH-8214
        0x821E, # G+4224  U+821E  uni821E,  CJK UNIFIED IDEOGRAPH-821E
        0x824B, # G+4225  U+824B  uni824B,  CJK UNIFIED IDEOGRAPH-824B
        0x84C9, # G+4226  U+84C9  uni84C9,  CJK UNIFIED IDEOGRAPH-84C9
        0x84BF, # G+4227  U+84BF  uni84BF,  CJK UNIFIED IDEOGRAPH-84BF
        0x84C6, # G+4228  U+84C6  uni84C6,  CJK UNIFIED IDEOGRAPH-84C6
        0x84C4, # G+4229  U+84C4  uni84C4,  CJK UNIFIED IDEOGRAPH-84C4
        0x8499, # G+4230  U+8499  uni8499,  CJK UNIFIED IDEOGRAPH-8499
        0x849E, # G+4231  U+849E  uni849E,  CJK UNIFIED IDEOGRAPH-849E
        0x84B2, # G+4232  U+84B2  uni84B2,  CJK UNIFIED IDEOGRAPH-84B2
        0x849C, # G+4233  U+849C  uni849C,  CJK UNIFIED IDEOGRAPH-849C
        0x84CB, # G+4234  U+84CB  uni84CB,  CJK UNIFIED IDEOGRAPH-84CB
        0x84B8, # G+4235  U+84B8  uni84B8,  CJK UNIFIED IDEOGRAPH-84B8
        0x84C0, # G+4236  U+84C0  uni84C0,  CJK UNIFIED IDEOGRAPH-84C0
        0x84D3, # G+4237  U+84D3  uni84D3,  CJK UNIFIED IDEOGRAPH-84D3
        0x8490, # G+4238  U+8490  uni8490,  CJK UNIFIED IDEOGRAPH-8490
        0x84BC, # G+4239  U+84BC  uni84BC,  CJK UNIFIED IDEOGRAPH-84BC
        0x84D1, # G+4240  U+84D1  uni84D1,  CJK UNIFIED IDEOGRAPH-84D1
        0x84CA, # G+4241  U+84CA  uni84CA,  CJK UNIFIED IDEOGRAPH-84CA
        0x873F, # G+4242  U+873F  uni873F,  CJK UNIFIED IDEOGRAPH-873F
        0x871C, # G+4243  U+871C  uni871C,  CJK UNIFIED IDEOGRAPH-871C
        0x873B, # G+4244  U+873B  uni873B,  CJK UNIFIED IDEOGRAPH-873B
        0x8722, # G+4245  U+8722  uni8722,  CJK UNIFIED IDEOGRAPH-8722
        0x8725, # G+4246  U+8725  uni8725,  CJK UNIFIED IDEOGRAPH-8725
        0x8734, # G+4247  U+8734  uni8734,  CJK UNIFIED IDEOGRAPH-8734
        0x8718, # G+4248  U+8718  uni8718,  CJK UNIFIED IDEOGRAPH-8718
        0x8755, # G+4249  U+8755  uni8755,  CJK UNIFIED IDEOGRAPH-8755
        0x8737, # G+4250  U+8737  uni8737,  CJK UNIFIED IDEOGRAPH-8737
        0x8729, # G+4251  U+8729  uni8729,  CJK UNIFIED IDEOGRAPH-8729
        0x88F3, # G+4252  U+88F3  uni88F3,  CJK UNIFIED IDEOGRAPH-88F3
        0x8902, # G+4253  U+8902  uni8902,  CJK UNIFIED IDEOGRAPH-8902
        0x88F4, # G+4254  U+88F4  uni88F4,  CJK UNIFIED IDEOGRAPH-88F4
        0x88F9, # G+4255  U+88F9  uni88F9,  CJK UNIFIED IDEOGRAPH-88F9
        0x88F8, # G+4256  U+88F8  uni88F8,  CJK UNIFIED IDEOGRAPH-88F8
        0x88FD, # G+4257  U+88FD  uni88FD,  CJK UNIFIED IDEOGRAPH-88FD
        0x88E8, # G+4258  U+88E8  uni88E8,  CJK UNIFIED IDEOGRAPH-88E8
        0x891A, # G+4259  U+891A  uni891A,  CJK UNIFIED IDEOGRAPH-891A
        0x88EF, # G+4260  U+88EF  uni88EF,  CJK UNIFIED IDEOGRAPH-88EF
        0x8AA6, # G+4261  U+8AA6  uni8AA6,  CJK UNIFIED IDEOGRAPH-8AA6
        0x8A8C, # G+4262  U+8A8C  uni8A8C,  CJK UNIFIED IDEOGRAPH-8A8C
        0x8A9E, # G+4263  U+8A9E  uni8A9E,  CJK UNIFIED IDEOGRAPH-8A9E
        0x8AA3, # G+4264  U+8AA3  uni8AA3,  CJK UNIFIED IDEOGRAPH-8AA3
        0x8A8D, # G+4265  U+8A8D  uni8A8D,  CJK UNIFIED IDEOGRAPH-8A8D
        0x8AA1, # G+4266  U+8AA1  uni8AA1,  CJK UNIFIED IDEOGRAPH-8AA1
        0x8A93, # G+4267  U+8A93  uni8A93,  CJK UNIFIED IDEOGRAPH-8A93
        0x8AA4, # G+4268  U+8AA4  uni8AA4,  CJK UNIFIED IDEOGRAPH-8AA4
        0x8AAA, # G+4269  U+8AAA  uni8AAA,  CJK UNIFIED IDEOGRAPH-8AAA
        0x8AA5, # G+4270  U+8AA5  uni8AA5,  CJK UNIFIED IDEOGRAPH-8AA5
        0x8AA8, # G+4271  U+8AA8  uni8AA8,  CJK UNIFIED IDEOGRAPH-8AA8
        0x8A98, # G+4272  U+8A98  uni8A98,  CJK UNIFIED IDEOGRAPH-8A98
        0x8A91, # G+4273  U+8A91  uni8A91,  CJK UNIFIED IDEOGRAPH-8A91
        0x8A9A, # G+4274  U+8A9A  uni8A9A,  CJK UNIFIED IDEOGRAPH-8A9A
        0x8AA7, # G+4275  U+8AA7  uni8AA7,  CJK UNIFIED IDEOGRAPH-8AA7
        0x8C6A, # G+4276  U+8C6A  uni8C6A,  CJK UNIFIED IDEOGRAPH-8C6A
        0x8C8D, # G+4277  U+8C8D  uni8C8D,  CJK UNIFIED IDEOGRAPH-8C8D
        0x8C8C, # G+4278  U+8C8C  uni8C8C,  CJK UNIFIED IDEOGRAPH-8C8C
        0x8CD3, # G+4279  U+8CD3  uni8CD3,  CJK UNIFIED IDEOGRAPH-8CD3
        0x8CD1, # G+4280  U+8CD1  uni8CD1,  CJK UNIFIED IDEOGRAPH-8CD1
        0x8CD2, # G+4281  U+8CD2  uni8CD2,  CJK UNIFIED IDEOGRAPH-8CD2
        0x8D6B, # G+4282  U+8D6B  uni8D6B,  CJK UNIFIED IDEOGRAPH-8D6B
        0x8D99, # G+4283  U+8D99  uni8D99,  CJK UNIFIED IDEOGRAPH-8D99
        0x8D95, # G+4284  U+8D95  uni8D95,  CJK UNIFIED IDEOGRAPH-8D95
        0x8DFC, # G+4285  U+8DFC  uni8DFC,  CJK UNIFIED IDEOGRAPH-8DFC
        0x8F14, # G+4286  U+8F14  uni8F14,  CJK UNIFIED IDEOGRAPH-8F14
        0x8F12, # G+4287  U+8F12  uni8F12,  CJK UNIFIED IDEOGRAPH-8F12
        0x8F15, # G+4288  U+8F15  uni8F15,  CJK UNIFIED IDEOGRAPH-8F15
        0x8F13, # G+4289  U+8F13  uni8F13,  CJK UNIFIED IDEOGRAPH-8F13
        0x8FA3, # G+4290  U+8FA3  uni8FA3,  CJK UNIFIED IDEOGRAPH-8FA3
        0x9060, # G+4291  U+9060  uni9060,  CJK UNIFIED IDEOGRAPH-9060
        0x9058, # G+4292  U+9058  uni9058,  CJK UNIFIED IDEOGRAPH-9058
        0x905C, # G+4293  U+905C  uni905C,  CJK UNIFIED IDEOGRAPH-905C
        0x9063, # G+4294  U+9063  uni9063,  CJK UNIFIED IDEOGRAPH-9063
        0x9059, # G+4295  U+9059  uni9059,  CJK UNIFIED IDEOGRAPH-9059
        0x905E, # G+4296  U+905E  uni905E,  CJK UNIFIED IDEOGRAPH-905E
        0x9062, # G+4297  U+9062  uni9062,  CJK UNIFIED IDEOGRAPH-9062
        0x905D, # G+4298  U+905D  uni905D,  CJK UNIFIED IDEOGRAPH-905D
        0x905B, # G+4299  U+905B  uni905B,  CJK UNIFIED IDEOGRAPH-905B
        0x9119, # G+4300  U+9119  uni9119,  CJK UNIFIED IDEOGRAPH-9119
        0x9118, # G+4301  U+9118  uni9118,  CJK UNIFIED IDEOGRAPH-9118
        0x911E, # G+4302  U+911E  uni911E,  CJK UNIFIED IDEOGRAPH-911E
        0x9175, # G+4303  U+9175  uni9175,  CJK UNIFIED IDEOGRAPH-9175
        0x9178, # G+4304  U+9178  uni9178,  CJK UNIFIED IDEOGRAPH-9178
        0x9177, # G+4305  U+9177  uni9177,  CJK UNIFIED IDEOGRAPH-9177
        0x9174, # G+4306  U+9174  uni9174,  CJK UNIFIED IDEOGRAPH-9174
        0x9278, # G+4307  U+9278  uni9278,  CJK UNIFIED IDEOGRAPH-9278
        0x92AC, # G+4308  U+92AC  uni92AC,  CJK UNIFIED IDEOGRAPH-92AC
        0x9280, # G+4309  U+9280  uni9280,  CJK UNIFIED IDEOGRAPH-9280
        0x9285, # G+4310  U+9285  uni9285,  CJK UNIFIED IDEOGRAPH-9285
        0x9298, # G+4311  U+9298  uni9298,  CJK UNIFIED IDEOGRAPH-9298
        0x9296, # G+4312  U+9296  uni9296,  CJK UNIFIED IDEOGRAPH-9296
        0x927B, # G+4313  U+927B  uni927B,  CJK UNIFIED IDEOGRAPH-927B
        0x9293, # G+4314  U+9293  uni9293,  CJK UNIFIED IDEOGRAPH-9293
        0x929C, # G+4315  U+929C  uni929C,  CJK UNIFIED IDEOGRAPH-929C
        0x92A8, # G+4316  U+92A8  uni92A8,  CJK UNIFIED IDEOGRAPH-92A8
        0x927C, # G+4317  U+927C  uni927C,  CJK UNIFIED IDEOGRAPH-927C
        0x9291, # G+4318  U+9291  uni9291,  CJK UNIFIED IDEOGRAPH-9291
        0x95A1, # G+4319  U+95A1  uni95A1,  CJK UNIFIED IDEOGRAPH-95A1
        0x95A8, # G+4320  U+95A8  uni95A8,  CJK UNIFIED IDEOGRAPH-95A8
        0x95A9, # G+4321  U+95A9  uni95A9,  CJK UNIFIED IDEOGRAPH-95A9
        0x95A3, # G+4322  U+95A3  uni95A3,  CJK UNIFIED IDEOGRAPH-95A3
        0x95A5, # G+4323  U+95A5  uni95A5,  CJK UNIFIED IDEOGRAPH-95A5
        0x95A4, # G+4324  U+95A4  uni95A4,  CJK UNIFIED IDEOGRAPH-95A4
        0x9699, # G+4325  U+9699  uni9699,  CJK UNIFIED IDEOGRAPH-9699
        0x969C, # G+4326  U+969C  uni969C,  CJK UNIFIED IDEOGRAPH-969C
        0x969B, # G+4327  U+969B  uni969B,  CJK UNIFIED IDEOGRAPH-969B
        0x96CC, # G+4328  U+96CC  uni96CC,  CJK UNIFIED IDEOGRAPH-96CC
        0x96D2, # G+4329  U+96D2  uni96D2,  CJK UNIFIED IDEOGRAPH-96D2
        0x9700, # G+4330  U+9700  uni9700,  CJK UNIFIED IDEOGRAPH-9700
        0x977C, # G+4331  U+977C  uni977C,  CJK UNIFIED IDEOGRAPH-977C
        0x9785, # G+4332  U+9785  uni9785,  CJK UNIFIED IDEOGRAPH-9785
        0x97F6, # G+4333  U+97F6  uni97F6,  CJK UNIFIED IDEOGRAPH-97F6
        0x9817, # G+4334  U+9817  uni9817,  CJK UNIFIED IDEOGRAPH-9817
        0x9818, # G+4335  U+9818  uni9818,  CJK UNIFIED IDEOGRAPH-9818
        0x98AF, # G+4336  U+98AF  uni98AF,  CJK UNIFIED IDEOGRAPH-98AF
        0x98B1, # G+4337  U+98B1  uni98B1,  CJK UNIFIED IDEOGRAPH-98B1
        0x9903, # G+4338  U+9903  uni9903,  CJK UNIFIED IDEOGRAPH-9903
        0x9905, # G+4339  U+9905  uni9905,  CJK UNIFIED IDEOGRAPH-9905
        0x990C, # G+4340  U+990C  uni990C,  CJK UNIFIED IDEOGRAPH-990C
        0x9909, # G+4341  U+9909  uni9909,  CJK UNIFIED IDEOGRAPH-9909
        0x99C1, # G+4342  U+99C1  uni99C1,  CJK UNIFIED IDEOGRAPH-99C1
        0x9AAF, # G+4343  U+9AAF  uni9AAF,  CJK UNIFIED IDEOGRAPH-9AAF
        0x9AB0, # G+4344  U+9AB0  uni9AB0,  CJK UNIFIED IDEOGRAPH-9AB0
        0x9AE6, # G+4345  U+9AE6  uni9AE6,  CJK UNIFIED IDEOGRAPH-9AE6
        0x9B41, # G+4346  U+9B41  uni9B41,  CJK UNIFIED IDEOGRAPH-9B41
        0x9B42, # G+4347  U+9B42  uni9B42,  CJK UNIFIED IDEOGRAPH-9B42
        0x9CF4, # G+4348  U+9CF4  uni9CF4,  CJK UNIFIED IDEOGRAPH-9CF4
        0x9CF6, # G+4349  U+9CF6  uni9CF6,  CJK UNIFIED IDEOGRAPH-9CF6
        0x9CF3, # G+4350  U+9CF3  uni9CF3,  CJK UNIFIED IDEOGRAPH-9CF3
        0x9EBC, # G+4351  U+9EBC  uni9EBC,  CJK UNIFIED IDEOGRAPH-9EBC
        0x9F3B, # G+4352  U+9F3B  uni9F3B,  CJK UNIFIED IDEOGRAPH-9F3B
        0x9F4A, # G+4353  U+9F4A  uni9F4A,  CJK UNIFIED IDEOGRAPH-9F4A
        0x5104, # G+4354  U+5104  uni5104,  CJK UNIFIED IDEOGRAPH-5104
        0x5100, # G+4355  U+5100  uni5100,  CJK UNIFIED IDEOGRAPH-5100
        0x50FB, # G+4356  U+50FB  uni50FB,  CJK UNIFIED IDEOGRAPH-50FB
        0x50F5, # G+4357  U+50F5  uni50F5,  CJK UNIFIED IDEOGRAPH-50F5
        0x50F9, # G+4358  U+50F9  uni50F9,  CJK UNIFIED IDEOGRAPH-50F9
        0x5102, # G+4359  U+5102  uni5102,  CJK UNIFIED IDEOGRAPH-5102
        0x5108, # G+4360  U+5108  uni5108,  CJK UNIFIED IDEOGRAPH-5108
        0x5109, # G+4361  U+5109  uni5109,  CJK UNIFIED IDEOGRAPH-5109
        0x5105, # G+4362  U+5105  uni5105,  CJK UNIFIED IDEOGRAPH-5105
        0x51DC, # G+4363  U+51DC  uni51DC,  CJK UNIFIED IDEOGRAPH-51DC
        0x5287, # G+4364  U+5287  uni5287,  CJK UNIFIED IDEOGRAPH-5287
        0x5288, # G+4365  U+5288  uni5288,  CJK UNIFIED IDEOGRAPH-5288
        0x5289, # G+4366  U+5289  uni5289,  CJK UNIFIED IDEOGRAPH-5289
        0x528D, # G+4367  U+528D  uni528D,  CJK UNIFIED IDEOGRAPH-528D
        0x528A, # G+4368  U+528A  uni528A,  CJK UNIFIED IDEOGRAPH-528A
        0x52F0, # G+4369  U+52F0  uni52F0,  CJK UNIFIED IDEOGRAPH-52F0
        0x53B2, # G+4370  U+53B2  uni53B2,  CJK UNIFIED IDEOGRAPH-53B2
        0x562E, # G+4371  U+562E  uni562E,  CJK UNIFIED IDEOGRAPH-562E
        0x563B, # G+4372  U+563B  uni563B,  CJK UNIFIED IDEOGRAPH-563B
        0x5639, # G+4373  U+5639  uni5639,  CJK UNIFIED IDEOGRAPH-5639
        0x5632, # G+4374  U+5632  uni5632,  CJK UNIFIED IDEOGRAPH-5632
        0x563F, # G+4375  U+563F  uni563F,  CJK UNIFIED IDEOGRAPH-563F
        0x5634, # G+4376  U+5634  uni5634,  CJK UNIFIED IDEOGRAPH-5634
        0x5629, # G+4377  U+5629  uni5629,  CJK UNIFIED IDEOGRAPH-5629
        0x5653, # G+4378  U+5653  uni5653,  CJK UNIFIED IDEOGRAPH-5653
        0x564E, # G+4379  U+564E  uni564E,  CJK UNIFIED IDEOGRAPH-564E
        0x5657, # G+4380  U+5657  uni5657,  CJK UNIFIED IDEOGRAPH-5657
        0x5674, # G+4381  U+5674  uni5674,  CJK UNIFIED IDEOGRAPH-5674
        0x5636, # G+4382  U+5636  uni5636,  CJK UNIFIED IDEOGRAPH-5636
        0x562F, # G+4383  U+562F  uni562F,  CJK UNIFIED IDEOGRAPH-562F
        0x5630, # G+4384  U+5630  uni5630,  CJK UNIFIED IDEOGRAPH-5630
        0x5880, # G+4385  U+5880  uni5880,  CJK UNIFIED IDEOGRAPH-5880
        0x589F, # G+4386  U+589F  uni589F,  CJK UNIFIED IDEOGRAPH-589F
        0x589E, # G+4387  U+589E  uni589E,  CJK UNIFIED IDEOGRAPH-589E
        0x58B3, # G+4388  U+58B3  uni58B3,  CJK UNIFIED IDEOGRAPH-58B3
        0x589C, # G+4389  U+589C  uni589C,  CJK UNIFIED IDEOGRAPH-589C
        0x58AE, # G+4390  U+58AE  uni58AE,  CJK UNIFIED IDEOGRAPH-58AE
        0x58A9, # G+4391  U+58A9  uni58A9,  CJK UNIFIED IDEOGRAPH-58A9
        0x58A6, # G+4392  U+58A6  uni58A6,  CJK UNIFIED IDEOGRAPH-58A6
        0x596D, # G+4393  U+596D  uni596D,  CJK UNIFIED IDEOGRAPH-596D
        0x5B09, # G+4394  U+5B09  uni5B09,  CJK UNIFIED IDEOGRAPH-5B09
        0x5AFB, # G+4395  U+5AFB  uni5AFB,  CJK UNIFIED IDEOGRAPH-5AFB
        0x5B0B, # G+4396  U+5B0B  uni5B0B,  CJK UNIFIED IDEOGRAPH-5B0B
        0x5AF5, # G+4397  U+5AF5  uni5AF5,  CJK UNIFIED IDEOGRAPH-5AF5
        0x5B0C, # G+4398  U+5B0C  uni5B0C,  CJK UNIFIED IDEOGRAPH-5B0C
        0x5B08, # G+4399  U+5B08  uni5B08,  CJK UNIFIED IDEOGRAPH-5B08
        0x5BEE, # G+4400  U+5BEE  uni5BEE,  CJK UNIFIED IDEOGRAPH-5BEE
        0x5BEC, # G+4401  U+5BEC  uni5BEC,  CJK UNIFIED IDEOGRAPH-5BEC
        0x5BE9, # G+4402  U+5BE9  uni5BE9,  CJK UNIFIED IDEOGRAPH-5BE9
        0x5BEB, # G+4403  U+5BEB  uni5BEB,  CJK UNIFIED IDEOGRAPH-5BEB
        0x5C64, # G+4404  U+5C64  uni5C64,  CJK UNIFIED IDEOGRAPH-5C64
        0x5C65, # G+4405  U+5C65  uni5C65,  CJK UNIFIED IDEOGRAPH-5C65
        0x5D9D, # G+4406  U+5D9D  uni5D9D,  CJK UNIFIED IDEOGRAPH-5D9D
        0x5D94, # G+4407  U+5D94  uni5D94,  CJK UNIFIED IDEOGRAPH-5D94
        0x5E62, # G+4408  U+5E62  uni5E62,  CJK UNIFIED IDEOGRAPH-5E62
        0x5E5F, # G+4409  U+5E5F  uni5E5F,  CJK UNIFIED IDEOGRAPH-5E5F
        0x5E61, # G+4410  U+5E61  uni5E61,  CJK UNIFIED IDEOGRAPH-5E61
        0x5EE2, # G+4411  U+5EE2  uni5EE2,  CJK UNIFIED IDEOGRAPH-5EE2
        0x5EDA, # G+4412  U+5EDA  uni5EDA,  CJK UNIFIED IDEOGRAPH-5EDA
        0x5EDF, # G+4413  U+5EDF  uni5EDF,  CJK UNIFIED IDEOGRAPH-5EDF
        0x5EDD, # G+4414  U+5EDD  uni5EDD,  CJK UNIFIED IDEOGRAPH-5EDD
        0x5EE3, # G+4415  U+5EE3  uni5EE3,  CJK UNIFIED IDEOGRAPH-5EE3
        0x5EE0, # G+4416  U+5EE0  uni5EE0,  CJK UNIFIED IDEOGRAPH-5EE0
        0x5F48, # G+4417  U+5F48  uni5F48,  CJK UNIFIED IDEOGRAPH-5F48
        0x5F71, # G+4418  U+5F71  uni5F71,  CJK UNIFIED IDEOGRAPH-5F71
        0x5FB7, # G+4419  U+5FB7  uni5FB7,  CJK UNIFIED IDEOGRAPH-5FB7
        0x5FB5, # G+4420  U+5FB5  uni5FB5,  CJK UNIFIED IDEOGRAPH-5FB5
        0x6176, # G+4421  U+6176  uni6176,  CJK UNIFIED IDEOGRAPH-6176
        0x6167, # G+4422  U+6167  uni6167,  CJK UNIFIED IDEOGRAPH-6167
        0x616E, # G+4423  U+616E  uni616E,  CJK UNIFIED IDEOGRAPH-616E
        0x615D, # G+4424  U+615D  uni615D,  CJK UNIFIED IDEOGRAPH-615D
        0x6155, # G+4425  U+6155  uni6155,  CJK UNIFIED IDEOGRAPH-6155
        0x6182, # G+4426  U+6182  uni6182,  CJK UNIFIED IDEOGRAPH-6182
        0x617C, # G+4427  U+617C  uni617C,  CJK UNIFIED IDEOGRAPH-617C
        0x6170, # G+4428  U+6170  uni6170,  CJK UNIFIED IDEOGRAPH-6170
        0x616B, # G+4429  U+616B  uni616B,  CJK UNIFIED IDEOGRAPH-616B
        0x617E, # G+4430  U+617E  uni617E,  CJK UNIFIED IDEOGRAPH-617E
        0x61A7, # G+4431  U+61A7  uni61A7,  CJK UNIFIED IDEOGRAPH-61A7
        0x6190, # G+4432  U+6190  uni6190,  CJK UNIFIED IDEOGRAPH-6190
        0x61AB, # G+4433  U+61AB  uni61AB,  CJK UNIFIED IDEOGRAPH-61AB
        0x618E, # G+4434  U+618E  uni618E,  CJK UNIFIED IDEOGRAPH-618E
        0x61AC, # G+4435  U+61AC  uni61AC,  CJK UNIFIED IDEOGRAPH-61AC
        0x619A, # G+4436  U+619A  uni619A,  CJK UNIFIED IDEOGRAPH-619A
        0x61A4, # G+4437  U+61A4  uni61A4,  CJK UNIFIED IDEOGRAPH-61A4
        0x6194, # G+4438  U+6194  uni6194,  CJK UNIFIED IDEOGRAPH-6194
        0x61AE, # G+4439  U+61AE  uni61AE,  CJK UNIFIED IDEOGRAPH-61AE
        0x622E, # G+4440  U+622E  uni622E,  CJK UNIFIED IDEOGRAPH-622E
        0x6469, # G+4441  U+6469  uni6469,  CJK UNIFIED IDEOGRAPH-6469
        0x646F, # G+4442  U+646F  uni646F,  CJK UNIFIED IDEOGRAPH-646F
        0x6479, # G+4443  U+6479  uni6479,  CJK UNIFIED IDEOGRAPH-6479
        0x649E, # G+4444  U+649E  uni649E,  CJK UNIFIED IDEOGRAPH-649E
        0x64B2, # G+4445  U+64B2  uni64B2,  CJK UNIFIED IDEOGRAPH-64B2
        0x6488, # G+4446  U+6488  uni6488,  CJK UNIFIED IDEOGRAPH-6488
        0x6490, # G+4447  U+6490  uni6490,  CJK UNIFIED IDEOGRAPH-6490
        0x64B0, # G+4448  U+64B0  uni64B0,  CJK UNIFIED IDEOGRAPH-64B0
        0x64A5, # G+4449  U+64A5  uni64A5,  CJK UNIFIED IDEOGRAPH-64A5
        0x6493, # G+4450  U+6493  uni6493,  CJK UNIFIED IDEOGRAPH-6493
        0x6495, # G+4451  U+6495  uni6495,  CJK UNIFIED IDEOGRAPH-6495
        0x64A9, # G+4452  U+64A9  uni64A9,  CJK UNIFIED IDEOGRAPH-64A9
        0x6492, # G+4453  U+6492  uni6492,  CJK UNIFIED IDEOGRAPH-6492
        0x64AE, # G+4454  U+64AE  uni64AE,  CJK UNIFIED IDEOGRAPH-64AE
        0x64AD, # G+4455  U+64AD  uni64AD,  CJK UNIFIED IDEOGRAPH-64AD
        0x64AB, # G+4456  U+64AB  uni64AB,  CJK UNIFIED IDEOGRAPH-64AB
        0x649A, # G+4457  U+649A  uni649A,  CJK UNIFIED IDEOGRAPH-649A
        0x64AC, # G+4458  U+64AC  uni64AC,  CJK UNIFIED IDEOGRAPH-64AC
        0x6499, # G+4459  U+6499  uni6499,  CJK UNIFIED IDEOGRAPH-6499
        0x64A2, # G+4460  U+64A2  uni64A2,  CJK UNIFIED IDEOGRAPH-64A2
        0x64B3, # G+4461  U+64B3  uni64B3,  CJK UNIFIED IDEOGRAPH-64B3
        0x6575, # G+4462  U+6575  uni6575,  CJK UNIFIED IDEOGRAPH-6575
        0x6577, # G+4463  U+6577  uni6577,  CJK UNIFIED IDEOGRAPH-6577
        0x6578, # G+4464  U+6578  uni6578,  CJK UNIFIED IDEOGRAPH-6578
        0x66AE, # G+4465  U+66AE  uni66AE,  CJK UNIFIED IDEOGRAPH-66AE
        0x66AB, # G+4466  U+66AB  uni66AB,  CJK UNIFIED IDEOGRAPH-66AB
        0x66B4, # G+4467  U+66B4  uni66B4,  CJK UNIFIED IDEOGRAPH-66B4
        0x66B1, # G+4468  U+66B1  uni66B1,  CJK UNIFIED IDEOGRAPH-66B1
        0x6A23, # G+4469  U+6A23  uni6A23,  CJK UNIFIED IDEOGRAPH-6A23
        0x6A1F, # G+4470  U+6A1F  uni6A1F,  CJK UNIFIED IDEOGRAPH-6A1F
        0x69E8, # G+4471  U+69E8  uni69E8,  CJK UNIFIED IDEOGRAPH-69E8
        0x6A01, # G+4472  U+6A01  uni6A01,  CJK UNIFIED IDEOGRAPH-6A01
        0x6A1E, # G+4473  U+6A1E  uni6A1E,  CJK UNIFIED IDEOGRAPH-6A1E
        0x6A19, # G+4474  U+6A19  uni6A19,  CJK UNIFIED IDEOGRAPH-6A19
        0x69FD, # G+4475  U+69FD  uni69FD,  CJK UNIFIED IDEOGRAPH-69FD
        0x6A21, # G+4476  U+6A21  uni6A21,  CJK UNIFIED IDEOGRAPH-6A21
        0x6A13, # G+4477  U+6A13  uni6A13,  CJK UNIFIED IDEOGRAPH-6A13
        0x6A0A, # G+4478  U+6A0A  uni6A0A,  CJK UNIFIED IDEOGRAPH-6A0A
        0x69F3, # G+4479  U+69F3  uni69F3,  CJK UNIFIED IDEOGRAPH-69F3
        0x6A02, # G+4480  U+6A02  uni6A02,  CJK UNIFIED IDEOGRAPH-6A02
        0x6A05, # G+4481  U+6A05  uni6A05,  CJK UNIFIED IDEOGRAPH-6A05
        0x69ED, # G+4482  U+69ED  uni69ED,  CJK UNIFIED IDEOGRAPH-69ED
        0x6A11, # G+4483  U+6A11  uni6A11,  CJK UNIFIED IDEOGRAPH-6A11
        0x6B50, # G+4484  U+6B50  uni6B50,  CJK UNIFIED IDEOGRAPH-6B50
        0x6B4E, # G+4485  U+6B4E  uni6B4E,  CJK UNIFIED IDEOGRAPH-6B4E
        0x6BA4, # G+4486  U+6BA4  uni6BA4,  CJK UNIFIED IDEOGRAPH-6BA4
        0x6BC5, # G+4487  U+6BC5  uni6BC5,  CJK UNIFIED IDEOGRAPH-6BC5
        0x6BC6, # G+4488  U+6BC6  uni6BC6,  CJK UNIFIED IDEOGRAPH-6BC6
        0x6F3F, # G+4489  U+6F3F  uni6F3F,  CJK UNIFIED IDEOGRAPH-6F3F
        0x6F7C, # G+4490  U+6F7C  uni6F7C,  CJK UNIFIED IDEOGRAPH-6F7C
        0x6F84, # G+4491  U+6F84  uni6F84,  CJK UNIFIED IDEOGRAPH-6F84
        0x6F51, # G+4492  U+6F51  uni6F51,  CJK UNIFIED IDEOGRAPH-6F51
        0x6F66, # G+4493  U+6F66  uni6F66,  CJK UNIFIED IDEOGRAPH-6F66
        0x6F54, # G+4494  U+6F54  uni6F54,  CJK UNIFIED IDEOGRAPH-6F54
        0x6F86, # G+4495  U+6F86  uni6F86,  CJK UNIFIED IDEOGRAPH-6F86
        0x6F6D, # G+4496  U+6F6D  uni6F6D,  CJK UNIFIED IDEOGRAPH-6F6D
        0x6F5B, # G+4497  U+6F5B  uni6F5B,  CJK UNIFIED IDEOGRAPH-6F5B
        0x6F78, # G+4498  U+6F78  uni6F78,  CJK UNIFIED IDEOGRAPH-6F78
        0x6F6E, # G+4499  U+6F6E  uni6F6E,  CJK UNIFIED IDEOGRAPH-6F6E
        0x6F8E, # G+4500  U+6F8E  uni6F8E,  CJK UNIFIED IDEOGRAPH-6F8E
        0x6F7A, # G+4501  U+6F7A  uni6F7A,  CJK UNIFIED IDEOGRAPH-6F7A
        0x6F70, # G+4502  U+6F70  uni6F70,  CJK UNIFIED IDEOGRAPH-6F70
        0x6F64, # G+4503  U+6F64  uni6F64,  CJK UNIFIED IDEOGRAPH-6F64
        0x6F97, # G+4504  U+6F97  uni6F97,  CJK UNIFIED IDEOGRAPH-6F97
        0x6F58, # G+4505  U+6F58  uni6F58,  CJK UNIFIED IDEOGRAPH-6F58
        0x6ED5, # G+4506  U+6ED5  uni6ED5,  CJK UNIFIED IDEOGRAPH-6ED5
        0x6F6F, # G+4507  U+6F6F  uni6F6F,  CJK UNIFIED IDEOGRAPH-6F6F
        0x6F60, # G+4508  U+6F60  uni6F60,  CJK UNIFIED IDEOGRAPH-6F60
        0x6F5F, # G+4509  U+6F5F  uni6F5F,  CJK UNIFIED IDEOGRAPH-6F5F
        0x719F, # G+4510  U+719F  uni719F,  CJK UNIFIED IDEOGRAPH-719F
        0x71AC, # G+4511  U+71AC  uni71AC,  CJK UNIFIED IDEOGRAPH-71AC
        0x71B1, # G+4512  U+71B1  uni71B1,  CJK UNIFIED IDEOGRAPH-71B1
        0x71A8, # G+4513  U+71A8  uni71A8,  CJK UNIFIED IDEOGRAPH-71A8
        0x7256, # G+4514  U+7256  uni7256,  CJK UNIFIED IDEOGRAPH-7256
        0x729B, # G+4515  U+729B  uni729B,  CJK UNIFIED IDEOGRAPH-729B
        0x734E, # G+4516  U+734E  uni734E,  CJK UNIFIED IDEOGRAPH-734E
        0x7357, # G+4517  U+7357  uni7357,  CJK UNIFIED IDEOGRAPH-7357
        0x7469, # G+4518  U+7469  uni7469,  CJK UNIFIED IDEOGRAPH-7469
        0x748B, # G+4519  U+748B  uni748B,  CJK UNIFIED IDEOGRAPH-748B
        0x7483, # G+4520  U+7483  uni7483,  CJK UNIFIED IDEOGRAPH-7483
        0x747E, # G+4521  U+747E  uni747E,  CJK UNIFIED IDEOGRAPH-747E
        0x7480, # G+4522  U+7480  uni7480,  CJK UNIFIED IDEOGRAPH-7480
        0x757F, # G+4523  U+757F  uni757F,  CJK UNIFIED IDEOGRAPH-757F
        0x7620, # G+4524  U+7620  uni7620,  CJK UNIFIED IDEOGRAPH-7620
        0x7629, # G+4525  U+7629  uni7629,  CJK UNIFIED IDEOGRAPH-7629
        0x761F, # G+4526  U+761F  uni761F,  CJK UNIFIED IDEOGRAPH-761F
        0x7624, # G+4527  U+7624  uni7624,  CJK UNIFIED IDEOGRAPH-7624
        0x7626, # G+4528  U+7626  uni7626,  CJK UNIFIED IDEOGRAPH-7626
        0x7621, # G+4529  U+7621  uni7621,  CJK UNIFIED IDEOGRAPH-7621
        0x7622, # G+4530  U+7622  uni7622,  CJK UNIFIED IDEOGRAPH-7622
        0x769A, # G+4531  U+769A  uni769A,  CJK UNIFIED IDEOGRAPH-769A
        0x76BA, # G+4532  U+76BA  uni76BA,  CJK UNIFIED IDEOGRAPH-76BA
        0x76E4, # G+4533  U+76E4  uni76E4,  CJK UNIFIED IDEOGRAPH-76E4
        0x778E, # G+4534  U+778E  uni778E,  CJK UNIFIED IDEOGRAPH-778E
        0x7787, # G+4535  U+7787  uni7787,  CJK UNIFIED IDEOGRAPH-7787
        0x778C, # G+4536  U+778C  uni778C,  CJK UNIFIED IDEOGRAPH-778C
        0x7791, # G+4537  U+7791  uni7791,  CJK UNIFIED IDEOGRAPH-7791
        0x778B, # G+4538  U+778B  uni778B,  CJK UNIFIED IDEOGRAPH-778B
        0x78CB, # G+4539  U+78CB  uni78CB,  CJK UNIFIED IDEOGRAPH-78CB
        0x78C5, # G+4540  U+78C5  uni78C5,  CJK UNIFIED IDEOGRAPH-78C5
        0x78BA, # G+4541  U+78BA  uni78BA,  CJK UNIFIED IDEOGRAPH-78BA
        0x78CA, # G+4542  U+78CA  uni78CA,  CJK UNIFIED IDEOGRAPH-78CA
        0x78BE, # G+4543  U+78BE  uni78BE,  CJK UNIFIED IDEOGRAPH-78BE
        0x78D5, # G+4544  U+78D5  uni78D5,  CJK UNIFIED IDEOGRAPH-78D5
        0x78BC, # G+4545  U+78BC  uni78BC,  CJK UNIFIED IDEOGRAPH-78BC
        0x78D0, # G+4546  U+78D0  uni78D0,  CJK UNIFIED IDEOGRAPH-78D0
        0x7A3F, # G+4547  U+7A3F  uni7A3F,  CJK UNIFIED IDEOGRAPH-7A3F
        0x7A3C, # G+4548  U+7A3C  uni7A3C,  CJK UNIFIED IDEOGRAPH-7A3C
        0x7A40, # G+4549  U+7A40  uni7A40,  CJK UNIFIED IDEOGRAPH-7A40
        0x7A3D, # G+4550  U+7A3D  uni7A3D,  CJK UNIFIED IDEOGRAPH-7A3D
        0x7A37, # G+4551  U+7A37  uni7A37,  CJK UNIFIED IDEOGRAPH-7A37
        0x7A3B, # G+4552  U+7A3B  uni7A3B,  CJK UNIFIED IDEOGRAPH-7A3B
        0x7AAF, # G+4553  U+7AAF  uni7AAF,  CJK UNIFIED IDEOGRAPH-7AAF
        0x7AAE, # G+4554  U+7AAE  uni7AAE,  CJK UNIFIED IDEOGRAPH-7AAE
        0x7BAD, # G+4555  U+7BAD  uni7BAD,  CJK UNIFIED IDEOGRAPH-7BAD
        0x7BB1, # G+4556  U+7BB1  uni7BB1,  CJK UNIFIED IDEOGRAPH-7BB1
        0x7BC4, # G+4557  U+7BC4  uni7BC4,  CJK UNIFIED IDEOGRAPH-7BC4
        0x7BB4, # G+4558  U+7BB4  uni7BB4,  CJK UNIFIED IDEOGRAPH-7BB4
        0x7BC6, # G+4559  U+7BC6  uni7BC6,  CJK UNIFIED IDEOGRAPH-7BC6
        0x7BC7, # G+4560  U+7BC7  uni7BC7,  CJK UNIFIED IDEOGRAPH-7BC7
        0x7BC1, # G+4561  U+7BC1  uni7BC1,  CJK UNIFIED IDEOGRAPH-7BC1
        0x7BA0, # G+4562  U+7BA0  uni7BA0,  CJK UNIFIED IDEOGRAPH-7BA0
        0x7BCC, # G+4563  U+7BCC  uni7BCC,  CJK UNIFIED IDEOGRAPH-7BCC
        0x7CCA, # G+4564  U+7CCA  uni7CCA,  CJK UNIFIED IDEOGRAPH-7CCA
        0x7DE0, # G+4565  U+7DE0  uni7DE0,  CJK UNIFIED IDEOGRAPH-7DE0
        0x7DF4, # G+4566  U+7DF4  uni7DF4,  CJK UNIFIED IDEOGRAPH-7DF4
        0x7DEF, # G+4567  U+7DEF  uni7DEF,  CJK UNIFIED IDEOGRAPH-7DEF
        0x7DFB, # G+4568  U+7DFB  uni7DFB,  CJK UNIFIED IDEOGRAPH-7DFB
        0x7DD8, # G+4569  U+7DD8  uni7DD8,  CJK UNIFIED IDEOGRAPH-7DD8
        0x7DEC, # G+4570  U+7DEC  uni7DEC,  CJK UNIFIED IDEOGRAPH-7DEC
        0x7DDD, # G+4571  U+7DDD  uni7DDD,  CJK UNIFIED IDEOGRAPH-7DDD
        0x7DE8, # G+4572  U+7DE8  uni7DE8,  CJK UNIFIED IDEOGRAPH-7DE8
        0x7DE3, # G+4573  U+7DE3  uni7DE3,  CJK UNIFIED IDEOGRAPH-7DE3
        0x7DDA, # G+4574  U+7DDA  uni7DDA,  CJK UNIFIED IDEOGRAPH-7DDA
        0x7DDE, # G+4575  U+7DDE  uni7DDE,  CJK UNIFIED IDEOGRAPH-7DDE
        0x7DE9, # G+4576  U+7DE9  uni7DE9,  CJK UNIFIED IDEOGRAPH-7DE9
        0x7D9E, # G+4577  U+7D9E  uni7D9E,  CJK UNIFIED IDEOGRAPH-7D9E
        0x7DD9, # G+4578  U+7DD9  uni7DD9,  CJK UNIFIED IDEOGRAPH-7DD9
        0x7DF2, # G+4579  U+7DF2  uni7DF2,  CJK UNIFIED IDEOGRAPH-7DF2
        0x7DF9, # G+4580  U+7DF9  uni7DF9,  CJK UNIFIED IDEOGRAPH-7DF9
        0x7F75, # G+4581  U+7F75  uni7F75,  CJK UNIFIED IDEOGRAPH-7F75
        0x7F77, # G+4582  U+7F77  uni7F77,  CJK UNIFIED IDEOGRAPH-7F77
        0x7FAF, # G+4583  U+7FAF  uni7FAF,  CJK UNIFIED IDEOGRAPH-7FAF
        0x7FE9, # G+4584  U+7FE9  uni7FE9,  CJK UNIFIED IDEOGRAPH-7FE9
        0x8026, # G+4585  U+8026  uni8026,  CJK UNIFIED IDEOGRAPH-8026
        0x819B, # G+4586  U+819B  uni819B,  CJK UNIFIED IDEOGRAPH-819B
        0x819C, # G+4587  U+819C  uni819C,  CJK UNIFIED IDEOGRAPH-819C
        0x819D, # G+4588  U+819D  uni819D,  CJK UNIFIED IDEOGRAPH-819D
        0x81A0, # G+4589  U+81A0  uni81A0,  CJK UNIFIED IDEOGRAPH-81A0
        0x819A, # G+4590  U+819A  uni819A,  CJK UNIFIED IDEOGRAPH-819A
        0x8198, # G+4591  U+8198  uni8198,  CJK UNIFIED IDEOGRAPH-8198
        0x8517, # G+4592  U+8517  uni8517,  CJK UNIFIED IDEOGRAPH-8517
        0x853D, # G+4593  U+853D  uni853D,  CJK UNIFIED IDEOGRAPH-853D
        0x851A, # G+4594  U+851A  uni851A,  CJK UNIFIED IDEOGRAPH-851A
        0x84EE, # G+4595  U+84EE  uni84EE,  CJK UNIFIED IDEOGRAPH-84EE
        0x852C, # G+4596  U+852C  uni852C,  CJK UNIFIED IDEOGRAPH-852C
        0x852D, # G+4597  U+852D  uni852D,  CJK UNIFIED IDEOGRAPH-852D
        0x8513, # G+4598  U+8513  uni8513,  CJK UNIFIED IDEOGRAPH-8513
        0x8511, # G+4599  U+8511  uni8511,  CJK UNIFIED IDEOGRAPH-8511
        0x8523, # G+4600  U+8523  uni8523,  CJK UNIFIED IDEOGRAPH-8523
        0x8521, # G+4601  U+8521  uni8521,  CJK UNIFIED IDEOGRAPH-8521
        0x8514, # G+4602  U+8514  uni8514,  CJK UNIFIED IDEOGRAPH-8514
        0x84EC, # G+4603  U+84EC  uni84EC,  CJK UNIFIED IDEOGRAPH-84EC
        0x8525, # G+4604  U+8525  uni8525,  CJK UNIFIED IDEOGRAPH-8525
        0x84FF, # G+4605  U+84FF  uni84FF,  CJK UNIFIED IDEOGRAPH-84FF
        0x8506, # G+4606  U+8506  uni8506,  CJK UNIFIED IDEOGRAPH-8506
        0x8782, # G+4607  U+8782  uni8782,  CJK UNIFIED IDEOGRAPH-8782
        0x8774, # G+4608  U+8774  uni8774,  CJK UNIFIED IDEOGRAPH-8774
        0x8776, # G+4609  U+8776  uni8776,  CJK UNIFIED IDEOGRAPH-8776
        0x8760, # G+4610  U+8760  uni8760,  CJK UNIFIED IDEOGRAPH-8760
        0x8766, # G+4611  U+8766  uni8766,  CJK UNIFIED IDEOGRAPH-8766
        0x8778, # G+4612  U+8778  uni8778,  CJK UNIFIED IDEOGRAPH-8778
        0x8768, # G+4613  U+8768  uni8768,  CJK UNIFIED IDEOGRAPH-8768
        0x8759, # G+4614  U+8759  uni8759,  CJK UNIFIED IDEOGRAPH-8759
        0x8757, # G+4615  U+8757  uni8757,  CJK UNIFIED IDEOGRAPH-8757
        0x874C, # G+4616  U+874C  uni874C,  CJK UNIFIED IDEOGRAPH-874C
        0x8753, # G+4617  U+8753  uni8753,  CJK UNIFIED IDEOGRAPH-8753
        0x885B, # G+4618  U+885B  uni885B,  CJK UNIFIED IDEOGRAPH-885B
        0x885D, # G+4619  U+885D  uni885D,  CJK UNIFIED IDEOGRAPH-885D
        0x8910, # G+4620  U+8910  uni8910,  CJK UNIFIED IDEOGRAPH-8910
        0x8907, # G+4621  U+8907  uni8907,  CJK UNIFIED IDEOGRAPH-8907
        0x8912, # G+4622  U+8912  uni8912,  CJK UNIFIED IDEOGRAPH-8912
        0x8913, # G+4623  U+8913  uni8913,  CJK UNIFIED IDEOGRAPH-8913
        0x8915, # G+4624  U+8915  uni8915,  CJK UNIFIED IDEOGRAPH-8915
        0x890A, # G+4625  U+890A  uni890A,  CJK UNIFIED IDEOGRAPH-890A
        0x8ABC, # G+4626  U+8ABC  uni8ABC,  CJK UNIFIED IDEOGRAPH-8ABC
        0x8AD2, # G+4627  U+8AD2  uni8AD2,  CJK UNIFIED IDEOGRAPH-8AD2
        0x8AC7, # G+4628  U+8AC7  uni8AC7,  CJK UNIFIED IDEOGRAPH-8AC7
        0x8AC4, # G+4629  U+8AC4  uni8AC4,  CJK UNIFIED IDEOGRAPH-8AC4
        0x8A95, # G+4630  U+8A95  uni8A95,  CJK UNIFIED IDEOGRAPH-8A95
        0x8ACB, # G+4631  U+8ACB  uni8ACB,  CJK UNIFIED IDEOGRAPH-8ACB
        0x8AF8, # G+4632  U+8AF8  uni8AF8,  CJK UNIFIED IDEOGRAPH-8AF8
        0x8AB2, # G+4633  U+8AB2  uni8AB2,  CJK UNIFIED IDEOGRAPH-8AB2
        0x8AC9, # G+4634  U+8AC9  uni8AC9,  CJK UNIFIED IDEOGRAPH-8AC9
        0x8AC2, # G+4635  U+8AC2  uni8AC2,  CJK UNIFIED IDEOGRAPH-8AC2
        0x8ABF, # G+4636  U+8ABF  uni8ABF,  CJK UNIFIED IDEOGRAPH-8ABF
        0x8AB0, # G+4637  U+8AB0  uni8AB0,  CJK UNIFIED IDEOGRAPH-8AB0
        0x8AD6, # G+4638  U+8AD6  uni8AD6,  CJK UNIFIED IDEOGRAPH-8AD6
        0x8ACD, # G+4639  U+8ACD  uni8ACD,  CJK UNIFIED IDEOGRAPH-8ACD
        0x8AB6, # G+4640  U+8AB6  uni8AB6,  CJK UNIFIED IDEOGRAPH-8AB6
        0x8AB9, # G+4641  U+8AB9  uni8AB9,  CJK UNIFIED IDEOGRAPH-8AB9
        0x8ADB, # G+4642  U+8ADB  uni8ADB,  CJK UNIFIED IDEOGRAPH-8ADB
        0x8C4C, # G+4643  U+8C4C  uni8C4C,  CJK UNIFIED IDEOGRAPH-8C4C
        0x8C4E, # G+4644  U+8C4E  uni8C4E,  CJK UNIFIED IDEOGRAPH-8C4E
        0x8C6C, # G+4645  U+8C6C  uni8C6C,  CJK UNIFIED IDEOGRAPH-8C6C
        0x8CE0, # G+4646  U+8CE0  uni8CE0,  CJK UNIFIED IDEOGRAPH-8CE0
        0x8CDE, # G+4647  U+8CDE  uni8CDE,  CJK UNIFIED IDEOGRAPH-8CDE
        0x8CE6, # G+4648  U+8CE6  uni8CE6,  CJK UNIFIED IDEOGRAPH-8CE6
        0x8CE4, # G+4649  U+8CE4  uni8CE4,  CJK UNIFIED IDEOGRAPH-8CE4
        0x8CEC, # G+4650  U+8CEC  uni8CEC,  CJK UNIFIED IDEOGRAPH-8CEC
        0x8CED, # G+4651  U+8CED  uni8CED,  CJK UNIFIED IDEOGRAPH-8CED
        0x8CE2, # G+4652  U+8CE2  uni8CE2,  CJK UNIFIED IDEOGRAPH-8CE2
        0x8CE3, # G+4653  U+8CE3  uni8CE3,  CJK UNIFIED IDEOGRAPH-8CE3
        0x8CDC, # G+4654  U+8CDC  uni8CDC,  CJK UNIFIED IDEOGRAPH-8CDC
        0x8CEA, # G+4655  U+8CEA  uni8CEA,  CJK UNIFIED IDEOGRAPH-8CEA
        0x8CE1, # G+4656  U+8CE1  uni8CE1,  CJK UNIFIED IDEOGRAPH-8CE1
        0x8D6D, # G+4657  U+8D6D  uni8D6D,  CJK UNIFIED IDEOGRAPH-8D6D
        0x8D9F, # G+4658  U+8D9F  uni8D9F,  CJK UNIFIED IDEOGRAPH-8D9F
        0x8DA3, # G+4659  U+8DA3  uni8DA3,  CJK UNIFIED IDEOGRAPH-8DA3
        0x8E2B, # G+4660  U+8E2B  uni8E2B,  CJK UNIFIED IDEOGRAPH-8E2B
        0x8E10, # G+4661  U+8E10  uni8E10,  CJK UNIFIED IDEOGRAPH-8E10
        0x8E1D, # G+4662  U+8E1D  uni8E1D,  CJK UNIFIED IDEOGRAPH-8E1D
        0x8E22, # G+4663  U+8E22  uni8E22,  CJK UNIFIED IDEOGRAPH-8E22
        0x8E0F, # G+4664  U+8E0F  uni8E0F,  CJK UNIFIED IDEOGRAPH-8E0F
        0x8E29, # G+4665  U+8E29  uni8E29,  CJK UNIFIED IDEOGRAPH-8E29
        0x8E1F, # G+4666  U+8E1F  uni8E1F,  CJK UNIFIED IDEOGRAPH-8E1F
        0x8E21, # G+4667  U+8E21  uni8E21,  CJK UNIFIED IDEOGRAPH-8E21
        0x8E1E, # G+4668  U+8E1E  uni8E1E,  CJK UNIFIED IDEOGRAPH-8E1E
        0x8EBA, # G+4669  U+8EBA  uni8EBA,  CJK UNIFIED IDEOGRAPH-8EBA
        0x8F1D, # G+4670  U+8F1D  uni8F1D,  CJK UNIFIED IDEOGRAPH-8F1D
        0x8F1B, # G+4671  U+8F1B  uni8F1B,  CJK UNIFIED IDEOGRAPH-8F1B
        0x8F1F, # G+4672  U+8F1F  uni8F1F,  CJK UNIFIED IDEOGRAPH-8F1F
        0x8F29, # G+4673  U+8F29  uni8F29,  CJK UNIFIED IDEOGRAPH-8F29
        0x8F26, # G+4674  U+8F26  uni8F26,  CJK UNIFIED IDEOGRAPH-8F26
        0x8F2A, # G+4675  U+8F2A  uni8F2A,  CJK UNIFIED IDEOGRAPH-8F2A
        0x8F1C, # G+4676  U+8F1C  uni8F1C,  CJK UNIFIED IDEOGRAPH-8F1C
        0x8F1E, # G+4677  U+8F1E  uni8F1E,  CJK UNIFIED IDEOGRAPH-8F1E
        0x8F25, # G+4678  U+8F25  uni8F25,  CJK UNIFIED IDEOGRAPH-8F25
        0x9069, # G+4679  U+9069  uni9069,  CJK UNIFIED IDEOGRAPH-9069
        0x906E, # G+4680  U+906E  uni906E,  CJK UNIFIED IDEOGRAPH-906E
        0x9068, # G+4681  U+9068  uni9068,  CJK UNIFIED IDEOGRAPH-9068
        0x906D, # G+4682  U+906D  uni906D,  CJK UNIFIED IDEOGRAPH-906D
        0x9077, # G+4683  U+9077  uni9077,  CJK UNIFIED IDEOGRAPH-9077
        0x9130, # G+4684  U+9130  uni9130,  CJK UNIFIED IDEOGRAPH-9130
        0x912D, # G+4685  U+912D  uni912D,  CJK UNIFIED IDEOGRAPH-912D
        0x9127, # G+4686  U+9127  uni9127,  CJK UNIFIED IDEOGRAPH-9127
        0x9131, # G+4687  U+9131  uni9131,  CJK UNIFIED IDEOGRAPH-9131
        0x9187, # G+4688  U+9187  uni9187,  CJK UNIFIED IDEOGRAPH-9187
        0x9189, # G+4689  U+9189  uni9189,  CJK UNIFIED IDEOGRAPH-9189
        0x918B, # G+4690  U+918B  uni918B,  CJK UNIFIED IDEOGRAPH-918B
        0x9183, # G+4691  U+9183  uni9183,  CJK UNIFIED IDEOGRAPH-9183
        0x92C5, # G+4692  U+92C5  uni92C5,  CJK UNIFIED IDEOGRAPH-92C5
        0x92BB, # G+4693  U+92BB  uni92BB,  CJK UNIFIED IDEOGRAPH-92BB
        0x92B7, # G+4694  U+92B7  uni92B7,  CJK UNIFIED IDEOGRAPH-92B7
        0x92EA, # G+4695  U+92EA  uni92EA,  CJK UNIFIED IDEOGRAPH-92EA
        0x92E4, # G+4696  U+92E4  uni92E4,  CJK UNIFIED IDEOGRAPH-92E4
        0x92C1, # G+4697  U+92C1  uni92C1,  CJK UNIFIED IDEOGRAPH-92C1
        0x92B3, # G+4698  U+92B3  uni92B3,  CJK UNIFIED IDEOGRAPH-92B3
        0x92BC, # G+4699  U+92BC  uni92BC,  CJK UNIFIED IDEOGRAPH-92BC
        0x92D2, # G+4700  U+92D2  uni92D2,  CJK UNIFIED IDEOGRAPH-92D2
        0x92C7, # G+4701  U+92C7  uni92C7,  CJK UNIFIED IDEOGRAPH-92C7
        0x92F0, # G+4702  U+92F0  uni92F0,  CJK UNIFIED IDEOGRAPH-92F0
        0x92B2, # G+4703  U+92B2  uni92B2,  CJK UNIFIED IDEOGRAPH-92B2
        0x95AD, # G+4704  U+95AD  uni95AD,  CJK UNIFIED IDEOGRAPH-95AD
        0x95B1, # G+4705  U+95B1  uni95B1,  CJK UNIFIED IDEOGRAPH-95B1
        0x9704, # G+4706  U+9704  uni9704,  CJK UNIFIED IDEOGRAPH-9704
        0x9706, # G+4707  U+9706  uni9706,  CJK UNIFIED IDEOGRAPH-9706
        0x9707, # G+4708  U+9707  uni9707,  CJK UNIFIED IDEOGRAPH-9707
        0x9709, # G+4709  U+9709  uni9709,  CJK UNIFIED IDEOGRAPH-9709
        0x9760, # G+4710  U+9760  uni9760,  CJK UNIFIED IDEOGRAPH-9760
        0x978D, # G+4711  U+978D  uni978D,  CJK UNIFIED IDEOGRAPH-978D
        0x978B, # G+4712  U+978B  uni978B,  CJK UNIFIED IDEOGRAPH-978B
        0x978F, # G+4713  U+978F  uni978F,  CJK UNIFIED IDEOGRAPH-978F
        0x9821, # G+4714  U+9821  uni9821,  CJK UNIFIED IDEOGRAPH-9821
        0x982B, # G+4715  U+982B  uni982B,  CJK UNIFIED IDEOGRAPH-982B
        0x981C, # G+4716  U+981C  uni981C,  CJK UNIFIED IDEOGRAPH-981C
        0x98B3, # G+4717  U+98B3  uni98B3,  CJK UNIFIED IDEOGRAPH-98B3
        0x990A, # G+4718  U+990A  uni990A,  CJK UNIFIED IDEOGRAPH-990A
        0x9913, # G+4719  U+9913  uni9913,  CJK UNIFIED IDEOGRAPH-9913
        0x9912, # G+4720  U+9912  uni9912,  CJK UNIFIED IDEOGRAPH-9912
        0x9918, # G+4721  U+9918  uni9918,  CJK UNIFIED IDEOGRAPH-9918
        0x99DD, # G+4722  U+99DD  uni99DD,  CJK UNIFIED IDEOGRAPH-99DD
        0x99D0, # G+4723  U+99D0  uni99D0,  CJK UNIFIED IDEOGRAPH-99D0
        0x99DF, # G+4724  U+99DF  uni99DF,  CJK UNIFIED IDEOGRAPH-99DF
        0x99DB, # G+4725  U+99DB  uni99DB,  CJK UNIFIED IDEOGRAPH-99DB
        0x99D1, # G+4726  U+99D1  uni99D1,  CJK UNIFIED IDEOGRAPH-99D1
        0x99D5, # G+4727  U+99D5  uni99D5,  CJK UNIFIED IDEOGRAPH-99D5
        0x99D2, # G+4728  U+99D2  uni99D2,  CJK UNIFIED IDEOGRAPH-99D2
        0x99D9, # G+4729  U+99D9  uni99D9,  CJK UNIFIED IDEOGRAPH-99D9
        0x9AB7, # G+4730  U+9AB7  uni9AB7,  CJK UNIFIED IDEOGRAPH-9AB7
        0x9AEE, # G+4731  U+9AEE  uni9AEE,  CJK UNIFIED IDEOGRAPH-9AEE
        0x9AEF, # G+4732  U+9AEF  uni9AEF,  CJK UNIFIED IDEOGRAPH-9AEF
        0x9B27, # G+4733  U+9B27  uni9B27,  CJK UNIFIED IDEOGRAPH-9B27
        0x9B45, # G+4734  U+9B45  uni9B45,  CJK UNIFIED IDEOGRAPH-9B45
        0x9B44, # G+4735  U+9B44  uni9B44,  CJK UNIFIED IDEOGRAPH-9B44
        0x9B77, # G+4736  U+9B77  uni9B77,  CJK UNIFIED IDEOGRAPH-9B77
        0x9B6F, # G+4737  U+9B6F  uni9B6F,  CJK UNIFIED IDEOGRAPH-9B6F
        0x9D06, # G+4738  U+9D06  uni9D06,  CJK UNIFIED IDEOGRAPH-9D06
        0x9D09, # G+4739  U+9D09  uni9D09,  CJK UNIFIED IDEOGRAPH-9D09
        0x9D03, # G+4740  U+9D03  uni9D03,  CJK UNIFIED IDEOGRAPH-9D03
        0x9EA9, # G+4741  U+9EA9  uni9EA9,  CJK UNIFIED IDEOGRAPH-9EA9
        0x9EBE, # G+4742  U+9EBE  uni9EBE,  CJK UNIFIED IDEOGRAPH-9EBE
        0x9ECE, # G+4743  U+9ECE  uni9ECE,  CJK UNIFIED IDEOGRAPH-9ECE
        0x58A8, # G+4744  U+58A8  uni58A8,  CJK UNIFIED IDEOGRAPH-58A8
        0x9F52, # G+4745  U+9F52  uni9F52,  CJK UNIFIED IDEOGRAPH-9F52
        0x5112, # G+4746  U+5112  uni5112,  CJK UNIFIED IDEOGRAPH-5112
        0x5118, # G+4747  U+5118  uni5118,  CJK UNIFIED IDEOGRAPH-5118
        0x5114, # G+4748  U+5114  uni5114,  CJK UNIFIED IDEOGRAPH-5114
        0x5110, # G+4749  U+5110  uni5110,  CJK UNIFIED IDEOGRAPH-5110
        0x5115, # G+4750  U+5115  uni5115,  CJK UNIFIED IDEOGRAPH-5115
        0x5180, # G+4751  U+5180  uni5180,  CJK UNIFIED IDEOGRAPH-5180
        0x51AA, # G+4752  U+51AA  uni51AA,  CJK UNIFIED IDEOGRAPH-51AA
        0x51DD, # G+4753  U+51DD  uni51DD,  CJK UNIFIED IDEOGRAPH-51DD
        0x5291, # G+4754  U+5291  uni5291,  CJK UNIFIED IDEOGRAPH-5291
        0x5293, # G+4755  U+5293  uni5293,  CJK UNIFIED IDEOGRAPH-5293
        0x52F3, # G+4756  U+52F3  uni52F3,  CJK UNIFIED IDEOGRAPH-52F3
        0x5659, # G+4757  U+5659  uni5659,  CJK UNIFIED IDEOGRAPH-5659
        0x566B, # G+4758  U+566B  uni566B,  CJK UNIFIED IDEOGRAPH-566B
        0x5679, # G+4759  U+5679  uni5679,  CJK UNIFIED IDEOGRAPH-5679
        0x5669, # G+4760  U+5669  uni5669,  CJK UNIFIED IDEOGRAPH-5669
        0x5664, # G+4761  U+5664  uni5664,  CJK UNIFIED IDEOGRAPH-5664
        0x5678, # G+4762  U+5678  uni5678,  CJK UNIFIED IDEOGRAPH-5678
        0x566A, # G+4763  U+566A  uni566A,  CJK UNIFIED IDEOGRAPH-566A
        0x5668, # G+4764  U+5668  uni5668,  CJK UNIFIED IDEOGRAPH-5668
        0x5665, # G+4765  U+5665  uni5665,  CJK UNIFIED IDEOGRAPH-5665
        0x5671, # G+4766  U+5671  uni5671,  CJK UNIFIED IDEOGRAPH-5671
        0x566F, # G+4767  U+566F  uni566F,  CJK UNIFIED IDEOGRAPH-566F
        0x566C, # G+4768  U+566C  uni566C,  CJK UNIFIED IDEOGRAPH-566C
        0x5662, # G+4769  U+5662  uni5662,  CJK UNIFIED IDEOGRAPH-5662
        0x5676, # G+4770  U+5676  uni5676,  CJK UNIFIED IDEOGRAPH-5676
        0x58C1, # G+4771  U+58C1  uni58C1,  CJK UNIFIED IDEOGRAPH-58C1
        0x58BE, # G+4772  U+58BE  uni58BE,  CJK UNIFIED IDEOGRAPH-58BE
        0x58C7, # G+4773  U+58C7  uni58C7,  CJK UNIFIED IDEOGRAPH-58C7
        0x58C5, # G+4774  U+58C5  uni58C5,  CJK UNIFIED IDEOGRAPH-58C5
        0x596E, # G+4775  U+596E  uni596E,  CJK UNIFIED IDEOGRAPH-596E
        0x5B1D, # G+4776  U+5B1D  uni5B1D,  CJK UNIFIED IDEOGRAPH-5B1D
        0x5B34, # G+4777  U+5B34  uni5B34,  CJK UNIFIED IDEOGRAPH-5B34
        0x5B78, # G+4778  U+5B78  uni5B78,  CJK UNIFIED IDEOGRAPH-5B78
        0x5BF0, # G+4779  U+5BF0  uni5BF0,  CJK UNIFIED IDEOGRAPH-5BF0
        0x5C0E, # G+4780  U+5C0E  uni5C0E,  CJK UNIFIED IDEOGRAPH-5C0E
        0x5F4A, # G+4781  U+5F4A  uni5F4A,  CJK UNIFIED IDEOGRAPH-5F4A
        0x61B2, # G+4782  U+61B2  uni61B2,  CJK UNIFIED IDEOGRAPH-61B2
        0x6191, # G+4783  U+6191  uni6191,  CJK UNIFIED IDEOGRAPH-6191
        0x61A9, # G+4784  U+61A9  uni61A9,  CJK UNIFIED IDEOGRAPH-61A9
        0x618A, # G+4785  U+618A  uni618A,  CJK UNIFIED IDEOGRAPH-618A
        0x61CD, # G+4786  U+61CD  uni61CD,  CJK UNIFIED IDEOGRAPH-61CD
        0x61B6, # G+4787  U+61B6  uni61B6,  CJK UNIFIED IDEOGRAPH-61B6
        0x61BE, # G+4788  U+61BE  uni61BE,  CJK UNIFIED IDEOGRAPH-61BE
        0x61CA, # G+4789  U+61CA  uni61CA,  CJK UNIFIED IDEOGRAPH-61CA
        0x61C8, # G+4790  U+61C8  uni61C8,  CJK UNIFIED IDEOGRAPH-61C8
        0x6230, # G+4791  U+6230  uni6230,  CJK UNIFIED IDEOGRAPH-6230
        0x64C5, # G+4792  U+64C5  uni64C5,  CJK UNIFIED IDEOGRAPH-64C5
        0x64C1, # G+4793  U+64C1  uni64C1,  CJK UNIFIED IDEOGRAPH-64C1
        0x64CB, # G+4794  U+64CB  uni64CB,  CJK UNIFIED IDEOGRAPH-64CB
        0x64BB, # G+4795  U+64BB  uni64BB,  CJK UNIFIED IDEOGRAPH-64BB
        0x64BC, # G+4796  U+64BC  uni64BC,  CJK UNIFIED IDEOGRAPH-64BC
        0x64DA, # G+4797  U+64DA  uni64DA,  CJK UNIFIED IDEOGRAPH-64DA
        0x64C4, # G+4798  U+64C4  uni64C4,  CJK UNIFIED IDEOGRAPH-64C4
        0x64C7, # G+4799  U+64C7  uni64C7,  CJK UNIFIED IDEOGRAPH-64C7
        0x64C2, # G+4800  U+64C2  uni64C2,  CJK UNIFIED IDEOGRAPH-64C2
        0x64CD, # G+4801  U+64CD  uni64CD,  CJK UNIFIED IDEOGRAPH-64CD
        0x64BF, # G+4802  U+64BF  uni64BF,  CJK UNIFIED IDEOGRAPH-64BF
        0x64D2, # G+4803  U+64D2  uni64D2,  CJK UNIFIED IDEOGRAPH-64D2
        0x64D4, # G+4804  U+64D4  uni64D4,  CJK UNIFIED IDEOGRAPH-64D4
        0x64BE, # G+4805  U+64BE  uni64BE,  CJK UNIFIED IDEOGRAPH-64BE
        0x6574, # G+4806  U+6574  uni6574,  CJK UNIFIED IDEOGRAPH-6574
        0x66C6, # G+4807  U+66C6  uni66C6,  CJK UNIFIED IDEOGRAPH-66C6
        0x66C9, # G+4808  U+66C9  uni66C9,  CJK UNIFIED IDEOGRAPH-66C9
        0x66B9, # G+4809  U+66B9  uni66B9,  CJK UNIFIED IDEOGRAPH-66B9
        0x66C4, # G+4810  U+66C4  uni66C4,  CJK UNIFIED IDEOGRAPH-66C4
        0x66C7, # G+4811  U+66C7  uni66C7,  CJK UNIFIED IDEOGRAPH-66C7
        0x66B8, # G+4812  U+66B8  uni66B8,  CJK UNIFIED IDEOGRAPH-66B8
        0x6A3D, # G+4813  U+6A3D  uni6A3D,  CJK UNIFIED IDEOGRAPH-6A3D
        0x6A38, # G+4814  U+6A38  uni6A38,  CJK UNIFIED IDEOGRAPH-6A38
        0x6A3A, # G+4815  U+6A3A  uni6A3A,  CJK UNIFIED IDEOGRAPH-6A3A
        0x6A59, # G+4816  U+6A59  uni6A59,  CJK UNIFIED IDEOGRAPH-6A59
        0x6A6B, # G+4817  U+6A6B  uni6A6B,  CJK UNIFIED IDEOGRAPH-6A6B
        0x6A58, # G+4818  U+6A58  uni6A58,  CJK UNIFIED IDEOGRAPH-6A58
        0x6A39, # G+4819  U+6A39  uni6A39,  CJK UNIFIED IDEOGRAPH-6A39
        0x6A44, # G+4820  U+6A44  uni6A44,  CJK UNIFIED IDEOGRAPH-6A44
        0x6A62, # G+4821  U+6A62  uni6A62,  CJK UNIFIED IDEOGRAPH-6A62
        0x6A61, # G+4822  U+6A61  uni6A61,  CJK UNIFIED IDEOGRAPH-6A61
        0x6A4B, # G+4823  U+6A4B  uni6A4B,  CJK UNIFIED IDEOGRAPH-6A4B
        0x6A47, # G+4824  U+6A47  uni6A47,  CJK UNIFIED IDEOGRAPH-6A47
        0x6A35, # G+4825  U+6A35  uni6A35,  CJK UNIFIED IDEOGRAPH-6A35
        0x6A5F, # G+4826  U+6A5F  uni6A5F,  CJK UNIFIED IDEOGRAPH-6A5F
        0x6A48, # G+4827  U+6A48  uni6A48,  CJK UNIFIED IDEOGRAPH-6A48
        0x6B59, # G+4828  U+6B59  uni6B59,  CJK UNIFIED IDEOGRAPH-6B59
        0x6B77, # G+4829  U+6B77  uni6B77,  CJK UNIFIED IDEOGRAPH-6B77
        0x6C05, # G+4830  U+6C05  uni6C05,  CJK UNIFIED IDEOGRAPH-6C05
        0x6FC2, # G+4831  U+6FC2  uni6FC2,  CJK UNIFIED IDEOGRAPH-6FC2
        0x6FB1, # G+4832  U+6FB1  uni6FB1,  CJK UNIFIED IDEOGRAPH-6FB1
        0x6FA1, # G+4833  U+6FA1  uni6FA1,  CJK UNIFIED IDEOGRAPH-6FA1
        0x6FC3, # G+4834  U+6FC3  uni6FC3,  CJK UNIFIED IDEOGRAPH-6FC3
        0x6FA4, # G+4835  U+6FA4  uni6FA4,  CJK UNIFIED IDEOGRAPH-6FA4
        0x6FC1, # G+4836  U+6FC1  uni6FC1,  CJK UNIFIED IDEOGRAPH-6FC1
        0x6FA7, # G+4837  U+6FA7  uni6FA7,  CJK UNIFIED IDEOGRAPH-6FA7
        0x6FB3, # G+4838  U+6FB3  uni6FB3,  CJK UNIFIED IDEOGRAPH-6FB3
        0x6FC0, # G+4839  U+6FC0  uni6FC0,  CJK UNIFIED IDEOGRAPH-6FC0
        0x6FB9, # G+4840  U+6FB9  uni6FB9,  CJK UNIFIED IDEOGRAPH-6FB9
        0x6FB6, # G+4841  U+6FB6  uni6FB6,  CJK UNIFIED IDEOGRAPH-6FB6
        0x6FA6, # G+4842  U+6FA6  uni6FA6,  CJK UNIFIED IDEOGRAPH-6FA6
        0x6FA0, # G+4843  U+6FA0  uni6FA0,  CJK UNIFIED IDEOGRAPH-6FA0
        0x6FB4, # G+4844  U+6FB4  uni6FB4,  CJK UNIFIED IDEOGRAPH-6FB4
        0x71BE, # G+4845  U+71BE  uni71BE,  CJK UNIFIED IDEOGRAPH-71BE
        0x71C9, # G+4846  U+71C9  uni71C9,  CJK UNIFIED IDEOGRAPH-71C9
        0x71D0, # G+4847  U+71D0  uni71D0,  CJK UNIFIED IDEOGRAPH-71D0
        0x71D2, # G+4848  U+71D2  uni71D2,  CJK UNIFIED IDEOGRAPH-71D2
        0x71C8, # G+4849  U+71C8  uni71C8,  CJK UNIFIED IDEOGRAPH-71C8
        0x71D5, # G+4850  U+71D5  uni71D5,  CJK UNIFIED IDEOGRAPH-71D5
        0x71B9, # G+4851  U+71B9  uni71B9,  CJK UNIFIED IDEOGRAPH-71B9
        0x71CE, # G+4852  U+71CE  uni71CE,  CJK UNIFIED IDEOGRAPH-71CE
        0x71D9, # G+4853  U+71D9  uni71D9,  CJK UNIFIED IDEOGRAPH-71D9
        0x71DC, # G+4854  U+71DC  uni71DC,  CJK UNIFIED IDEOGRAPH-71DC
        0x71C3, # G+4855  U+71C3  uni71C3,  CJK UNIFIED IDEOGRAPH-71C3
        0x71C4, # G+4856  U+71C4  uni71C4,  CJK UNIFIED IDEOGRAPH-71C4
        0x7368, # G+4857  U+7368  uni7368,  CJK UNIFIED IDEOGRAPH-7368
        0x749C, # G+4858  U+749C  uni749C,  CJK UNIFIED IDEOGRAPH-749C
        0x74A3, # G+4859  U+74A3  uni74A3,  CJK UNIFIED IDEOGRAPH-74A3
        0x7498, # G+4860  U+7498  uni7498,  CJK UNIFIED IDEOGRAPH-7498
        0x749F, # G+4861  U+749F  uni749F,  CJK UNIFIED IDEOGRAPH-749F
        0x749E, # G+4862  U+749E  uni749E,  CJK UNIFIED IDEOGRAPH-749E
        0x74E2, # G+4863  U+74E2  uni74E2,  CJK UNIFIED IDEOGRAPH-74E2
        0x750C, # G+4864  U+750C  uni750C,  CJK UNIFIED IDEOGRAPH-750C
        0x750D, # G+4865  U+750D  uni750D,  CJK UNIFIED IDEOGRAPH-750D
        0x7634, # G+4866  U+7634  uni7634,  CJK UNIFIED IDEOGRAPH-7634
        0x7638, # G+4867  U+7638  uni7638,  CJK UNIFIED IDEOGRAPH-7638
        0x763A, # G+4868  U+763A  uni763A,  CJK UNIFIED IDEOGRAPH-763A
        0x76E7, # G+4869  U+76E7  uni76E7,  CJK UNIFIED IDEOGRAPH-76E7
        0x76E5, # G+4870  U+76E5  uni76E5,  CJK UNIFIED IDEOGRAPH-76E5
        0x77A0, # G+4871  U+77A0  uni77A0,  CJK UNIFIED IDEOGRAPH-77A0
        0x779E, # G+4872  U+779E  uni779E,  CJK UNIFIED IDEOGRAPH-779E
        0x779F, # G+4873  U+779F  uni779F,  CJK UNIFIED IDEOGRAPH-779F
        0x77A5, # G+4874  U+77A5  uni77A5,  CJK UNIFIED IDEOGRAPH-77A5
        0x78E8, # G+4875  U+78E8  uni78E8,  CJK UNIFIED IDEOGRAPH-78E8
        0x78DA, # G+4876  U+78DA  uni78DA,  CJK UNIFIED IDEOGRAPH-78DA
        0x78EC, # G+4877  U+78EC  uni78EC,  CJK UNIFIED IDEOGRAPH-78EC
        0x78E7, # G+4878  U+78E7  uni78E7,  CJK UNIFIED IDEOGRAPH-78E7
        0x79A6, # G+4879  U+79A6  uni79A6,  CJK UNIFIED IDEOGRAPH-79A6
        0x7A4D, # G+4880  U+7A4D  uni7A4D,  CJK UNIFIED IDEOGRAPH-7A4D
        0x7A4E, # G+4881  U+7A4E  uni7A4E,  CJK UNIFIED IDEOGRAPH-7A4E
        0x7A46, # G+4882  U+7A46  uni7A46,  CJK UNIFIED IDEOGRAPH-7A46
        0x7A4C, # G+4883  U+7A4C  uni7A4C,  CJK UNIFIED IDEOGRAPH-7A4C
        0x7A4B, # G+4884  U+7A4B  uni7A4B,  CJK UNIFIED IDEOGRAPH-7A4B
        0x7ABA, # G+4885  U+7ABA  uni7ABA,  CJK UNIFIED IDEOGRAPH-7ABA
        0x7BD9, # G+4886  U+7BD9  uni7BD9,  CJK UNIFIED IDEOGRAPH-7BD9
        0x7C11, # G+4887  U+7C11  uni7C11,  CJK UNIFIED IDEOGRAPH-7C11
        0x7BC9, # G+4888  U+7BC9  uni7BC9,  CJK UNIFIED IDEOGRAPH-7BC9
        0x7BE4, # G+4889  U+7BE4  uni7BE4,  CJK UNIFIED IDEOGRAPH-7BE4
        0x7BDB, # G+4890  U+7BDB  uni7BDB,  CJK UNIFIED IDEOGRAPH-7BDB
        0x7BE1, # G+4891  U+7BE1  uni7BE1,  CJK UNIFIED IDEOGRAPH-7BE1
        0x7BE9, # G+4892  U+7BE9  uni7BE9,  CJK UNIFIED IDEOGRAPH-7BE9
        0x7BE6, # G+4893  U+7BE6  uni7BE6,  CJK UNIFIED IDEOGRAPH-7BE6
        0x7CD5, # G+4894  U+7CD5  uni7CD5,  CJK UNIFIED IDEOGRAPH-7CD5
        0x7CD6, # G+4895  U+7CD6  uni7CD6,  CJK UNIFIED IDEOGRAPH-7CD6
        0x7E0A, # G+4896  U+7E0A  uni7E0A,  CJK UNIFIED IDEOGRAPH-7E0A
        0x7E11, # G+4897  U+7E11  uni7E11,  CJK UNIFIED IDEOGRAPH-7E11
        0x7E08, # G+4898  U+7E08  uni7E08,  CJK UNIFIED IDEOGRAPH-7E08
        0x7E1B, # G+4899  U+7E1B  uni7E1B,  CJK UNIFIED IDEOGRAPH-7E1B
        0x7E23, # G+4900  U+7E23  uni7E23,  CJK UNIFIED IDEOGRAPH-7E23
        0x7E1E, # G+4901  U+7E1E  uni7E1E,  CJK UNIFIED IDEOGRAPH-7E1E
        0x7E1D, # G+4902  U+7E1D  uni7E1D,  CJK UNIFIED IDEOGRAPH-7E1D
        0x7E09, # G+4903  U+7E09  uni7E09,  CJK UNIFIED IDEOGRAPH-7E09
        0x7E10, # G+4904  U+7E10  uni7E10,  CJK UNIFIED IDEOGRAPH-7E10
        0x7F79, # G+4905  U+7F79  uni7F79,  CJK UNIFIED IDEOGRAPH-7F79
        0x7FB2, # G+4906  U+7FB2  uni7FB2,  CJK UNIFIED IDEOGRAPH-7FB2
        0x7FF0, # G+4907  U+7FF0  uni7FF0,  CJK UNIFIED IDEOGRAPH-7FF0
        0x7FF1, # G+4908  U+7FF1  uni7FF1,  CJK UNIFIED IDEOGRAPH-7FF1
        0x7FEE, # G+4909  U+7FEE  uni7FEE,  CJK UNIFIED IDEOGRAPH-7FEE
        0x8028, # G+4910  U+8028  uni8028,  CJK UNIFIED IDEOGRAPH-8028
        0x81B3, # G+4911  U+81B3  uni81B3,  CJK UNIFIED IDEOGRAPH-81B3
        0x81A9, # G+4912  U+81A9  uni81A9,  CJK UNIFIED IDEOGRAPH-81A9
        0x81A8, # G+4913  U+81A8  uni81A8,  CJK UNIFIED IDEOGRAPH-81A8
        0x81FB, # G+4914  U+81FB  uni81FB,  CJK UNIFIED IDEOGRAPH-81FB
        0x8208, # G+4915  U+8208  uni8208,  CJK UNIFIED IDEOGRAPH-8208
        0x8258, # G+4916  U+8258  uni8258,  CJK UNIFIED IDEOGRAPH-8258
        0x8259, # G+4917  U+8259  uni8259,  CJK UNIFIED IDEOGRAPH-8259
        0x854A, # G+4918  U+854A  uni854A,  CJK UNIFIED IDEOGRAPH-854A
        0x8559, # G+4919  U+8559  uni8559,  CJK UNIFIED IDEOGRAPH-8559
        0x8548, # G+4920  U+8548  uni8548,  CJK UNIFIED IDEOGRAPH-8548
        0x8568, # G+4921  U+8568  uni8568,  CJK UNIFIED IDEOGRAPH-8568
        0x8569, # G+4922  U+8569  uni8569,  CJK UNIFIED IDEOGRAPH-8569
        0x8543, # G+4923  U+8543  uni8543,  CJK UNIFIED IDEOGRAPH-8543
        0x8549, # G+4924  U+8549  uni8549,  CJK UNIFIED IDEOGRAPH-8549
        0x856D, # G+4925  U+856D  uni856D,  CJK UNIFIED IDEOGRAPH-856D
        0x856A, # G+4926  U+856A  uni856A,  CJK UNIFIED IDEOGRAPH-856A
        0x855E, # G+4927  U+855E  uni855E,  CJK UNIFIED IDEOGRAPH-855E
        0x8783, # G+4928  U+8783  uni8783,  CJK UNIFIED IDEOGRAPH-8783
        0x879F, # G+4929  U+879F  uni879F,  CJK UNIFIED IDEOGRAPH-879F
        0x879E, # G+4930  U+879E  uni879E,  CJK UNIFIED IDEOGRAPH-879E
        0x87A2, # G+4931  U+87A2  uni87A2,  CJK UNIFIED IDEOGRAPH-87A2
        0x878D, # G+4932  U+878D  uni878D,  CJK UNIFIED IDEOGRAPH-878D
        0x8861, # G+4933  U+8861  uni8861,  CJK UNIFIED IDEOGRAPH-8861
        0x892A, # G+4934  U+892A  uni892A,  CJK UNIFIED IDEOGRAPH-892A
        0x8932, # G+4935  U+8932  uni8932,  CJK UNIFIED IDEOGRAPH-8932
        0x8925, # G+4936  U+8925  uni8925,  CJK UNIFIED IDEOGRAPH-8925
        0x892B, # G+4937  U+892B  uni892B,  CJK UNIFIED IDEOGRAPH-892B
        0x8921, # G+4938  U+8921  uni8921,  CJK UNIFIED IDEOGRAPH-8921
        0x89AA, # G+4939  U+89AA  uni89AA,  CJK UNIFIED IDEOGRAPH-89AA
        0x89A6, # G+4940  U+89A6  uni89A6,  CJK UNIFIED IDEOGRAPH-89A6
        0x8AE6, # G+4941  U+8AE6  uni8AE6,  CJK UNIFIED IDEOGRAPH-8AE6
        0x8AFA, # G+4942  U+8AFA  uni8AFA,  CJK UNIFIED IDEOGRAPH-8AFA
        0x8AEB, # G+4943  U+8AEB  uni8AEB,  CJK UNIFIED IDEOGRAPH-8AEB
        0x8AF1, # G+4944  U+8AF1  uni8AF1,  CJK UNIFIED IDEOGRAPH-8AF1
        0x8B00, # G+4945  U+8B00  uni8B00,  CJK UNIFIED IDEOGRAPH-8B00
        0x8ADC, # G+4946  U+8ADC  uni8ADC,  CJK UNIFIED IDEOGRAPH-8ADC
        0x8AE7, # G+4947  U+8AE7  uni8AE7,  CJK UNIFIED IDEOGRAPH-8AE7
        0x8AEE, # G+4948  U+8AEE  uni8AEE,  CJK UNIFIED IDEOGRAPH-8AEE
        0x8AFE, # G+4949  U+8AFE  uni8AFE,  CJK UNIFIED IDEOGRAPH-8AFE
        0x8B01, # G+4950  U+8B01  uni8B01,  CJK UNIFIED IDEOGRAPH-8B01
        0x8B02, # G+4951  U+8B02  uni8B02,  CJK UNIFIED IDEOGRAPH-8B02
        0x8AF7, # G+4952  U+8AF7  uni8AF7,  CJK UNIFIED IDEOGRAPH-8AF7
        0x8AED, # G+4953  U+8AED  uni8AED,  CJK UNIFIED IDEOGRAPH-8AED
        0x8AF3, # G+4954  U+8AF3  uni8AF3,  CJK UNIFIED IDEOGRAPH-8AF3
        0x8AF6, # G+4955  U+8AF6  uni8AF6,  CJK UNIFIED IDEOGRAPH-8AF6
        0x8AFC, # G+4956  U+8AFC  uni8AFC,  CJK UNIFIED IDEOGRAPH-8AFC
        0x8C6B, # G+4957  U+8C6B  uni8C6B,  CJK UNIFIED IDEOGRAPH-8C6B
        0x8C6D, # G+4958  U+8C6D  uni8C6D,  CJK UNIFIED IDEOGRAPH-8C6D
        0x8C93, # G+4959  U+8C93  uni8C93,  CJK UNIFIED IDEOGRAPH-8C93
        0x8CF4, # G+4960  U+8CF4  uni8CF4,  CJK UNIFIED IDEOGRAPH-8CF4
        0x8E44, # G+4961  U+8E44  uni8E44,  CJK UNIFIED IDEOGRAPH-8E44
        0x8E31, # G+4962  U+8E31  uni8E31,  CJK UNIFIED IDEOGRAPH-8E31
        0x8E34, # G+4963  U+8E34  uni8E34,  CJK UNIFIED IDEOGRAPH-8E34
        0x8E42, # G+4964  U+8E42  uni8E42,  CJK UNIFIED IDEOGRAPH-8E42
        0x8E39, # G+4965  U+8E39  uni8E39,  CJK UNIFIED IDEOGRAPH-8E39
        0x8E35, # G+4966  U+8E35  uni8E35,  CJK UNIFIED IDEOGRAPH-8E35
        0x8F3B, # G+4967  U+8F3B  uni8F3B,  CJK UNIFIED IDEOGRAPH-8F3B
        0x8F2F, # G+4968  U+8F2F  uni8F2F,  CJK UNIFIED IDEOGRAPH-8F2F
        0x8F38, # G+4969  U+8F38  uni8F38,  CJK UNIFIED IDEOGRAPH-8F38
        0x8F33, # G+4970  U+8F33  uni8F33,  CJK UNIFIED IDEOGRAPH-8F33
        0x8FA8, # G+4971  U+8FA8  uni8FA8,  CJK UNIFIED IDEOGRAPH-8FA8
        0x8FA6, # G+4972  U+8FA6  uni8FA6,  CJK UNIFIED IDEOGRAPH-8FA6
        0x9075, # G+4973  U+9075  uni9075,  CJK UNIFIED IDEOGRAPH-9075
        0x9074, # G+4974  U+9074  uni9074,  CJK UNIFIED IDEOGRAPH-9074
        0x9078, # G+4975  U+9078  uni9078,  CJK UNIFIED IDEOGRAPH-9078
        0x9072, # G+4976  U+9072  uni9072,  CJK UNIFIED IDEOGRAPH-9072
        0x907C, # G+4977  U+907C  uni907C,  CJK UNIFIED IDEOGRAPH-907C
        0x907A, # G+4978  U+907A  uni907A,  CJK UNIFIED IDEOGRAPH-907A
        0x9134, # G+4979  U+9134  uni9134,  CJK UNIFIED IDEOGRAPH-9134
        0x9192, # G+4980  U+9192  uni9192,  CJK UNIFIED IDEOGRAPH-9192
        0x9320, # G+4981  U+9320  uni9320,  CJK UNIFIED IDEOGRAPH-9320
        0x9336, # G+4982  U+9336  uni9336,  CJK UNIFIED IDEOGRAPH-9336
        0x92F8, # G+4983  U+92F8  uni92F8,  CJK UNIFIED IDEOGRAPH-92F8
        0x9333, # G+4984  U+9333  uni9333,  CJK UNIFIED IDEOGRAPH-9333
        0x932F, # G+4985  U+932F  uni932F,  CJK UNIFIED IDEOGRAPH-932F
        0x9322, # G+4986  U+9322  uni9322,  CJK UNIFIED IDEOGRAPH-9322
        0x92FC, # G+4987  U+92FC  uni92FC,  CJK UNIFIED IDEOGRAPH-92FC
        0x932B, # G+4988  U+932B  uni932B,  CJK UNIFIED IDEOGRAPH-932B
        0x9304, # G+4989  U+9304  uni9304,  CJK UNIFIED IDEOGRAPH-9304
        0x931A, # G+4990  U+931A  uni931A,  CJK UNIFIED IDEOGRAPH-931A
        0x9310, # G+4991  U+9310  uni9310,  CJK UNIFIED IDEOGRAPH-9310
        0x9326, # G+4992  U+9326  uni9326,  CJK UNIFIED IDEOGRAPH-9326
        0x9321, # G+4993  U+9321  uni9321,  CJK UNIFIED IDEOGRAPH-9321
        0x9315, # G+4994  U+9315  uni9315,  CJK UNIFIED IDEOGRAPH-9315
        0x932E, # G+4995  U+932E  uni932E,  CJK UNIFIED IDEOGRAPH-932E
        0x9319, # G+4996  U+9319  uni9319,  CJK UNIFIED IDEOGRAPH-9319
        0x95BB, # G+4997  U+95BB  uni95BB,  CJK UNIFIED IDEOGRAPH-95BB
        0x96A7, # G+4998  U+96A7  uni96A7,  CJK UNIFIED IDEOGRAPH-96A7
        0x96A8, # G+4999  U+96A8  uni96A8,  CJK UNIFIED IDEOGRAPH-96A8
        0x96AA, # G+5000  U+96AA  uni96AA,  CJK UNIFIED IDEOGRAPH-96AA
        0x96D5, # G+5001  U+96D5  uni96D5,  CJK UNIFIED IDEOGRAPH-96D5
        0x970E, # G+5002  U+970E  uni970E,  CJK UNIFIED IDEOGRAPH-970E
        0x9711, # G+5003  U+9711  uni9711,  CJK UNIFIED IDEOGRAPH-9711
        0x9716, # G+5004  U+9716  uni9716,  CJK UNIFIED IDEOGRAPH-9716
        0x970D, # G+5005  U+970D  uni970D,  CJK UNIFIED IDEOGRAPH-970D
        0x9713, # G+5006  U+9713  uni9713,  CJK UNIFIED IDEOGRAPH-9713
        0x970F, # G+5007  U+970F  uni970F,  CJK UNIFIED IDEOGRAPH-970F
        0x975B, # G+5008  U+975B  uni975B,  CJK UNIFIED IDEOGRAPH-975B
        0x975C, # G+5009  U+975C  uni975C,  CJK UNIFIED IDEOGRAPH-975C
        0x9766, # G+5010  U+9766  uni9766,  CJK UNIFIED IDEOGRAPH-9766
        0x9798, # G+5011  U+9798  uni9798,  CJK UNIFIED IDEOGRAPH-9798
        0x9830, # G+5012  U+9830  uni9830,  CJK UNIFIED IDEOGRAPH-9830
        0x9838, # G+5013  U+9838  uni9838,  CJK UNIFIED IDEOGRAPH-9838
        0x983B, # G+5014  U+983B  uni983B,  CJK UNIFIED IDEOGRAPH-983B
        0x9837, # G+5015  U+9837  uni9837,  CJK UNIFIED IDEOGRAPH-9837
        0x982D, # G+5016  U+982D  uni982D,  CJK UNIFIED IDEOGRAPH-982D
        0x9839, # G+5017  U+9839  uni9839,  CJK UNIFIED IDEOGRAPH-9839
        0x9824, # G+5018  U+9824  uni9824,  CJK UNIFIED IDEOGRAPH-9824
        0x9910, # G+5019  U+9910  uni9910,  CJK UNIFIED IDEOGRAPH-9910
        0x9928, # G+5020  U+9928  uni9928,  CJK UNIFIED IDEOGRAPH-9928
        0x991E, # G+5021  U+991E  uni991E,  CJK UNIFIED IDEOGRAPH-991E
        0x991B, # G+5022  U+991B  uni991B,  CJK UNIFIED IDEOGRAPH-991B
        0x9921, # G+5023  U+9921  uni9921,  CJK UNIFIED IDEOGRAPH-9921
        0x991A, # G+5024  U+991A  uni991A,  CJK UNIFIED IDEOGRAPH-991A
        0x99ED, # G+5025  U+99ED  uni99ED,  CJK UNIFIED IDEOGRAPH-99ED
        0x99E2, # G+5026  U+99E2  uni99E2,  CJK UNIFIED IDEOGRAPH-99E2
        0x99F1, # G+5027  U+99F1  uni99F1,  CJK UNIFIED IDEOGRAPH-99F1
        0x9AB8, # G+5028  U+9AB8  uni9AB8,  CJK UNIFIED IDEOGRAPH-9AB8
        0x9ABC, # G+5029  U+9ABC  uni9ABC,  CJK UNIFIED IDEOGRAPH-9ABC
        0x9AFB, # G+5030  U+9AFB  uni9AFB,  CJK UNIFIED IDEOGRAPH-9AFB
        0x9AED, # G+5031  U+9AED  uni9AED,  CJK UNIFIED IDEOGRAPH-9AED
        0x9B28, # G+5032  U+9B28  uni9B28,  CJK UNIFIED IDEOGRAPH-9B28
        0x9B91, # G+5033  U+9B91  uni9B91,  CJK UNIFIED IDEOGRAPH-9B91
        0x9D15, # G+5034  U+9D15  uni9D15,  CJK UNIFIED IDEOGRAPH-9D15
        0x9D23, # G+5035  U+9D23  uni9D23,  CJK UNIFIED IDEOGRAPH-9D23
        0x9D26, # G+5036  U+9D26  uni9D26,  CJK UNIFIED IDEOGRAPH-9D26
        0x9D28, # G+5037  U+9D28  uni9D28,  CJK UNIFIED IDEOGRAPH-9D28
        0x9D12, # G+5038  U+9D12  uni9D12,  CJK UNIFIED IDEOGRAPH-9D12
        0x9D1B, # G+5039  U+9D1B  uni9D1B,  CJK UNIFIED IDEOGRAPH-9D1B
        0x9ED8, # G+5040  U+9ED8  uni9ED8,  CJK UNIFIED IDEOGRAPH-9ED8
        0x9ED4, # G+5041  U+9ED4  uni9ED4,  CJK UNIFIED IDEOGRAPH-9ED4
        0x9F8D, # G+5042  U+9F8D  uni9F8D,  CJK UNIFIED IDEOGRAPH-9F8D
        0x9F9C, # G+5043  U+9F9C  uni9F9C,  CJK UNIFIED IDEOGRAPH-9F9C
        0x512A, # G+5044  U+512A  uni512A,  CJK UNIFIED IDEOGRAPH-512A
        0x511F, # G+5045  U+511F  uni511F,  CJK UNIFIED IDEOGRAPH-511F
        0x5121, # G+5046  U+5121  uni5121,  CJK UNIFIED IDEOGRAPH-5121
        0x5132, # G+5047  U+5132  uni5132,  CJK UNIFIED IDEOGRAPH-5132
        0x52F5, # G+5048  U+52F5  uni52F5,  CJK UNIFIED IDEOGRAPH-52F5
        0x568E, # G+5049  U+568E  uni568E,  CJK UNIFIED IDEOGRAPH-568E
        0x5680, # G+5050  U+5680  uni5680,  CJK UNIFIED IDEOGRAPH-5680
        0x5690, # G+5051  U+5690  uni5690,  CJK UNIFIED IDEOGRAPH-5690
        0x5685, # G+5052  U+5685  uni5685,  CJK UNIFIED IDEOGRAPH-5685
        0x5687, # G+5053  U+5687  uni5687,  CJK UNIFIED IDEOGRAPH-5687
        0x568F, # G+5054  U+568F  uni568F,  CJK UNIFIED IDEOGRAPH-568F
        0x58D5, # G+5055  U+58D5  uni58D5,  CJK UNIFIED IDEOGRAPH-58D5
        0x58D3, # G+5056  U+58D3  uni58D3,  CJK UNIFIED IDEOGRAPH-58D3
        0x58D1, # G+5057  U+58D1  uni58D1,  CJK UNIFIED IDEOGRAPH-58D1
        0x58CE, # G+5058  U+58CE  uni58CE,  CJK UNIFIED IDEOGRAPH-58CE
        0x5B30, # G+5059  U+5B30  uni5B30,  CJK UNIFIED IDEOGRAPH-5B30
        0x5B2A, # G+5060  U+5B2A  uni5B2A,  CJK UNIFIED IDEOGRAPH-5B2A
        0x5B24, # G+5061  U+5B24  uni5B24,  CJK UNIFIED IDEOGRAPH-5B24
        0x5B7A, # G+5062  U+5B7A  uni5B7A,  CJK UNIFIED IDEOGRAPH-5B7A
        0x5C37, # G+5063  U+5C37  uni5C37,  CJK UNIFIED IDEOGRAPH-5C37
        0x5C68, # G+5064  U+5C68  uni5C68,  CJK UNIFIED IDEOGRAPH-5C68
        0x5DBC, # G+5065  U+5DBC  uni5DBC,  CJK UNIFIED IDEOGRAPH-5DBC
        0x5DBA, # G+5066  U+5DBA  uni5DBA,  CJK UNIFIED IDEOGRAPH-5DBA
        0x5DBD, # G+5067  U+5DBD  uni5DBD,  CJK UNIFIED IDEOGRAPH-5DBD
        0x5DB8, # G+5068  U+5DB8  uni5DB8,  CJK UNIFIED IDEOGRAPH-5DB8
        0x5E6B, # G+5069  U+5E6B  uni5E6B,  CJK UNIFIED IDEOGRAPH-5E6B
        0x5F4C, # G+5070  U+5F4C  uni5F4C,  CJK UNIFIED IDEOGRAPH-5F4C
        0x5FBD, # G+5071  U+5FBD  uni5FBD,  CJK UNIFIED IDEOGRAPH-5FBD
        0x61C9, # G+5072  U+61C9  uni61C9,  CJK UNIFIED IDEOGRAPH-61C9
        0x61C2, # G+5073  U+61C2  uni61C2,  CJK UNIFIED IDEOGRAPH-61C2
        0x61C7, # G+5074  U+61C7  uni61C7,  CJK UNIFIED IDEOGRAPH-61C7
        0x61E6, # G+5075  U+61E6  uni61E6,  CJK UNIFIED IDEOGRAPH-61E6
        0x61CB, # G+5076  U+61CB  uni61CB,  CJK UNIFIED IDEOGRAPH-61CB
        0x6232, # G+5077  U+6232  uni6232,  CJK UNIFIED IDEOGRAPH-6232
        0x6234, # G+5078  U+6234  uni6234,  CJK UNIFIED IDEOGRAPH-6234
        0x64CE, # G+5079  U+64CE  uni64CE,  CJK UNIFIED IDEOGRAPH-64CE
        0x64CA, # G+5080  U+64CA  uni64CA,  CJK UNIFIED IDEOGRAPH-64CA
        0x64D8, # G+5081  U+64D8  uni64D8,  CJK UNIFIED IDEOGRAPH-64D8
        0x64E0, # G+5082  U+64E0  uni64E0,  CJK UNIFIED IDEOGRAPH-64E0
        0x64F0, # G+5083  U+64F0  uni64F0,  CJK UNIFIED IDEOGRAPH-64F0
        0x64E6, # G+5084  U+64E6  uni64E6,  CJK UNIFIED IDEOGRAPH-64E6
        0x64EC, # G+5085  U+64EC  uni64EC,  CJK UNIFIED IDEOGRAPH-64EC
        0x64F1, # G+5086  U+64F1  uni64F1,  CJK UNIFIED IDEOGRAPH-64F1
        0x64E2, # G+5087  U+64E2  uni64E2,  CJK UNIFIED IDEOGRAPH-64E2
        0x64ED, # G+5088  U+64ED  uni64ED,  CJK UNIFIED IDEOGRAPH-64ED
        0x6582, # G+5089  U+6582  uni6582,  CJK UNIFIED IDEOGRAPH-6582
        0x6583, # G+5090  U+6583  uni6583,  CJK UNIFIED IDEOGRAPH-6583
        0x66D9, # G+5091  U+66D9  uni66D9,  CJK UNIFIED IDEOGRAPH-66D9
        0x66D6, # G+5092  U+66D6  uni66D6,  CJK UNIFIED IDEOGRAPH-66D6
        0x6A80, # G+5093  U+6A80  uni6A80,  CJK UNIFIED IDEOGRAPH-6A80
        0x6A94, # G+5094  U+6A94  uni6A94,  CJK UNIFIED IDEOGRAPH-6A94
        0x6A84, # G+5095  U+6A84  uni6A84,  CJK UNIFIED IDEOGRAPH-6A84
        0x6AA2, # G+5096  U+6AA2  uni6AA2,  CJK UNIFIED IDEOGRAPH-6AA2
        0x6A9C, # G+5097  U+6A9C  uni6A9C,  CJK UNIFIED IDEOGRAPH-6A9C
        0x6ADB, # G+5098  U+6ADB  uni6ADB,  CJK UNIFIED IDEOGRAPH-6ADB
        0x6AA3, # G+5099  U+6AA3  uni6AA3,  CJK UNIFIED IDEOGRAPH-6AA3
        0x6A7E, # G+5100  U+6A7E  uni6A7E,  CJK UNIFIED IDEOGRAPH-6A7E
        0x6A97, # G+5101  U+6A97  uni6A97,  CJK UNIFIED IDEOGRAPH-6A97
        0x6A90, # G+5102  U+6A90  uni6A90,  CJK UNIFIED IDEOGRAPH-6A90
        0x6AA0, # G+5103  U+6AA0  uni6AA0,  CJK UNIFIED IDEOGRAPH-6AA0
        0x6B5C, # G+5104  U+6B5C  uni6B5C,  CJK UNIFIED IDEOGRAPH-6B5C
        0x6BAE, # G+5105  U+6BAE  uni6BAE,  CJK UNIFIED IDEOGRAPH-6BAE
        0x6BDA, # G+5106  U+6BDA  uni6BDA,  CJK UNIFIED IDEOGRAPH-6BDA
        0x6C08, # G+5107  U+6C08  uni6C08,  CJK UNIFIED IDEOGRAPH-6C08
        0x6FD8, # G+5108  U+6FD8  uni6FD8,  CJK UNIFIED IDEOGRAPH-6FD8
        0x6FF1, # G+5109  U+6FF1  uni6FF1,  CJK UNIFIED IDEOGRAPH-6FF1
        0x6FDF, # G+5110  U+6FDF  uni6FDF,  CJK UNIFIED IDEOGRAPH-6FDF
        0x6FE0, # G+5111  U+6FE0  uni6FE0,  CJK UNIFIED IDEOGRAPH-6FE0
        0x6FDB, # G+5112  U+6FDB  uni6FDB,  CJK UNIFIED IDEOGRAPH-6FDB
        0x6FE4, # G+5113  U+6FE4  uni6FE4,  CJK UNIFIED IDEOGRAPH-6FE4
        0x6FEB, # G+5114  U+6FEB  uni6FEB,  CJK UNIFIED IDEOGRAPH-6FEB
        0x6FEF, # G+5115  U+6FEF  uni6FEF,  CJK UNIFIED IDEOGRAPH-6FEF
        0x6F80, # G+5116  U+6F80  uni6F80,  CJK UNIFIED IDEOGRAPH-6F80
        0x6FEC, # G+5117  U+6FEC  uni6FEC,  CJK UNIFIED IDEOGRAPH-6FEC
        0x6FE1, # G+5118  U+6FE1  uni6FE1,  CJK UNIFIED IDEOGRAPH-6FE1
        0x6FE9, # G+5119  U+6FE9  uni6FE9,  CJK UNIFIED IDEOGRAPH-6FE9
        0x6FD5, # G+5120  U+6FD5  uni6FD5,  CJK UNIFIED IDEOGRAPH-6FD5
        0x6FEE, # G+5121  U+6FEE  uni6FEE,  CJK UNIFIED IDEOGRAPH-6FEE
        0x6FF0, # G+5122  U+6FF0  uni6FF0,  CJK UNIFIED IDEOGRAPH-6FF0
        0x71E7, # G+5123  U+71E7  uni71E7,  CJK UNIFIED IDEOGRAPH-71E7
        0x71DF, # G+5124  U+71DF  uni71DF,  CJK UNIFIED IDEOGRAPH-71DF
        0x71EE, # G+5125  U+71EE  uni71EE,  CJK UNIFIED IDEOGRAPH-71EE
        0x71E6, # G+5126  U+71E6  uni71E6,  CJK UNIFIED IDEOGRAPH-71E6
        0x71E5, # G+5127  U+71E5  uni71E5,  CJK UNIFIED IDEOGRAPH-71E5
        0x71ED, # G+5128  U+71ED  uni71ED,  CJK UNIFIED IDEOGRAPH-71ED
        0x71EC, # G+5129  U+71EC  uni71EC,  CJK UNIFIED IDEOGRAPH-71EC
        0x71F4, # G+5130  U+71F4  uni71F4,  CJK UNIFIED IDEOGRAPH-71F4
        0x71E0, # G+5131  U+71E0  uni71E0,  CJK UNIFIED IDEOGRAPH-71E0
        0x7235, # G+5132  U+7235  uni7235,  CJK UNIFIED IDEOGRAPH-7235
        0x7246, # G+5133  U+7246  uni7246,  CJK UNIFIED IDEOGRAPH-7246
        0x7370, # G+5134  U+7370  uni7370,  CJK UNIFIED IDEOGRAPH-7370
        0x7372, # G+5135  U+7372  uni7372,  CJK UNIFIED IDEOGRAPH-7372
        0x74A9, # G+5136  U+74A9  uni74A9,  CJK UNIFIED IDEOGRAPH-74A9
        0x74B0, # G+5137  U+74B0  uni74B0,  CJK UNIFIED IDEOGRAPH-74B0
        0x74A6, # G+5138  U+74A6  uni74A6,  CJK UNIFIED IDEOGRAPH-74A6
        0x74A8, # G+5139  U+74A8  uni74A8,  CJK UNIFIED IDEOGRAPH-74A8
        0x7646, # G+5140  U+7646  uni7646,  CJK UNIFIED IDEOGRAPH-7646
        0x7642, # G+5141  U+7642  uni7642,  CJK UNIFIED IDEOGRAPH-7642
        0x764C, # G+5142  U+764C  uni764C,  CJK UNIFIED IDEOGRAPH-764C
        0x76EA, # G+5143  U+76EA  uni76EA,  CJK UNIFIED IDEOGRAPH-76EA
        0x77B3, # G+5144  U+77B3  uni77B3,  CJK UNIFIED IDEOGRAPH-77B3
        0x77AA, # G+5145  U+77AA  uni77AA,  CJK UNIFIED IDEOGRAPH-77AA
        0x77B0, # G+5146  U+77B0  uni77B0,  CJK UNIFIED IDEOGRAPH-77B0
        0x77AC, # G+5147  U+77AC  uni77AC,  CJK UNIFIED IDEOGRAPH-77AC
        0x77A7, # G+5148  U+77A7  uni77A7,  CJK UNIFIED IDEOGRAPH-77A7
        0x77AD, # G+5149  U+77AD  uni77AD,  CJK UNIFIED IDEOGRAPH-77AD
        0x77EF, # G+5150  U+77EF  uni77EF,  CJK UNIFIED IDEOGRAPH-77EF
        0x78F7, # G+5151  U+78F7  uni78F7,  CJK UNIFIED IDEOGRAPH-78F7
        0x78FA, # G+5152  U+78FA  uni78FA,  CJK UNIFIED IDEOGRAPH-78FA
        0x78F4, # G+5153  U+78F4  uni78F4,  CJK UNIFIED IDEOGRAPH-78F4
        0x78EF, # G+5154  U+78EF  uni78EF,  CJK UNIFIED IDEOGRAPH-78EF
        0x7901, # G+5155  U+7901  uni7901,  CJK UNIFIED IDEOGRAPH-7901
        0x79A7, # G+5156  U+79A7  uni79A7,  CJK UNIFIED IDEOGRAPH-79A7
        0x79AA, # G+5157  U+79AA  uni79AA,  CJK UNIFIED IDEOGRAPH-79AA
        0x7A57, # G+5158  U+7A57  uni7A57,  CJK UNIFIED IDEOGRAPH-7A57
        0x7ABF, # G+5159  U+7ABF  uni7ABF,  CJK UNIFIED IDEOGRAPH-7ABF
        0x7C07, # G+5160  U+7C07  uni7C07,  CJK UNIFIED IDEOGRAPH-7C07
        0x7C0D, # G+5161  U+7C0D  uni7C0D,  CJK UNIFIED IDEOGRAPH-7C0D
        0x7BFE, # G+5162  U+7BFE  uni7BFE,  CJK UNIFIED IDEOGRAPH-7BFE
        0x7BF7, # G+5163  U+7BF7  uni7BF7,  CJK UNIFIED IDEOGRAPH-7BF7
        0x7C0C, # G+5164  U+7C0C  uni7C0C,  CJK UNIFIED IDEOGRAPH-7C0C
        0x7BE0, # G+5165  U+7BE0  uni7BE0,  CJK UNIFIED IDEOGRAPH-7BE0
        0x7CE0, # G+5166  U+7CE0  uni7CE0,  CJK UNIFIED IDEOGRAPH-7CE0
        0x7CDC, # G+5167  U+7CDC  uni7CDC,  CJK UNIFIED IDEOGRAPH-7CDC
        0x7CDE, # G+5168  U+7CDE  uni7CDE,  CJK UNIFIED IDEOGRAPH-7CDE
        0x7CE2, # G+5169  U+7CE2  uni7CE2,  CJK UNIFIED IDEOGRAPH-7CE2
        0x7CDF, # G+5170  U+7CDF  uni7CDF,  CJK UNIFIED IDEOGRAPH-7CDF
        0x7CD9, # G+5171  U+7CD9  uni7CD9,  CJK UNIFIED IDEOGRAPH-7CD9
        0x7CDD, # G+5172  U+7CDD  uni7CDD,  CJK UNIFIED IDEOGRAPH-7CDD
        0x7E2E, # G+5173  U+7E2E  uni7E2E,  CJK UNIFIED IDEOGRAPH-7E2E
        0x7E3E, # G+5174  U+7E3E  uni7E3E,  CJK UNIFIED IDEOGRAPH-7E3E
        0x7E46, # G+5175  U+7E46  uni7E46,  CJK UNIFIED IDEOGRAPH-7E46
        0x7E37, # G+5176  U+7E37  uni7E37,  CJK UNIFIED IDEOGRAPH-7E37
        0x7E32, # G+5177  U+7E32  uni7E32,  CJK UNIFIED IDEOGRAPH-7E32
        0x7E43, # G+5178  U+7E43  uni7E43,  CJK UNIFIED IDEOGRAPH-7E43
        0x7E2B, # G+5179  U+7E2B  uni7E2B,  CJK UNIFIED IDEOGRAPH-7E2B
        0x7E3D, # G+5180  U+7E3D  uni7E3D,  CJK UNIFIED IDEOGRAPH-7E3D
        0x7E31, # G+5181  U+7E31  uni7E31,  CJK UNIFIED IDEOGRAPH-7E31
        0x7E45, # G+5182  U+7E45  uni7E45,  CJK UNIFIED IDEOGRAPH-7E45
        0x7E41, # G+5183  U+7E41  uni7E41,  CJK UNIFIED IDEOGRAPH-7E41
        0x7E34, # G+5184  U+7E34  uni7E34,  CJK UNIFIED IDEOGRAPH-7E34
        0x7E39, # G+5185  U+7E39  uni7E39,  CJK UNIFIED IDEOGRAPH-7E39
        0x7E48, # G+5186  U+7E48  uni7E48,  CJK UNIFIED IDEOGRAPH-7E48
        0x7E35, # G+5187  U+7E35  uni7E35,  CJK UNIFIED IDEOGRAPH-7E35
        0x7E3F, # G+5188  U+7E3F  uni7E3F,  CJK UNIFIED IDEOGRAPH-7E3F
        0x7E2F, # G+5189  U+7E2F  uni7E2F,  CJK UNIFIED IDEOGRAPH-7E2F
        0x7F44, # G+5190  U+7F44  uni7F44,  CJK UNIFIED IDEOGRAPH-7F44
        0x7FF3, # G+5191  U+7FF3  uni7FF3,  CJK UNIFIED IDEOGRAPH-7FF3
        0x7FFC, # G+5192  U+7FFC  uni7FFC,  CJK UNIFIED IDEOGRAPH-7FFC
        0x8071, # G+5193  U+8071  uni8071,  CJK UNIFIED IDEOGRAPH-8071
        0x8072, # G+5194  U+8072  uni8072,  CJK UNIFIED IDEOGRAPH-8072
        0x8070, # G+5195  U+8070  uni8070,  CJK UNIFIED IDEOGRAPH-8070
        0x806F, # G+5196  U+806F  uni806F,  CJK UNIFIED IDEOGRAPH-806F
        0x8073, # G+5197  U+8073  uni8073,  CJK UNIFIED IDEOGRAPH-8073
        0x81C6, # G+5198  U+81C6  uni81C6,  CJK UNIFIED IDEOGRAPH-81C6
        0x81C3, # G+5199  U+81C3  uni81C3,  CJK UNIFIED IDEOGRAPH-81C3
        0x81BA, # G+5200  U+81BA  uni81BA,  CJK UNIFIED IDEOGRAPH-81BA
        0x81C2, # G+5201  U+81C2  uni81C2,  CJK UNIFIED IDEOGRAPH-81C2
        0x81C0, # G+5202  U+81C0  uni81C0,  CJK UNIFIED IDEOGRAPH-81C0
        0x81BF, # G+5203  U+81BF  uni81BF,  CJK UNIFIED IDEOGRAPH-81BF
        0x81BD, # G+5204  U+81BD  uni81BD,  CJK UNIFIED IDEOGRAPH-81BD
        0x81C9, # G+5205  U+81C9  uni81C9,  CJK UNIFIED IDEOGRAPH-81C9
        0x81BE, # G+5206  U+81BE  uni81BE,  CJK UNIFIED IDEOGRAPH-81BE
        0x81E8, # G+5207  U+81E8  uni81E8,  CJK UNIFIED IDEOGRAPH-81E8
        0x8209, # G+5208  U+8209  uni8209,  CJK UNIFIED IDEOGRAPH-8209
        0x8271, # G+5209  U+8271  uni8271,  CJK UNIFIED IDEOGRAPH-8271
        0x85AA, # G+5210  U+85AA  uni85AA,  CJK UNIFIED IDEOGRAPH-85AA
        0x8584, # G+5211  U+8584  uni8584,  CJK UNIFIED IDEOGRAPH-8584
        0x857E, # G+5212  U+857E  uni857E,  CJK UNIFIED IDEOGRAPH-857E
        0x859C, # G+5213  U+859C  uni859C,  CJK UNIFIED IDEOGRAPH-859C
        0x8591, # G+5214  U+8591  uni8591,  CJK UNIFIED IDEOGRAPH-8591
        0x8594, # G+5215  U+8594  uni8594,  CJK UNIFIED IDEOGRAPH-8594
        0x85AF, # G+5216  U+85AF  uni85AF,  CJK UNIFIED IDEOGRAPH-85AF
        0x859B, # G+5217  U+859B  uni859B,  CJK UNIFIED IDEOGRAPH-859B
        0x8587, # G+5218  U+8587  uni8587,  CJK UNIFIED IDEOGRAPH-8587
        0x85A8, # G+5219  U+85A8  uni85A8,  CJK UNIFIED IDEOGRAPH-85A8
        0x858A, # G+5220  U+858A  uni858A,  CJK UNIFIED IDEOGRAPH-858A
        0x85A6, # G+5221  U+85A6  uni85A6,  CJK UNIFIED IDEOGRAPH-85A6
        0x8667, # G+5222  U+8667  uni8667,  CJK UNIFIED IDEOGRAPH-8667
        0x87C0, # G+5223  U+87C0  uni87C0,  CJK UNIFIED IDEOGRAPH-87C0
        0x87D1, # G+5224  U+87D1  uni87D1,  CJK UNIFIED IDEOGRAPH-87D1
        0x87B3, # G+5225  U+87B3  uni87B3,  CJK UNIFIED IDEOGRAPH-87B3
        0x87D2, # G+5226  U+87D2  uni87D2,  CJK UNIFIED IDEOGRAPH-87D2
        0x87C6, # G+5227  U+87C6  uni87C6,  CJK UNIFIED IDEOGRAPH-87C6
        0x87AB, # G+5228  U+87AB  uni87AB,  CJK UNIFIED IDEOGRAPH-87AB
        0x87BB, # G+5229  U+87BB  uni87BB,  CJK UNIFIED IDEOGRAPH-87BB
        0x87BA, # G+5230  U+87BA  uni87BA,  CJK UNIFIED IDEOGRAPH-87BA
        0x87C8, # G+5231  U+87C8  uni87C8,  CJK UNIFIED IDEOGRAPH-87C8
        0x87CB, # G+5232  U+87CB  uni87CB,  CJK UNIFIED IDEOGRAPH-87CB
        0x893B, # G+5233  U+893B  uni893B,  CJK UNIFIED IDEOGRAPH-893B
        0x8936, # G+5234  U+8936  uni8936,  CJK UNIFIED IDEOGRAPH-8936
        0x8944, # G+5235  U+8944  uni8944,  CJK UNIFIED IDEOGRAPH-8944
        0x8938, # G+5236  U+8938  uni8938,  CJK UNIFIED IDEOGRAPH-8938
        0x893D, # G+5237  U+893D  uni893D,  CJK UNIFIED IDEOGRAPH-893D
        0x89AC, # G+5238  U+89AC  uni89AC,  CJK UNIFIED IDEOGRAPH-89AC
        0x8B0E, # G+5239  U+8B0E  uni8B0E,  CJK UNIFIED IDEOGRAPH-8B0E
        0x8B17, # G+5240  U+8B17  uni8B17,  CJK UNIFIED IDEOGRAPH-8B17
        0x8B19, # G+5241  U+8B19  uni8B19,  CJK UNIFIED IDEOGRAPH-8B19
        0x8B1B, # G+5242  U+8B1B  uni8B1B,  CJK UNIFIED IDEOGRAPH-8B1B
        0x8B0A, # G+5243  U+8B0A  uni8B0A,  CJK UNIFIED IDEOGRAPH-8B0A
        0x8B20, # G+5244  U+8B20  uni8B20,  CJK UNIFIED IDEOGRAPH-8B20
        0x8B1D, # G+5245  U+8B1D  uni8B1D,  CJK UNIFIED IDEOGRAPH-8B1D
        0x8B04, # G+5246  U+8B04  uni8B04,  CJK UNIFIED IDEOGRAPH-8B04
        0x8B10, # G+5247  U+8B10  uni8B10,  CJK UNIFIED IDEOGRAPH-8B10
        0x8C41, # G+5248  U+8C41  uni8C41,  CJK UNIFIED IDEOGRAPH-8C41
        0x8C3F, # G+5249  U+8C3F  uni8C3F,  CJK UNIFIED IDEOGRAPH-8C3F
        0x8C73, # G+5250  U+8C73  uni8C73,  CJK UNIFIED IDEOGRAPH-8C73
        0x8CFA, # G+5251  U+8CFA  uni8CFA,  CJK UNIFIED IDEOGRAPH-8CFA
        0x8CFD, # G+5252  U+8CFD  uni8CFD,  CJK UNIFIED IDEOGRAPH-8CFD
        0x8CFC, # G+5253  U+8CFC  uni8CFC,  CJK UNIFIED IDEOGRAPH-8CFC
        0x8CF8, # G+5254  U+8CF8  uni8CF8,  CJK UNIFIED IDEOGRAPH-8CF8
        0x8CFB, # G+5255  U+8CFB  uni8CFB,  CJK UNIFIED IDEOGRAPH-8CFB
        0x8DA8, # G+5256  U+8DA8  uni8DA8,  CJK UNIFIED IDEOGRAPH-8DA8
        0x8E49, # G+5257  U+8E49  uni8E49,  CJK UNIFIED IDEOGRAPH-8E49
        0x8E4B, # G+5258  U+8E4B  uni8E4B,  CJK UNIFIED IDEOGRAPH-8E4B
        0x8E48, # G+5259  U+8E48  uni8E48,  CJK UNIFIED IDEOGRAPH-8E48
        0x8E4A, # G+5260  U+8E4A  uni8E4A,  CJK UNIFIED IDEOGRAPH-8E4A
        0x8F44, # G+5261  U+8F44  uni8F44,  CJK UNIFIED IDEOGRAPH-8F44
        0x8F3E, # G+5262  U+8F3E  uni8F3E,  CJK UNIFIED IDEOGRAPH-8F3E
        0x8F42, # G+5263  U+8F42  uni8F42,  CJK UNIFIED IDEOGRAPH-8F42
        0x8F45, # G+5264  U+8F45  uni8F45,  CJK UNIFIED IDEOGRAPH-8F45
        0x8F3F, # G+5265  U+8F3F  uni8F3F,  CJK UNIFIED IDEOGRAPH-8F3F
        0x907F, # G+5266  U+907F  uni907F,  CJK UNIFIED IDEOGRAPH-907F
        0x907D, # G+5267  U+907D  uni907D,  CJK UNIFIED IDEOGRAPH-907D
        0x9084, # G+5268  U+9084  uni9084,  CJK UNIFIED IDEOGRAPH-9084
        0x9081, # G+5269  U+9081  uni9081,  CJK UNIFIED IDEOGRAPH-9081
        0x9082, # G+5270  U+9082  uni9082,  CJK UNIFIED IDEOGRAPH-9082
        0x9080, # G+5271  U+9080  uni9080,  CJK UNIFIED IDEOGRAPH-9080
        0x9139, # G+5272  U+9139  uni9139,  CJK UNIFIED IDEOGRAPH-9139
        0x91A3, # G+5273  U+91A3  uni91A3,  CJK UNIFIED IDEOGRAPH-91A3
        0x919E, # G+5274  U+919E  uni919E,  CJK UNIFIED IDEOGRAPH-919E
        0x919C, # G+5275  U+919C  uni919C,  CJK UNIFIED IDEOGRAPH-919C
        0x934D, # G+5276  U+934D  uni934D,  CJK UNIFIED IDEOGRAPH-934D
        0x9382, # G+5277  U+9382  uni9382,  CJK UNIFIED IDEOGRAPH-9382
        0x9328, # G+5278  U+9328  uni9328,  CJK UNIFIED IDEOGRAPH-9328
        0x9375, # G+5279  U+9375  uni9375,  CJK UNIFIED IDEOGRAPH-9375
        0x934A, # G+5280  U+934A  uni934A,  CJK UNIFIED IDEOGRAPH-934A
        0x9365, # G+5281  U+9365  uni9365,  CJK UNIFIED IDEOGRAPH-9365
        0x934B, # G+5282  U+934B  uni934B,  CJK UNIFIED IDEOGRAPH-934B
        0x9318, # G+5283  U+9318  uni9318,  CJK UNIFIED IDEOGRAPH-9318
        0x937E, # G+5284  U+937E  uni937E,  CJK UNIFIED IDEOGRAPH-937E
        0x936C, # G+5285  U+936C  uni936C,  CJK UNIFIED IDEOGRAPH-936C
        0x935B, # G+5286  U+935B  uni935B,  CJK UNIFIED IDEOGRAPH-935B
        0x9370, # G+5287  U+9370  uni9370,  CJK UNIFIED IDEOGRAPH-9370
        0x935A, # G+5288  U+935A  uni935A,  CJK UNIFIED IDEOGRAPH-935A
        0x9354, # G+5289  U+9354  uni9354,  CJK UNIFIED IDEOGRAPH-9354
        0x95CA, # G+5290  U+95CA  uni95CA,  CJK UNIFIED IDEOGRAPH-95CA
        0x95CB, # G+5291  U+95CB  uni95CB,  CJK UNIFIED IDEOGRAPH-95CB
        0x95CC, # G+5292  U+95CC  uni95CC,  CJK UNIFIED IDEOGRAPH-95CC
        0x95C8, # G+5293  U+95C8  uni95C8,  CJK UNIFIED IDEOGRAPH-95C8
        0x95C6, # G+5294  U+95C6  uni95C6,  CJK UNIFIED IDEOGRAPH-95C6
        0x96B1, # G+5295  U+96B1  uni96B1,  CJK UNIFIED IDEOGRAPH-96B1
        0x96B8, # G+5296  U+96B8  uni96B8,  CJK UNIFIED IDEOGRAPH-96B8
        0x96D6, # G+5297  U+96D6  uni96D6,  CJK UNIFIED IDEOGRAPH-96D6
        0x971C, # G+5298  U+971C  uni971C,  CJK UNIFIED IDEOGRAPH-971C
        0x971E, # G+5299  U+971E  uni971E,  CJK UNIFIED IDEOGRAPH-971E
        0x97A0, # G+5300  U+97A0  uni97A0,  CJK UNIFIED IDEOGRAPH-97A0
        0x97D3, # G+5301  U+97D3  uni97D3,  CJK UNIFIED IDEOGRAPH-97D3
        0x9846, # G+5302  U+9846  uni9846,  CJK UNIFIED IDEOGRAPH-9846
        0x98B6, # G+5303  U+98B6  uni98B6,  CJK UNIFIED IDEOGRAPH-98B6
        0x9935, # G+5304  U+9935  uni9935,  CJK UNIFIED IDEOGRAPH-9935
        0x9A01, # G+5305  U+9A01  uni9A01,  CJK UNIFIED IDEOGRAPH-9A01
        0x99FF, # G+5306  U+99FF  uni99FF,  CJK UNIFIED IDEOGRAPH-99FF
        0x9BAE, # G+5307  U+9BAE  uni9BAE,  CJK UNIFIED IDEOGRAPH-9BAE
        0x9BAB, # G+5308  U+9BAB  uni9BAB,  CJK UNIFIED IDEOGRAPH-9BAB
        0x9BAA, # G+5309  U+9BAA  uni9BAA,  CJK UNIFIED IDEOGRAPH-9BAA
        0x9BAD, # G+5310  U+9BAD  uni9BAD,  CJK UNIFIED IDEOGRAPH-9BAD
        0x9D3B, # G+5311  U+9D3B  uni9D3B,  CJK UNIFIED IDEOGRAPH-9D3B
        0x9D3F, # G+5312  U+9D3F  uni9D3F,  CJK UNIFIED IDEOGRAPH-9D3F
        0x9E8B, # G+5313  U+9E8B  uni9E8B,  CJK UNIFIED IDEOGRAPH-9E8B
        0x9ECF, # G+5314  U+9ECF  uni9ECF,  CJK UNIFIED IDEOGRAPH-9ECF
        0x9EDE, # G+5315  U+9EDE  uni9EDE,  CJK UNIFIED IDEOGRAPH-9EDE
        0x9EDC, # G+5316  U+9EDC  uni9EDC,  CJK UNIFIED IDEOGRAPH-9EDC
        0x9EDD, # G+5317  U+9EDD  uni9EDD,  CJK UNIFIED IDEOGRAPH-9EDD
        0x9EDB, # G+5318  U+9EDB  uni9EDB,  CJK UNIFIED IDEOGRAPH-9EDB
        0x9F3E, # G+5319  U+9F3E  uni9F3E,  CJK UNIFIED IDEOGRAPH-9F3E
        0x9F4B, # G+5320  U+9F4B  uni9F4B,  CJK UNIFIED IDEOGRAPH-9F4B
        0x53E2, # G+5321  U+53E2  uni53E2,  CJK UNIFIED IDEOGRAPH-53E2
        0x5695, # G+5322  U+5695  uni5695,  CJK UNIFIED IDEOGRAPH-5695
        0x56AE, # G+5323  U+56AE  uni56AE,  CJK UNIFIED IDEOGRAPH-56AE
        0x58D9, # G+5324  U+58D9  uni58D9,  CJK UNIFIED IDEOGRAPH-58D9
        0x58D8, # G+5325  U+58D8  uni58D8,  CJK UNIFIED IDEOGRAPH-58D8
        0x5B38, # G+5326  U+5B38  uni5B38,  CJK UNIFIED IDEOGRAPH-5B38
        0x5F5E, # G+5327  U+5F5E  uni5F5E,  CJK UNIFIED IDEOGRAPH-5F5E
        0x61E3, # G+5328  U+61E3  uni61E3,  CJK UNIFIED IDEOGRAPH-61E3
        0x6233, # G+5329  U+6233  uni6233,  CJK UNIFIED IDEOGRAPH-6233
        0x64F4, # G+5330  U+64F4  uni64F4,  CJK UNIFIED IDEOGRAPH-64F4
        0x64F2, # G+5331  U+64F2  uni64F2,  CJK UNIFIED IDEOGRAPH-64F2
        0x64FE, # G+5332  U+64FE  uni64FE,  CJK UNIFIED IDEOGRAPH-64FE
        0x6506, # G+5333  U+6506  uni6506,  CJK UNIFIED IDEOGRAPH-6506
        0x64FA, # G+5334  U+64FA  uni64FA,  CJK UNIFIED IDEOGRAPH-64FA
        0x64FB, # G+5335  U+64FB  uni64FB,  CJK UNIFIED IDEOGRAPH-64FB
        0x64F7, # G+5336  U+64F7  uni64F7,  CJK UNIFIED IDEOGRAPH-64F7
        0x65B7, # G+5337  U+65B7  uni65B7,  CJK UNIFIED IDEOGRAPH-65B7
        0x66DC, # G+5338  U+66DC  uni66DC,  CJK UNIFIED IDEOGRAPH-66DC
        0x6726, # G+5339  U+6726  uni6726,  CJK UNIFIED IDEOGRAPH-6726
        0x6AB3, # G+5340  U+6AB3  uni6AB3,  CJK UNIFIED IDEOGRAPH-6AB3
        0x6AAC, # G+5341  U+6AAC  uni6AAC,  CJK UNIFIED IDEOGRAPH-6AAC
        0x6AC3, # G+5342  U+6AC3  uni6AC3,  CJK UNIFIED IDEOGRAPH-6AC3
        0x6ABB, # G+5343  U+6ABB  uni6ABB,  CJK UNIFIED IDEOGRAPH-6ABB
        0x6AB8, # G+5344  U+6AB8  uni6AB8,  CJK UNIFIED IDEOGRAPH-6AB8
        0x6AC2, # G+5345  U+6AC2  uni6AC2,  CJK UNIFIED IDEOGRAPH-6AC2
        0x6AAE, # G+5346  U+6AAE  uni6AAE,  CJK UNIFIED IDEOGRAPH-6AAE
        0x6AAF, # G+5347  U+6AAF  uni6AAF,  CJK UNIFIED IDEOGRAPH-6AAF
        0x6B5F, # G+5348  U+6B5F  uni6B5F,  CJK UNIFIED IDEOGRAPH-6B5F
        0x6B78, # G+5349  U+6B78  uni6B78,  CJK UNIFIED IDEOGRAPH-6B78
        0x6BAF, # G+5350  U+6BAF  uni6BAF,  CJK UNIFIED IDEOGRAPH-6BAF
        0x7009, # G+5351  U+7009  uni7009,  CJK UNIFIED IDEOGRAPH-7009
        0x700B, # G+5352  U+700B  uni700B,  CJK UNIFIED IDEOGRAPH-700B
        0x6FFE, # G+5353  U+6FFE  uni6FFE,  CJK UNIFIED IDEOGRAPH-6FFE
        0x7006, # G+5354  U+7006  uni7006,  CJK UNIFIED IDEOGRAPH-7006
        0x6FFA, # G+5355  U+6FFA  uni6FFA,  CJK UNIFIED IDEOGRAPH-6FFA
        0x7011, # G+5356  U+7011  uni7011,  CJK UNIFIED IDEOGRAPH-7011
        0x700F, # G+5357  U+700F  uni700F,  CJK UNIFIED IDEOGRAPH-700F
        0x71FB, # G+5358  U+71FB  uni71FB,  CJK UNIFIED IDEOGRAPH-71FB
        0x71FC, # G+5359  U+71FC  uni71FC,  CJK UNIFIED IDEOGRAPH-71FC
        0x71FE, # G+5360  U+71FE  uni71FE,  CJK UNIFIED IDEOGRAPH-71FE
        0x71F8, # G+5361  U+71F8  uni71F8,  CJK UNIFIED IDEOGRAPH-71F8
        0x7377, # G+5362  U+7377  uni7377,  CJK UNIFIED IDEOGRAPH-7377
        0x7375, # G+5363  U+7375  uni7375,  CJK UNIFIED IDEOGRAPH-7375
        0x74A7, # G+5364  U+74A7  uni74A7,  CJK UNIFIED IDEOGRAPH-74A7
        0x74BF, # G+5365  U+74BF  uni74BF,  CJK UNIFIED IDEOGRAPH-74BF
        0x7515, # G+5366  U+7515  uni7515,  CJK UNIFIED IDEOGRAPH-7515
        0x7656, # G+5367  U+7656  uni7656,  CJK UNIFIED IDEOGRAPH-7656
        0x7658, # G+5368  U+7658  uni7658,  CJK UNIFIED IDEOGRAPH-7658
        0x7652, # G+5369  U+7652  uni7652,  CJK UNIFIED IDEOGRAPH-7652
        0x77BD, # G+5370  U+77BD  uni77BD,  CJK UNIFIED IDEOGRAPH-77BD
        0x77BF, # G+5371  U+77BF  uni77BF,  CJK UNIFIED IDEOGRAPH-77BF
        0x77BB, # G+5372  U+77BB  uni77BB,  CJK UNIFIED IDEOGRAPH-77BB
        0x77BC, # G+5373  U+77BC  uni77BC,  CJK UNIFIED IDEOGRAPH-77BC
        0x790E, # G+5374  U+790E  uni790E,  CJK UNIFIED IDEOGRAPH-790E
        0x79AE, # G+5375  U+79AE  uni79AE,  CJK UNIFIED IDEOGRAPH-79AE
        0x7A61, # G+5376  U+7A61  uni7A61,  CJK UNIFIED IDEOGRAPH-7A61
        0x7A62, # G+5377  U+7A62  uni7A62,  CJK UNIFIED IDEOGRAPH-7A62
        0x7A60, # G+5378  U+7A60  uni7A60,  CJK UNIFIED IDEOGRAPH-7A60
        0x7AC4, # G+5379  U+7AC4  uni7AC4,  CJK UNIFIED IDEOGRAPH-7AC4
        0x7AC5, # G+5380  U+7AC5  uni7AC5,  CJK UNIFIED IDEOGRAPH-7AC5
        0x7C2B, # G+5381  U+7C2B  uni7C2B,  CJK UNIFIED IDEOGRAPH-7C2B
        0x7C27, # G+5382  U+7C27  uni7C27,  CJK UNIFIED IDEOGRAPH-7C27
        0x7C2A, # G+5383  U+7C2A  uni7C2A,  CJK UNIFIED IDEOGRAPH-7C2A
        0x7C1E, # G+5384  U+7C1E  uni7C1E,  CJK UNIFIED IDEOGRAPH-7C1E
        0x7C23, # G+5385  U+7C23  uni7C23,  CJK UNIFIED IDEOGRAPH-7C23
        0x7C21, # G+5386  U+7C21  uni7C21,  CJK UNIFIED IDEOGRAPH-7C21
        0x7CE7, # G+5387  U+7CE7  uni7CE7,  CJK UNIFIED IDEOGRAPH-7CE7
        0x7E54, # G+5388  U+7E54  uni7E54,  CJK UNIFIED IDEOGRAPH-7E54
        0x7E55, # G+5389  U+7E55  uni7E55,  CJK UNIFIED IDEOGRAPH-7E55
        0x7E5E, # G+5390  U+7E5E  uni7E5E,  CJK UNIFIED IDEOGRAPH-7E5E
        0x7E5A, # G+5391  U+7E5A  uni7E5A,  CJK UNIFIED IDEOGRAPH-7E5A
        0x7E61, # G+5392  U+7E61  uni7E61,  CJK UNIFIED IDEOGRAPH-7E61
        0x7E52, # G+5393  U+7E52  uni7E52,  CJK UNIFIED IDEOGRAPH-7E52
        0x7E59, # G+5394  U+7E59  uni7E59,  CJK UNIFIED IDEOGRAPH-7E59
        0x7F48, # G+5395  U+7F48  uni7F48,  CJK UNIFIED IDEOGRAPH-7F48
        0x7FF9, # G+5396  U+7FF9  uni7FF9,  CJK UNIFIED IDEOGRAPH-7FF9
        0x7FFB, # G+5397  U+7FFB  uni7FFB,  CJK UNIFIED IDEOGRAPH-7FFB
        0x8077, # G+5398  U+8077  uni8077,  CJK UNIFIED IDEOGRAPH-8077
        0x8076, # G+5399  U+8076  uni8076,  CJK UNIFIED IDEOGRAPH-8076
        0x81CD, # G+5400  U+81CD  uni81CD,  CJK UNIFIED IDEOGRAPH-81CD
        0x81CF, # G+5401  U+81CF  uni81CF,  CJK UNIFIED IDEOGRAPH-81CF
        0x820A, # G+5402  U+820A  uni820A,  CJK UNIFIED IDEOGRAPH-820A
        0x85CF, # G+5403  U+85CF  uni85CF,  CJK UNIFIED IDEOGRAPH-85CF
        0x85A9, # G+5404  U+85A9  uni85A9,  CJK UNIFIED IDEOGRAPH-85A9
        0x85CD, # G+5405  U+85CD  uni85CD,  CJK UNIFIED IDEOGRAPH-85CD
        0x85D0, # G+5406  U+85D0  uni85D0,  CJK UNIFIED IDEOGRAPH-85D0
        0x85C9, # G+5407  U+85C9  uni85C9,  CJK UNIFIED IDEOGRAPH-85C9
        0x85B0, # G+5408  U+85B0  uni85B0,  CJK UNIFIED IDEOGRAPH-85B0
        0x85BA, # G+5409  U+85BA  uni85BA,  CJK UNIFIED IDEOGRAPH-85BA
        0x85B9, # G+5410  U+85B9  uni85B9,  CJK UNIFIED IDEOGRAPH-85B9
        0x87EF, # G+5411  U+87EF  uni87EF,  CJK UNIFIED IDEOGRAPH-87EF
        0x87EC, # G+5412  U+87EC  uni87EC,  CJK UNIFIED IDEOGRAPH-87EC
        0x87F2, # G+5413  U+87F2  uni87F2,  CJK UNIFIED IDEOGRAPH-87F2
        0x87E0, # G+5414  U+87E0  uni87E0,  CJK UNIFIED IDEOGRAPH-87E0
        0x8986, # G+5415  U+8986  uni8986,  CJK UNIFIED IDEOGRAPH-8986
        0x89B2, # G+5416  U+89B2  uni89B2,  CJK UNIFIED IDEOGRAPH-89B2
        0x89F4, # G+5417  U+89F4  uni89F4,  CJK UNIFIED IDEOGRAPH-89F4
        0x8B28, # G+5418  U+8B28  uni8B28,  CJK UNIFIED IDEOGRAPH-8B28
        0x8B39, # G+5419  U+8B39  uni8B39,  CJK UNIFIED IDEOGRAPH-8B39
        0x8B2C, # G+5420  U+8B2C  uni8B2C,  CJK UNIFIED IDEOGRAPH-8B2C
        0x8B2B, # G+5421  U+8B2B  uni8B2B,  CJK UNIFIED IDEOGRAPH-8B2B
        0x8C50, # G+5422  U+8C50  uni8C50,  CJK UNIFIED IDEOGRAPH-8C50
        0x8D05, # G+5423  U+8D05  uni8D05,  CJK UNIFIED IDEOGRAPH-8D05
        0x8E59, # G+5424  U+8E59  uni8E59,  CJK UNIFIED IDEOGRAPH-8E59
        0x8E63, # G+5425  U+8E63  uni8E63,  CJK UNIFIED IDEOGRAPH-8E63
        0x8E66, # G+5426  U+8E66  uni8E66,  CJK UNIFIED IDEOGRAPH-8E66
        0x8E64, # G+5427  U+8E64  uni8E64,  CJK UNIFIED IDEOGRAPH-8E64
        0x8E5F, # G+5428  U+8E5F  uni8E5F,  CJK UNIFIED IDEOGRAPH-8E5F
        0x8E55, # G+5429  U+8E55  uni8E55,  CJK UNIFIED IDEOGRAPH-8E55
        0x8EC0, # G+5430  U+8EC0  uni8EC0,  CJK UNIFIED IDEOGRAPH-8EC0
        0x8F49, # G+5431  U+8F49  uni8F49,  CJK UNIFIED IDEOGRAPH-8F49
        0x8F4D, # G+5432  U+8F4D  uni8F4D,  CJK UNIFIED IDEOGRAPH-8F4D
        0x9087, # G+5433  U+9087  uni9087,  CJK UNIFIED IDEOGRAPH-9087
        0x9083, # G+5434  U+9083  uni9083,  CJK UNIFIED IDEOGRAPH-9083
        0x9088, # G+5435  U+9088  uni9088,  CJK UNIFIED IDEOGRAPH-9088
        0x91AB, # G+5436  U+91AB  uni91AB,  CJK UNIFIED IDEOGRAPH-91AB
        0x91AC, # G+5437  U+91AC  uni91AC,  CJK UNIFIED IDEOGRAPH-91AC
        0x91D0, # G+5438  U+91D0  uni91D0,  CJK UNIFIED IDEOGRAPH-91D0
        0x9394, # G+5439  U+9394  uni9394,  CJK UNIFIED IDEOGRAPH-9394
        0x938A, # G+5440  U+938A  uni938A,  CJK UNIFIED IDEOGRAPH-938A
        0x9396, # G+5441  U+9396  uni9396,  CJK UNIFIED IDEOGRAPH-9396
        0x93A2, # G+5442  U+93A2  uni93A2,  CJK UNIFIED IDEOGRAPH-93A2
        0x93B3, # G+5443  U+93B3  uni93B3,  CJK UNIFIED IDEOGRAPH-93B3
        0x93AE, # G+5444  U+93AE  uni93AE,  CJK UNIFIED IDEOGRAPH-93AE
        0x93AC, # G+5445  U+93AC  uni93AC,  CJK UNIFIED IDEOGRAPH-93AC
        0x93B0, # G+5446  U+93B0  uni93B0,  CJK UNIFIED IDEOGRAPH-93B0
        0x9398, # G+5447  U+9398  uni9398,  CJK UNIFIED IDEOGRAPH-9398
        0x939A, # G+5448  U+939A  uni939A,  CJK UNIFIED IDEOGRAPH-939A
        0x9397, # G+5449  U+9397  uni9397,  CJK UNIFIED IDEOGRAPH-9397
        0x95D4, # G+5450  U+95D4  uni95D4,  CJK UNIFIED IDEOGRAPH-95D4
        0x95D6, # G+5451  U+95D6  uni95D6,  CJK UNIFIED IDEOGRAPH-95D6
        0x95D0, # G+5452  U+95D0  uni95D0,  CJK UNIFIED IDEOGRAPH-95D0
        0x95D5, # G+5453  U+95D5  uni95D5,  CJK UNIFIED IDEOGRAPH-95D5
        0x96E2, # G+5454  U+96E2  uni96E2,  CJK UNIFIED IDEOGRAPH-96E2
        0x96DC, # G+5455  U+96DC  uni96DC,  CJK UNIFIED IDEOGRAPH-96DC
        0x96D9, # G+5456  U+96D9  uni96D9,  CJK UNIFIED IDEOGRAPH-96D9
        0x96DB, # G+5457  U+96DB  uni96DB,  CJK UNIFIED IDEOGRAPH-96DB
        0x96DE, # G+5458  U+96DE  uni96DE,  CJK UNIFIED IDEOGRAPH-96DE
        0x9724, # G+5459  U+9724  uni9724,  CJK UNIFIED IDEOGRAPH-9724
        0x97A3, # G+5460  U+97A3  uni97A3,  CJK UNIFIED IDEOGRAPH-97A3
        0x97A6, # G+5461  U+97A6  uni97A6,  CJK UNIFIED IDEOGRAPH-97A6
        0x97AD, # G+5462  U+97AD  uni97AD,  CJK UNIFIED IDEOGRAPH-97AD
        0x97F9, # G+5463  U+97F9  uni97F9,  CJK UNIFIED IDEOGRAPH-97F9
        0x984D, # G+5464  U+984D  uni984D,  CJK UNIFIED IDEOGRAPH-984D
        0x984F, # G+5465  U+984F  uni984F,  CJK UNIFIED IDEOGRAPH-984F
        0x984C, # G+5466  U+984C  uni984C,  CJK UNIFIED IDEOGRAPH-984C
        0x984E, # G+5467  U+984E  uni984E,  CJK UNIFIED IDEOGRAPH-984E
        0x9853, # G+5468  U+9853  uni9853,  CJK UNIFIED IDEOGRAPH-9853
        0x98BA, # G+5469  U+98BA  uni98BA,  CJK UNIFIED IDEOGRAPH-98BA
        0x993E, # G+5470  U+993E  uni993E,  CJK UNIFIED IDEOGRAPH-993E
        0x993F, # G+5471  U+993F  uni993F,  CJK UNIFIED IDEOGRAPH-993F
        0x993D, # G+5472  U+993D  uni993D,  CJK UNIFIED IDEOGRAPH-993D
        0x992E, # G+5473  U+992E  uni992E,  CJK UNIFIED IDEOGRAPH-992E
        0x99A5, # G+5474  U+99A5  uni99A5,  CJK UNIFIED IDEOGRAPH-99A5
        0x9A0E, # G+5475  U+9A0E  uni9A0E,  CJK UNIFIED IDEOGRAPH-9A0E
        0x9AC1, # G+5476  U+9AC1  uni9AC1,  CJK UNIFIED IDEOGRAPH-9AC1
        0x9B03, # G+5477  U+9B03  uni9B03,  CJK UNIFIED IDEOGRAPH-9B03
        0x9B06, # G+5478  U+9B06  uni9B06,  CJK UNIFIED IDEOGRAPH-9B06
        0x9B4F, # G+5479  U+9B4F  uni9B4F,  CJK UNIFIED IDEOGRAPH-9B4F
        0x9B4E, # G+5480  U+9B4E  uni9B4E,  CJK UNIFIED IDEOGRAPH-9B4E
        0x9B4D, # G+5481  U+9B4D  uni9B4D,  CJK UNIFIED IDEOGRAPH-9B4D
        0x9BCA, # G+5482  U+9BCA  uni9BCA,  CJK UNIFIED IDEOGRAPH-9BCA
        0x9BC9, # G+5483  U+9BC9  uni9BC9,  CJK UNIFIED IDEOGRAPH-9BC9
        0x9BFD, # G+5484  U+9BFD  uni9BFD,  CJK UNIFIED IDEOGRAPH-9BFD
        0x9BC8, # G+5485  U+9BC8  uni9BC8,  CJK UNIFIED IDEOGRAPH-9BC8
        0x9BC0, # G+5486  U+9BC0  uni9BC0,  CJK UNIFIED IDEOGRAPH-9BC0
        0x9D51, # G+5487  U+9D51  uni9D51,  CJK UNIFIED IDEOGRAPH-9D51
        0x9D5D, # G+5488  U+9D5D  uni9D5D,  CJK UNIFIED IDEOGRAPH-9D5D
        0x9D60, # G+5489  U+9D60  uni9D60,  CJK UNIFIED IDEOGRAPH-9D60
        0x9EE0, # G+5490  U+9EE0  uni9EE0,  CJK UNIFIED IDEOGRAPH-9EE0
        0x9F15, # G+5491  U+9F15  uni9F15,  CJK UNIFIED IDEOGRAPH-9F15
        0x9F2C, # G+5492  U+9F2C  uni9F2C,  CJK UNIFIED IDEOGRAPH-9F2C
        0x5133, # G+5493  U+5133  uni5133,  CJK UNIFIED IDEOGRAPH-5133
        0x56A5, # G+5494  U+56A5  uni56A5,  CJK UNIFIED IDEOGRAPH-56A5
        0x56A8, # G+5495  U+56A8  uni56A8,  CJK UNIFIED IDEOGRAPH-56A8
        0x58DE, # G+5496  U+58DE  uni58DE,  CJK UNIFIED IDEOGRAPH-58DE
        0x58DF, # G+5497  U+58DF  uni58DF,  CJK UNIFIED IDEOGRAPH-58DF
        0x58E2, # G+5498  U+58E2  uni58E2,  CJK UNIFIED IDEOGRAPH-58E2
        0x5BF5, # G+5499  U+5BF5  uni5BF5,  CJK UNIFIED IDEOGRAPH-5BF5
        0x9F90, # G+5500  U+9F90  uni9F90,  CJK UNIFIED IDEOGRAPH-9F90
        0x5EEC, # G+5501  U+5EEC  uni5EEC,  CJK UNIFIED IDEOGRAPH-5EEC
        0x61F2, # G+5502  U+61F2  uni61F2,  CJK UNIFIED IDEOGRAPH-61F2
        0x61F7, # G+5503  U+61F7  uni61F7,  CJK UNIFIED IDEOGRAPH-61F7
        0x61F6, # G+5504  U+61F6  uni61F6,  CJK UNIFIED IDEOGRAPH-61F6
        0x61F5, # G+5505  U+61F5  uni61F5,  CJK UNIFIED IDEOGRAPH-61F5
        0x6500, # G+5506  U+6500  uni6500,  CJK UNIFIED IDEOGRAPH-6500
        0x650F, # G+5507  U+650F  uni650F,  CJK UNIFIED IDEOGRAPH-650F
        0x66E0, # G+5508  U+66E0  uni66E0,  CJK UNIFIED IDEOGRAPH-66E0
        0x66DD, # G+5509  U+66DD  uni66DD,  CJK UNIFIED IDEOGRAPH-66DD
        0x6AE5, # G+5510  U+6AE5  uni6AE5,  CJK UNIFIED IDEOGRAPH-6AE5
        0x6ADD, # G+5511  U+6ADD  uni6ADD,  CJK UNIFIED IDEOGRAPH-6ADD
        0x6ADA, # G+5512  U+6ADA  uni6ADA,  CJK UNIFIED IDEOGRAPH-6ADA
        0x6AD3, # G+5513  U+6AD3  uni6AD3,  CJK UNIFIED IDEOGRAPH-6AD3
        0x701B, # G+5514  U+701B  uni701B,  CJK UNIFIED IDEOGRAPH-701B
        0x701F, # G+5515  U+701F  uni701F,  CJK UNIFIED IDEOGRAPH-701F
        0x7028, # G+5516  U+7028  uni7028,  CJK UNIFIED IDEOGRAPH-7028
        0x701A, # G+5517  U+701A  uni701A,  CJK UNIFIED IDEOGRAPH-701A
        0x701D, # G+5518  U+701D  uni701D,  CJK UNIFIED IDEOGRAPH-701D
        0x7015, # G+5519  U+7015  uni7015,  CJK UNIFIED IDEOGRAPH-7015
        0x7018, # G+5520  U+7018  uni7018,  CJK UNIFIED IDEOGRAPH-7018
        0x7206, # G+5521  U+7206  uni7206,  CJK UNIFIED IDEOGRAPH-7206
        0x720D, # G+5522  U+720D  uni720D,  CJK UNIFIED IDEOGRAPH-720D
        0x7258, # G+5523  U+7258  uni7258,  CJK UNIFIED IDEOGRAPH-7258
        0x72A2, # G+5524  U+72A2  uni72A2,  CJK UNIFIED IDEOGRAPH-72A2
        0x7378, # G+5525  U+7378  uni7378,  CJK UNIFIED IDEOGRAPH-7378
        0x737A, # G+5526  U+737A  uni737A,  CJK UNIFIED IDEOGRAPH-737A
        0x74BD, # G+5527  U+74BD  uni74BD,  CJK UNIFIED IDEOGRAPH-74BD
        0x74CA, # G+5528  U+74CA  uni74CA,  CJK UNIFIED IDEOGRAPH-74CA
        0x74E3, # G+5529  U+74E3  uni74E3,  CJK UNIFIED IDEOGRAPH-74E3
        0x7587, # G+5530  U+7587  uni7587,  CJK UNIFIED IDEOGRAPH-7587
        0x7586, # G+5531  U+7586  uni7586,  CJK UNIFIED IDEOGRAPH-7586
        0x765F, # G+5532  U+765F  uni765F,  CJK UNIFIED IDEOGRAPH-765F
        0x7661, # G+5533  U+7661  uni7661,  CJK UNIFIED IDEOGRAPH-7661
        0x77C7, # G+5534  U+77C7  uni77C7,  CJK UNIFIED IDEOGRAPH-77C7
        0x7919, # G+5535  U+7919  uni7919,  CJK UNIFIED IDEOGRAPH-7919
        0x79B1, # G+5536  U+79B1  uni79B1,  CJK UNIFIED IDEOGRAPH-79B1
        0x7A6B, # G+5537  U+7A6B  uni7A6B,  CJK UNIFIED IDEOGRAPH-7A6B
        0x7A69, # G+5538  U+7A69  uni7A69,  CJK UNIFIED IDEOGRAPH-7A69
        0x7C3E, # G+5539  U+7C3E  uni7C3E,  CJK UNIFIED IDEOGRAPH-7C3E
        0x7C3F, # G+5540  U+7C3F  uni7C3F,  CJK UNIFIED IDEOGRAPH-7C3F
        0x7C38, # G+5541  U+7C38  uni7C38,  CJK UNIFIED IDEOGRAPH-7C38
        0x7C3D, # G+5542  U+7C3D  uni7C3D,  CJK UNIFIED IDEOGRAPH-7C3D
        0x7C37, # G+5543  U+7C37  uni7C37,  CJK UNIFIED IDEOGRAPH-7C37
        0x7C40, # G+5544  U+7C40  uni7C40,  CJK UNIFIED IDEOGRAPH-7C40
        0x7E6B, # G+5545  U+7E6B  uni7E6B,  CJK UNIFIED IDEOGRAPH-7E6B
        0x7E6D, # G+5546  U+7E6D  uni7E6D,  CJK UNIFIED IDEOGRAPH-7E6D
        0x7E79, # G+5547  U+7E79  uni7E79,  CJK UNIFIED IDEOGRAPH-7E79
        0x7E69, # G+5548  U+7E69  uni7E69,  CJK UNIFIED IDEOGRAPH-7E69
        0x7E6A, # G+5549  U+7E6A  uni7E6A,  CJK UNIFIED IDEOGRAPH-7E6A
        0x7E73, # G+5550  U+7E73  uni7E73,  CJK UNIFIED IDEOGRAPH-7E73
        0x7F85, # G+5551  U+7F85  uni7F85,  CJK UNIFIED IDEOGRAPH-7F85
        0x7FB6, # G+5552  U+7FB6  uni7FB6,  CJK UNIFIED IDEOGRAPH-7FB6
        0x7FB9, # G+5553  U+7FB9  uni7FB9,  CJK UNIFIED IDEOGRAPH-7FB9
        0x7FB8, # G+5554  U+7FB8  uni7FB8,  CJK UNIFIED IDEOGRAPH-7FB8
        0x81D8, # G+5555  U+81D8  uni81D8,  CJK UNIFIED IDEOGRAPH-81D8
        0x85E9, # G+5556  U+85E9  uni85E9,  CJK UNIFIED IDEOGRAPH-85E9
        0x85DD, # G+5557  U+85DD  uni85DD,  CJK UNIFIED IDEOGRAPH-85DD
        0x85EA, # G+5558  U+85EA  uni85EA,  CJK UNIFIED IDEOGRAPH-85EA
        0x85D5, # G+5559  U+85D5  uni85D5,  CJK UNIFIED IDEOGRAPH-85D5
        0x85E4, # G+5560  U+85E4  uni85E4,  CJK UNIFIED IDEOGRAPH-85E4
        0x85E5, # G+5561  U+85E5  uni85E5,  CJK UNIFIED IDEOGRAPH-85E5
        0x85F7, # G+5562  U+85F7  uni85F7,  CJK UNIFIED IDEOGRAPH-85F7
        0x87FB, # G+5563  U+87FB  uni87FB,  CJK UNIFIED IDEOGRAPH-87FB
        0x8805, # G+5564  U+8805  uni8805,  CJK UNIFIED IDEOGRAPH-8805
        0x880D, # G+5565  U+880D  uni880D,  CJK UNIFIED IDEOGRAPH-880D
        0x87F9, # G+5566  U+87F9  uni87F9,  CJK UNIFIED IDEOGRAPH-87F9
        0x87FE, # G+5567  U+87FE  uni87FE,  CJK UNIFIED IDEOGRAPH-87FE
        0x8960, # G+5568  U+8960  uni8960,  CJK UNIFIED IDEOGRAPH-8960
        0x895F, # G+5569  U+895F  uni895F,  CJK UNIFIED IDEOGRAPH-895F
        0x8956, # G+5570  U+8956  uni8956,  CJK UNIFIED IDEOGRAPH-8956
        0x895E, # G+5571  U+895E  uni895E,  CJK UNIFIED IDEOGRAPH-895E
        0x8B41, # G+5572  U+8B41  uni8B41,  CJK UNIFIED IDEOGRAPH-8B41
        0x8B5C, # G+5573  U+8B5C  uni8B5C,  CJK UNIFIED IDEOGRAPH-8B5C
        0x8B58, # G+5574  U+8B58  uni8B58,  CJK UNIFIED IDEOGRAPH-8B58
        0x8B49, # G+5575  U+8B49  uni8B49,  CJK UNIFIED IDEOGRAPH-8B49
        0x8B5A, # G+5576  U+8B5A  uni8B5A,  CJK UNIFIED IDEOGRAPH-8B5A
        0x8B4E, # G+5577  U+8B4E  uni8B4E,  CJK UNIFIED IDEOGRAPH-8B4E
        0x8B4F, # G+5578  U+8B4F  uni8B4F,  CJK UNIFIED IDEOGRAPH-8B4F
        0x8B46, # G+5579  U+8B46  uni8B46,  CJK UNIFIED IDEOGRAPH-8B46
        0x8B59, # G+5580  U+8B59  uni8B59,  CJK UNIFIED IDEOGRAPH-8B59
        0x8D08, # G+5581  U+8D08  uni8D08,  CJK UNIFIED IDEOGRAPH-8D08
        0x8D0A, # G+5582  U+8D0A  uni8D0A,  CJK UNIFIED IDEOGRAPH-8D0A
        0x8E7C, # G+5583  U+8E7C  uni8E7C,  CJK UNIFIED IDEOGRAPH-8E7C
        0x8E72, # G+5584  U+8E72  uni8E72,  CJK UNIFIED IDEOGRAPH-8E72
        0x8E87, # G+5585  U+8E87  uni8E87,  CJK UNIFIED IDEOGRAPH-8E87
        0x8E76, # G+5586  U+8E76  uni8E76,  CJK UNIFIED IDEOGRAPH-8E76
        0x8E6C, # G+5587  U+8E6C  uni8E6C,  CJK UNIFIED IDEOGRAPH-8E6C
        0x8E7A, # G+5588  U+8E7A  uni8E7A,  CJK UNIFIED IDEOGRAPH-8E7A
        0x8E74, # G+5589  U+8E74  uni8E74,  CJK UNIFIED IDEOGRAPH-8E74
        0x8F54, # G+5590  U+8F54  uni8F54,  CJK UNIFIED IDEOGRAPH-8F54
        0x8F4E, # G+5591  U+8F4E  uni8F4E,  CJK UNIFIED IDEOGRAPH-8F4E
        0x8FAD, # G+5592  U+8FAD  uni8FAD,  CJK UNIFIED IDEOGRAPH-8FAD
        0x908A, # G+5593  U+908A  uni908A,  CJK UNIFIED IDEOGRAPH-908A
        0x908B, # G+5594  U+908B  uni908B,  CJK UNIFIED IDEOGRAPH-908B
        0x91B1, # G+5595  U+91B1  uni91B1,  CJK UNIFIED IDEOGRAPH-91B1
        0x91AE, # G+5596  U+91AE  uni91AE,  CJK UNIFIED IDEOGRAPH-91AE
        0x93E1, # G+5597  U+93E1  uni93E1,  CJK UNIFIED IDEOGRAPH-93E1
        0x93D1, # G+5598  U+93D1  uni93D1,  CJK UNIFIED IDEOGRAPH-93D1
        0x93DF, # G+5599  U+93DF  uni93DF,  CJK UNIFIED IDEOGRAPH-93DF
        0x93C3, # G+5600  U+93C3  uni93C3,  CJK UNIFIED IDEOGRAPH-93C3
        0x93C8, # G+5601  U+93C8  uni93C8,  CJK UNIFIED IDEOGRAPH-93C8
        0x93DC, # G+5602  U+93DC  uni93DC,  CJK UNIFIED IDEOGRAPH-93DC
        0x93DD, # G+5603  U+93DD  uni93DD,  CJK UNIFIED IDEOGRAPH-93DD
        0x93D6, # G+5604  U+93D6  uni93D6,  CJK UNIFIED IDEOGRAPH-93D6
        0x93E2, # G+5605  U+93E2  uni93E2,  CJK UNIFIED IDEOGRAPH-93E2
        0x93CD, # G+5606  U+93CD  uni93CD,  CJK UNIFIED IDEOGRAPH-93CD
        0x93D8, # G+5607  U+93D8  uni93D8,  CJK UNIFIED IDEOGRAPH-93D8
        0x93E4, # G+5608  U+93E4  uni93E4,  CJK UNIFIED IDEOGRAPH-93E4
        0x93D7, # G+5609  U+93D7  uni93D7,  CJK UNIFIED IDEOGRAPH-93D7
        0x93E8, # G+5610  U+93E8  uni93E8,  CJK UNIFIED IDEOGRAPH-93E8
        0x95DC, # G+5611  U+95DC  uni95DC,  CJK UNIFIED IDEOGRAPH-95DC
        0x96B4, # G+5612  U+96B4  uni96B4,  CJK UNIFIED IDEOGRAPH-96B4
        0x96E3, # G+5613  U+96E3  uni96E3,  CJK UNIFIED IDEOGRAPH-96E3
        0x972A, # G+5614  U+972A  uni972A,  CJK UNIFIED IDEOGRAPH-972A
        0x9727, # G+5615  U+9727  uni9727,  CJK UNIFIED IDEOGRAPH-9727
        0x9761, # G+5616  U+9761  uni9761,  CJK UNIFIED IDEOGRAPH-9761
        0x97DC, # G+5617  U+97DC  uni97DC,  CJK UNIFIED IDEOGRAPH-97DC
        0x97FB, # G+5618  U+97FB  uni97FB,  CJK UNIFIED IDEOGRAPH-97FB
        0x985E, # G+5619  U+985E  uni985E,  CJK UNIFIED IDEOGRAPH-985E
        0x9858, # G+5620  U+9858  uni9858,  CJK UNIFIED IDEOGRAPH-9858
        0x985B, # G+5621  U+985B  uni985B,  CJK UNIFIED IDEOGRAPH-985B
        0x98BC, # G+5622  U+98BC  uni98BC,  CJK UNIFIED IDEOGRAPH-98BC
        0x9945, # G+5623  U+9945  uni9945,  CJK UNIFIED IDEOGRAPH-9945
        0x9949, # G+5624  U+9949  uni9949,  CJK UNIFIED IDEOGRAPH-9949
        0x9A16, # G+5625  U+9A16  uni9A16,  CJK UNIFIED IDEOGRAPH-9A16
        0x9A19, # G+5626  U+9A19  uni9A19,  CJK UNIFIED IDEOGRAPH-9A19
        0x9B0D, # G+5627  U+9B0D  uni9B0D,  CJK UNIFIED IDEOGRAPH-9B0D
        0x9BE8, # G+5628  U+9BE8  uni9BE8,  CJK UNIFIED IDEOGRAPH-9BE8
        0x9BE7, # G+5629  U+9BE7  uni9BE7,  CJK UNIFIED IDEOGRAPH-9BE7
        0x9BD6, # G+5630  U+9BD6  uni9BD6,  CJK UNIFIED IDEOGRAPH-9BD6
        0x9BDB, # G+5631  U+9BDB  uni9BDB,  CJK UNIFIED IDEOGRAPH-9BDB
        0x9D89, # G+5632  U+9D89  uni9D89,  CJK UNIFIED IDEOGRAPH-9D89
        0x9D61, # G+5633  U+9D61  uni9D61,  CJK UNIFIED IDEOGRAPH-9D61
        0x9D72, # G+5634  U+9D72  uni9D72,  CJK UNIFIED IDEOGRAPH-9D72
        0x9D6A, # G+5635  U+9D6A  uni9D6A,  CJK UNIFIED IDEOGRAPH-9D6A
        0x9D6C, # G+5636  U+9D6C  uni9D6C,  CJK UNIFIED IDEOGRAPH-9D6C
        0x9E92, # G+5637  U+9E92  uni9E92,  CJK UNIFIED IDEOGRAPH-9E92
        0x9E97, # G+5638  U+9E97  uni9E97,  CJK UNIFIED IDEOGRAPH-9E97
        0x9E93, # G+5639  U+9E93  uni9E93,  CJK UNIFIED IDEOGRAPH-9E93
        0x9EB4, # G+5640  U+9EB4  uni9EB4,  CJK UNIFIED IDEOGRAPH-9EB4
        0x52F8, # G+5641  U+52F8  uni52F8,  CJK UNIFIED IDEOGRAPH-52F8
        0x56B7, # G+5642  U+56B7  uni56B7,  CJK UNIFIED IDEOGRAPH-56B7
        0x56B6, # G+5643  U+56B6  uni56B6,  CJK UNIFIED IDEOGRAPH-56B6
        0x56B4, # G+5644  U+56B4  uni56B4,  CJK UNIFIED IDEOGRAPH-56B4
        0x56BC, # G+5645  U+56BC  uni56BC,  CJK UNIFIED IDEOGRAPH-56BC
        0x58E4, # G+5646  U+58E4  uni58E4,  CJK UNIFIED IDEOGRAPH-58E4
        0x5B40, # G+5647  U+5B40  uni5B40,  CJK UNIFIED IDEOGRAPH-5B40
        0x5B43, # G+5648  U+5B43  uni5B43,  CJK UNIFIED IDEOGRAPH-5B43
        0x5B7D, # G+5649  U+5B7D  uni5B7D,  CJK UNIFIED IDEOGRAPH-5B7D
        0x5BF6, # G+5650  U+5BF6  uni5BF6,  CJK UNIFIED IDEOGRAPH-5BF6
        0x5DC9, # G+5651  U+5DC9  uni5DC9,  CJK UNIFIED IDEOGRAPH-5DC9
        0x61F8, # G+5652  U+61F8  uni61F8,  CJK UNIFIED IDEOGRAPH-61F8
        0x61FA, # G+5653  U+61FA  uni61FA,  CJK UNIFIED IDEOGRAPH-61FA
        0x6518, # G+5654  U+6518  uni6518,  CJK UNIFIED IDEOGRAPH-6518
        0x6514, # G+5655  U+6514  uni6514,  CJK UNIFIED IDEOGRAPH-6514
        0x6519, # G+5656  U+6519  uni6519,  CJK UNIFIED IDEOGRAPH-6519
        0x66E6, # G+5657  U+66E6  uni66E6,  CJK UNIFIED IDEOGRAPH-66E6
        0x6727, # G+5658  U+6727  uni6727,  CJK UNIFIED IDEOGRAPH-6727
        0x6AEC, # G+5659  U+6AEC  uni6AEC,  CJK UNIFIED IDEOGRAPH-6AEC
        0x703E, # G+5660  U+703E  uni703E,  CJK UNIFIED IDEOGRAPH-703E
        0x7030, # G+5661  U+7030  uni7030,  CJK UNIFIED IDEOGRAPH-7030
        0x7032, # G+5662  U+7032  uni7032,  CJK UNIFIED IDEOGRAPH-7032
        0x7210, # G+5663  U+7210  uni7210,  CJK UNIFIED IDEOGRAPH-7210
        0x737B, # G+5664  U+737B  uni737B,  CJK UNIFIED IDEOGRAPH-737B
        0x74CF, # G+5665  U+74CF  uni74CF,  CJK UNIFIED IDEOGRAPH-74CF
        0x7662, # G+5666  U+7662  uni7662,  CJK UNIFIED IDEOGRAPH-7662
        0x7665, # G+5667  U+7665  uni7665,  CJK UNIFIED IDEOGRAPH-7665
        0x7926, # G+5668  U+7926  uni7926,  CJK UNIFIED IDEOGRAPH-7926
        0x792A, # G+5669  U+792A  uni792A,  CJK UNIFIED IDEOGRAPH-792A
        0x792C, # G+5670  U+792C  uni792C,  CJK UNIFIED IDEOGRAPH-792C
        0x792B, # G+5671  U+792B  uni792B,  CJK UNIFIED IDEOGRAPH-792B
        0x7AC7, # G+5672  U+7AC7  uni7AC7,  CJK UNIFIED IDEOGRAPH-7AC7
        0x7AF6, # G+5673  U+7AF6  uni7AF6,  CJK UNIFIED IDEOGRAPH-7AF6
        0x7C4C, # G+5674  U+7C4C  uni7C4C,  CJK UNIFIED IDEOGRAPH-7C4C
        0x7C43, # G+5675  U+7C43  uni7C43,  CJK UNIFIED IDEOGRAPH-7C43
        0x7C4D, # G+5676  U+7C4D  uni7C4D,  CJK UNIFIED IDEOGRAPH-7C4D
        0x7CEF, # G+5677  U+7CEF  uni7CEF,  CJK UNIFIED IDEOGRAPH-7CEF
        0x7CF0, # G+5678  U+7CF0  uni7CF0,  CJK UNIFIED IDEOGRAPH-7CF0
        0x8FAE, # G+5679  U+8FAE  uni8FAE,  CJK UNIFIED IDEOGRAPH-8FAE
        0x7E7D, # G+5680  U+7E7D  uni7E7D,  CJK UNIFIED IDEOGRAPH-7E7D
        0x7E7C, # G+5681  U+7E7C  uni7E7C,  CJK UNIFIED IDEOGRAPH-7E7C
        0x7E82, # G+5682  U+7E82  uni7E82,  CJK UNIFIED IDEOGRAPH-7E82
        0x7F4C, # G+5683  U+7F4C  uni7F4C,  CJK UNIFIED IDEOGRAPH-7F4C
        0x8000, # G+5684  U+8000  uni8000,  CJK UNIFIED IDEOGRAPH-8000
        0x81DA, # G+5685  U+81DA  uni81DA,  CJK UNIFIED IDEOGRAPH-81DA
        0x8266, # G+5686  U+8266  uni8266,  CJK UNIFIED IDEOGRAPH-8266
        0x85FB, # G+5687  U+85FB  uni85FB,  CJK UNIFIED IDEOGRAPH-85FB
        0x85F9, # G+5688  U+85F9  uni85F9,  CJK UNIFIED IDEOGRAPH-85F9
        0x8611, # G+5689  U+8611  uni8611,  CJK UNIFIED IDEOGRAPH-8611
        0x85FA, # G+5690  U+85FA  uni85FA,  CJK UNIFIED IDEOGRAPH-85FA
        0x8606, # G+5691  U+8606  uni8606,  CJK UNIFIED IDEOGRAPH-8606
        0x860B, # G+5692  U+860B  uni860B,  CJK UNIFIED IDEOGRAPH-860B
        0x8607, # G+5693  U+8607  uni8607,  CJK UNIFIED IDEOGRAPH-8607
        0x860A, # G+5694  U+860A  uni860A,  CJK UNIFIED IDEOGRAPH-860A
        0x8814, # G+5695  U+8814  uni8814,  CJK UNIFIED IDEOGRAPH-8814
        0x8815, # G+5696  U+8815  uni8815,  CJK UNIFIED IDEOGRAPH-8815
        0x8964, # G+5697  U+8964  uni8964,  CJK UNIFIED IDEOGRAPH-8964
        0x89BA, # G+5698  U+89BA  uni89BA,  CJK UNIFIED IDEOGRAPH-89BA
        0x89F8, # G+5699  U+89F8  uni89F8,  CJK UNIFIED IDEOGRAPH-89F8
        0x8B70, # G+5700  U+8B70  uni8B70,  CJK UNIFIED IDEOGRAPH-8B70
        0x8B6C, # G+5701  U+8B6C  uni8B6C,  CJK UNIFIED IDEOGRAPH-8B6C
        0x8B66, # G+5702  U+8B66  uni8B66,  CJK UNIFIED IDEOGRAPH-8B66
        0x8B6F, # G+5703  U+8B6F  uni8B6F,  CJK UNIFIED IDEOGRAPH-8B6F
        0x8B5F, # G+5704  U+8B5F  uni8B5F,  CJK UNIFIED IDEOGRAPH-8B5F
        0x8B6B, # G+5705  U+8B6B  uni8B6B,  CJK UNIFIED IDEOGRAPH-8B6B
        0x8D0F, # G+5706  U+8D0F  uni8D0F,  CJK UNIFIED IDEOGRAPH-8D0F
        0x8D0D, # G+5707  U+8D0D  uni8D0D,  CJK UNIFIED IDEOGRAPH-8D0D
        0x8E89, # G+5708  U+8E89  uni8E89,  CJK UNIFIED IDEOGRAPH-8E89
        0x8E81, # G+5709  U+8E81  uni8E81,  CJK UNIFIED IDEOGRAPH-8E81
        0x8E85, # G+5710  U+8E85  uni8E85,  CJK UNIFIED IDEOGRAPH-8E85
        0x8E82, # G+5711  U+8E82  uni8E82,  CJK UNIFIED IDEOGRAPH-8E82
        0x91B4, # G+5712  U+91B4  uni91B4,  CJK UNIFIED IDEOGRAPH-91B4
        0x91CB, # G+5713  U+91CB  uni91CB,  CJK UNIFIED IDEOGRAPH-91CB
        0x9418, # G+5714  U+9418  uni9418,  CJK UNIFIED IDEOGRAPH-9418
        0x9403, # G+5715  U+9403  uni9403,  CJK UNIFIED IDEOGRAPH-9403
        0x93FD, # G+5716  U+93FD  uni93FD,  CJK UNIFIED IDEOGRAPH-93FD
        0x95E1, # G+5717  U+95E1  uni95E1,  CJK UNIFIED IDEOGRAPH-95E1
        0x9730, # G+5718  U+9730  uni9730,  CJK UNIFIED IDEOGRAPH-9730
        0x98C4, # G+5719  U+98C4  uni98C4,  CJK UNIFIED IDEOGRAPH-98C4
        0x9952, # G+5720  U+9952  uni9952,  CJK UNIFIED IDEOGRAPH-9952
        0x9951, # G+5721  U+9951  uni9951,  CJK UNIFIED IDEOGRAPH-9951
        0x99A8, # G+5722  U+99A8  uni99A8,  CJK UNIFIED IDEOGRAPH-99A8
        0x9A2B, # G+5723  U+9A2B  uni9A2B,  CJK UNIFIED IDEOGRAPH-9A2B
        0x9A30, # G+5724  U+9A30  uni9A30,  CJK UNIFIED IDEOGRAPH-9A30
        0x9A37, # G+5725  U+9A37  uni9A37,  CJK UNIFIED IDEOGRAPH-9A37
        0x9A35, # G+5726  U+9A35  uni9A35,  CJK UNIFIED IDEOGRAPH-9A35
        0x9C13, # G+5727  U+9C13  uni9C13,  CJK UNIFIED IDEOGRAPH-9C13
        0x9C0D, # G+5728  U+9C0D  uni9C0D,  CJK UNIFIED IDEOGRAPH-9C0D
        0x9E79, # G+5729  U+9E79  uni9E79,  CJK UNIFIED IDEOGRAPH-9E79
        0x9EB5, # G+5730  U+9EB5  uni9EB5,  CJK UNIFIED IDEOGRAPH-9EB5
        0x9EE8, # G+5731  U+9EE8  uni9EE8,  CJK UNIFIED IDEOGRAPH-9EE8
        0x9F2F, # G+5732  U+9F2F  uni9F2F,  CJK UNIFIED IDEOGRAPH-9F2F
        0x9F5F, # G+5733  U+9F5F  uni9F5F,  CJK UNIFIED IDEOGRAPH-9F5F
        0x9F63, # G+5734  U+9F63  uni9F63,  CJK UNIFIED IDEOGRAPH-9F63
        0x9F61, # G+5735  U+9F61  uni9F61,  CJK UNIFIED IDEOGRAPH-9F61
        0x5137, # G+5736  U+5137  uni5137,  CJK UNIFIED IDEOGRAPH-5137
        0x5138, # G+5737  U+5138  uni5138,  CJK UNIFIED IDEOGRAPH-5138
        0x56C1, # G+5738  U+56C1  uni56C1,  CJK UNIFIED IDEOGRAPH-56C1
        0x56C0, # G+5739  U+56C0  uni56C0,  CJK UNIFIED IDEOGRAPH-56C0
        0x56C2, # G+5740  U+56C2  uni56C2,  CJK UNIFIED IDEOGRAPH-56C2
        0x5914, # G+5741  U+5914  uni5914,  CJK UNIFIED IDEOGRAPH-5914
        0x5C6C, # G+5742  U+5C6C  uni5C6C,  CJK UNIFIED IDEOGRAPH-5C6C
        0x5DCD, # G+5743  U+5DCD  uni5DCD,  CJK UNIFIED IDEOGRAPH-5DCD
        0x61FC, # G+5744  U+61FC  uni61FC,  CJK UNIFIED IDEOGRAPH-61FC
        0x61FE, # G+5745  U+61FE  uni61FE,  CJK UNIFIED IDEOGRAPH-61FE
        0x651D, # G+5746  U+651D  uni651D,  CJK UNIFIED IDEOGRAPH-651D
        0x651C, # G+5747  U+651C  uni651C,  CJK UNIFIED IDEOGRAPH-651C
        0x6595, # G+5748  U+6595  uni6595,  CJK UNIFIED IDEOGRAPH-6595
        0x66E9, # G+5749  U+66E9  uni66E9,  CJK UNIFIED IDEOGRAPH-66E9
        0x6AFB, # G+5750  U+6AFB  uni6AFB,  CJK UNIFIED IDEOGRAPH-6AFB
        0x6B04, # G+5751  U+6B04  uni6B04,  CJK UNIFIED IDEOGRAPH-6B04
        0x6AFA, # G+5752  U+6AFA  uni6AFA,  CJK UNIFIED IDEOGRAPH-6AFA
        0x6BB2, # G+5753  U+6BB2  uni6BB2,  CJK UNIFIED IDEOGRAPH-6BB2
        0x704C, # G+5754  U+704C  uni704C,  CJK UNIFIED IDEOGRAPH-704C
        0x721B, # G+5755  U+721B  uni721B,  CJK UNIFIED IDEOGRAPH-721B
        0x72A7, # G+5756  U+72A7  uni72A7,  CJK UNIFIED IDEOGRAPH-72A7
        0x74D6, # G+5757  U+74D6  uni74D6,  CJK UNIFIED IDEOGRAPH-74D6
        0x74D4, # G+5758  U+74D4  uni74D4,  CJK UNIFIED IDEOGRAPH-74D4
        0x7669, # G+5759  U+7669  uni7669,  CJK UNIFIED IDEOGRAPH-7669
        0x77D3, # G+5760  U+77D3  uni77D3,  CJK UNIFIED IDEOGRAPH-77D3
        0x7C50, # G+5761  U+7C50  uni7C50,  CJK UNIFIED IDEOGRAPH-7C50
        0x7E8F, # G+5762  U+7E8F  uni7E8F,  CJK UNIFIED IDEOGRAPH-7E8F
        0x7E8C, # G+5763  U+7E8C  uni7E8C,  CJK UNIFIED IDEOGRAPH-7E8C
        0x7FBC, # G+5764  U+7FBC  uni7FBC,  CJK UNIFIED IDEOGRAPH-7FBC
        0x8617, # G+5765  U+8617  uni8617,  CJK UNIFIED IDEOGRAPH-8617
        0x862D, # G+5766  U+862D  uni862D,  CJK UNIFIED IDEOGRAPH-862D
        0x861A, # G+5767  U+861A  uni861A,  CJK UNIFIED IDEOGRAPH-861A
        0x8823, # G+5768  U+8823  uni8823,  CJK UNIFIED IDEOGRAPH-8823
        0x8822, # G+5769  U+8822  uni8822,  CJK UNIFIED IDEOGRAPH-8822
        0x8821, # G+5770  U+8821  uni8821,  CJK UNIFIED IDEOGRAPH-8821
        0x881F, # G+5771  U+881F  uni881F,  CJK UNIFIED IDEOGRAPH-881F
        0x896A, # G+5772  U+896A  uni896A,  CJK UNIFIED IDEOGRAPH-896A
        0x896C, # G+5773  U+896C  uni896C,  CJK UNIFIED IDEOGRAPH-896C
        0x89BD, # G+5774  U+89BD  uni89BD,  CJK UNIFIED IDEOGRAPH-89BD
        0x8B74, # G+5775  U+8B74  uni8B74,  CJK UNIFIED IDEOGRAPH-8B74
        0x8B77, # G+5776  U+8B77  uni8B77,  CJK UNIFIED IDEOGRAPH-8B77
        0x8B7D, # G+5777  U+8B7D  uni8B7D,  CJK UNIFIED IDEOGRAPH-8B7D
        0x8D13, # G+5778  U+8D13  uni8D13,  CJK UNIFIED IDEOGRAPH-8D13
        0x8E8A, # G+5779  U+8E8A  uni8E8A,  CJK UNIFIED IDEOGRAPH-8E8A
        0x8E8D, # G+5780  U+8E8D  uni8E8D,  CJK UNIFIED IDEOGRAPH-8E8D
        0x8E8B, # G+5781  U+8E8B  uni8E8B,  CJK UNIFIED IDEOGRAPH-8E8B
        0x8F5F, # G+5782  U+8F5F  uni8F5F,  CJK UNIFIED IDEOGRAPH-8F5F
        0x8FAF, # G+5783  U+8FAF  uni8FAF,  CJK UNIFIED IDEOGRAPH-8FAF
        0x91BA, # G+5784  U+91BA  uni91BA,  CJK UNIFIED IDEOGRAPH-91BA
        0x942E, # G+5785  U+942E  uni942E,  CJK UNIFIED IDEOGRAPH-942E
        0x9433, # G+5786  U+9433  uni9433,  CJK UNIFIED IDEOGRAPH-9433
        0x9435, # G+5787  U+9435  uni9435,  CJK UNIFIED IDEOGRAPH-9435
        0x943A, # G+5788  U+943A  uni943A,  CJK UNIFIED IDEOGRAPH-943A
        0x9438, # G+5789  U+9438  uni9438,  CJK UNIFIED IDEOGRAPH-9438
        0x9432, # G+5790  U+9432  uni9432,  CJK UNIFIED IDEOGRAPH-9432
        0x942B, # G+5791  U+942B  uni942B,  CJK UNIFIED IDEOGRAPH-942B
        0x95E2, # G+5792  U+95E2  uni95E2,  CJK UNIFIED IDEOGRAPH-95E2
        0x9738, # G+5793  U+9738  uni9738,  CJK UNIFIED IDEOGRAPH-9738
        0x9739, # G+5794  U+9739  uni9739,  CJK UNIFIED IDEOGRAPH-9739
        0x9732, # G+5795  U+9732  uni9732,  CJK UNIFIED IDEOGRAPH-9732
        0x97FF, # G+5796  U+97FF  uni97FF,  CJK UNIFIED IDEOGRAPH-97FF
        0x9867, # G+5797  U+9867  uni9867,  CJK UNIFIED IDEOGRAPH-9867
        0x9865, # G+5798  U+9865  uni9865,  CJK UNIFIED IDEOGRAPH-9865
        0x9957, # G+5799  U+9957  uni9957,  CJK UNIFIED IDEOGRAPH-9957
        0x9A45, # G+5800  U+9A45  uni9A45,  CJK UNIFIED IDEOGRAPH-9A45
        0x9A43, # G+5801  U+9A43  uni9A43,  CJK UNIFIED IDEOGRAPH-9A43
        0x9A40, # G+5802  U+9A40  uni9A40,  CJK UNIFIED IDEOGRAPH-9A40
        0x9A3E, # G+5803  U+9A3E  uni9A3E,  CJK UNIFIED IDEOGRAPH-9A3E
        0x9ACF, # G+5804  U+9ACF  uni9ACF,  CJK UNIFIED IDEOGRAPH-9ACF
        0x9B54, # G+5805  U+9B54  uni9B54,  CJK UNIFIED IDEOGRAPH-9B54
        0x9B51, # G+5806  U+9B51  uni9B51,  CJK UNIFIED IDEOGRAPH-9B51
        0x9C2D, # G+5807  U+9C2D  uni9C2D,  CJK UNIFIED IDEOGRAPH-9C2D
        0x9C25, # G+5808  U+9C25  uni9C25,  CJK UNIFIED IDEOGRAPH-9C25
        0x9DAF, # G+5809  U+9DAF  uni9DAF,  CJK UNIFIED IDEOGRAPH-9DAF
        0x9DB4, # G+5810  U+9DB4  uni9DB4,  CJK UNIFIED IDEOGRAPH-9DB4
        0x9DC2, # G+5811  U+9DC2  uni9DC2,  CJK UNIFIED IDEOGRAPH-9DC2
        0x9DB8, # G+5812  U+9DB8  uni9DB8,  CJK UNIFIED IDEOGRAPH-9DB8
        0x9E9D, # G+5813  U+9E9D  uni9E9D,  CJK UNIFIED IDEOGRAPH-9E9D
        0x9EEF, # G+5814  U+9EEF  uni9EEF,  CJK UNIFIED IDEOGRAPH-9EEF
        0x9F19, # G+5815  U+9F19  uni9F19,  CJK UNIFIED IDEOGRAPH-9F19
        0x9F5C, # G+5816  U+9F5C  uni9F5C,  CJK UNIFIED IDEOGRAPH-9F5C
        0x9F66, # G+5817  U+9F66  uni9F66,  CJK UNIFIED IDEOGRAPH-9F66
        0x9F67, # G+5818  U+9F67  uni9F67,  CJK UNIFIED IDEOGRAPH-9F67
        0x513C, # G+5819  U+513C  uni513C,  CJK UNIFIED IDEOGRAPH-513C
        0x513B, # G+5820  U+513B  uni513B,  CJK UNIFIED IDEOGRAPH-513B
        0x56C8, # G+5821  U+56C8  uni56C8,  CJK UNIFIED IDEOGRAPH-56C8
        0x56CA, # G+5822  U+56CA  uni56CA,  CJK UNIFIED IDEOGRAPH-56CA
        0x56C9, # G+5823  U+56C9  uni56C9,  CJK UNIFIED IDEOGRAPH-56C9
        0x5B7F, # G+5824  U+5B7F  uni5B7F,  CJK UNIFIED IDEOGRAPH-5B7F
        0x5DD4, # G+5825  U+5DD4  uni5DD4,  CJK UNIFIED IDEOGRAPH-5DD4
        0x5DD2, # G+5826  U+5DD2  uni5DD2,  CJK UNIFIED IDEOGRAPH-5DD2
        0x5F4E, # G+5827  U+5F4E  uni5F4E,  CJK UNIFIED IDEOGRAPH-5F4E
        0x61FF, # G+5828  U+61FF  uni61FF,  CJK UNIFIED IDEOGRAPH-61FF
        0x6524, # G+5829  U+6524  uni6524,  CJK UNIFIED IDEOGRAPH-6524
        0x6B0A, # G+5830  U+6B0A  uni6B0A,  CJK UNIFIED IDEOGRAPH-6B0A
        0x6B61, # G+5831  U+6B61  uni6B61,  CJK UNIFIED IDEOGRAPH-6B61
        0x7051, # G+5832  U+7051  uni7051,  CJK UNIFIED IDEOGRAPH-7051
        0x7058, # G+5833  U+7058  uni7058,  CJK UNIFIED IDEOGRAPH-7058
        0x7380, # G+5834  U+7380  uni7380,  CJK UNIFIED IDEOGRAPH-7380
        0x74E4, # G+5835  U+74E4  uni74E4,  CJK UNIFIED IDEOGRAPH-74E4
        0x758A, # G+5836  U+758A  uni758A,  CJK UNIFIED IDEOGRAPH-758A
        0x766E, # G+5837  U+766E  uni766E,  CJK UNIFIED IDEOGRAPH-766E
        0x766C, # G+5838  U+766C  uni766C,  CJK UNIFIED IDEOGRAPH-766C
        0x79B3, # G+5839  U+79B3  uni79B3,  CJK UNIFIED IDEOGRAPH-79B3
        0x7C60, # G+5840  U+7C60  uni7C60,  CJK UNIFIED IDEOGRAPH-7C60
        0x7C5F, # G+5841  U+7C5F  uni7C5F,  CJK UNIFIED IDEOGRAPH-7C5F
        0x807E, # G+5842  U+807E  uni807E,  CJK UNIFIED IDEOGRAPH-807E
        0x807D, # G+5843  U+807D  uni807D,  CJK UNIFIED IDEOGRAPH-807D
        0x81DF, # G+5844  U+81DF  uni81DF,  CJK UNIFIED IDEOGRAPH-81DF
        0x8972, # G+5845  U+8972  uni8972,  CJK UNIFIED IDEOGRAPH-8972
        0x896F, # G+5846  U+896F  uni896F,  CJK UNIFIED IDEOGRAPH-896F
        0x89FC, # G+5847  U+89FC  uni89FC,  CJK UNIFIED IDEOGRAPH-89FC
        0x8B80, # G+5848  U+8B80  uni8B80,  CJK UNIFIED IDEOGRAPH-8B80
        0x8D16, # G+5849  U+8D16  uni8D16,  CJK UNIFIED IDEOGRAPH-8D16
        0x8D17, # G+5850  U+8D17  uni8D17,  CJK UNIFIED IDEOGRAPH-8D17
        0x8E91, # G+5851  U+8E91  uni8E91,  CJK UNIFIED IDEOGRAPH-8E91
        0x8E93, # G+5852  U+8E93  uni8E93,  CJK UNIFIED IDEOGRAPH-8E93
        0x8F61, # G+5853  U+8F61  uni8F61,  CJK UNIFIED IDEOGRAPH-8F61
        0x9148, # G+5854  U+9148  uni9148,  CJK UNIFIED IDEOGRAPH-9148
        0x9444, # G+5855  U+9444  uni9444,  CJK UNIFIED IDEOGRAPH-9444
        0x9451, # G+5856  U+9451  uni9451,  CJK UNIFIED IDEOGRAPH-9451
        0x9452, # G+5857  U+9452  uni9452,  CJK UNIFIED IDEOGRAPH-9452
        0x973D, # G+5858  U+973D  uni973D,  CJK UNIFIED IDEOGRAPH-973D
        0x973E, # G+5859  U+973E  uni973E,  CJK UNIFIED IDEOGRAPH-973E
        0x97C3, # G+5860  U+97C3  uni97C3,  CJK UNIFIED IDEOGRAPH-97C3
        0x97C1, # G+5861  U+97C1  uni97C1,  CJK UNIFIED IDEOGRAPH-97C1
        0x986B, # G+5862  U+986B  uni986B,  CJK UNIFIED IDEOGRAPH-986B
        0x9955, # G+5863  U+9955  uni9955,  CJK UNIFIED IDEOGRAPH-9955
        0x9A55, # G+5864  U+9A55  uni9A55,  CJK UNIFIED IDEOGRAPH-9A55
        0x9A4D, # G+5865  U+9A4D  uni9A4D,  CJK UNIFIED IDEOGRAPH-9A4D
        0x9AD2, # G+5866  U+9AD2  uni9AD2,  CJK UNIFIED IDEOGRAPH-9AD2
        0x9B1A, # G+5867  U+9B1A  uni9B1A,  CJK UNIFIED IDEOGRAPH-9B1A
        0x9C49, # G+5868  U+9C49  uni9C49,  CJK UNIFIED IDEOGRAPH-9C49
        0x9C31, # G+5869  U+9C31  uni9C31,  CJK UNIFIED IDEOGRAPH-9C31
        0x9C3E, # G+5870  U+9C3E  uni9C3E,  CJK UNIFIED IDEOGRAPH-9C3E
        0x9C3B, # G+5871  U+9C3B  uni9C3B,  CJK UNIFIED IDEOGRAPH-9C3B
        0x9DD3, # G+5872  U+9DD3  uni9DD3,  CJK UNIFIED IDEOGRAPH-9DD3
        0x9DD7, # G+5873  U+9DD7  uni9DD7,  CJK UNIFIED IDEOGRAPH-9DD7
        0x9F34, # G+5874  U+9F34  uni9F34,  CJK UNIFIED IDEOGRAPH-9F34
        0x9F6C, # G+5875  U+9F6C  uni9F6C,  CJK UNIFIED IDEOGRAPH-9F6C
        0x9F6A, # G+5876  U+9F6A  uni9F6A,  CJK UNIFIED IDEOGRAPH-9F6A
        0x9F94, # G+5877  U+9F94  uni9F94,  CJK UNIFIED IDEOGRAPH-9F94
        0x56CC, # G+5878  U+56CC  uni56CC,  CJK UNIFIED IDEOGRAPH-56CC
        0x5DD6, # G+5879  U+5DD6  uni5DD6,  CJK UNIFIED IDEOGRAPH-5DD6
        0x6200, # G+5880  U+6200  uni6200,  CJK UNIFIED IDEOGRAPH-6200
        0x6523, # G+5881  U+6523  uni6523,  CJK UNIFIED IDEOGRAPH-6523
        0x652B, # G+5882  U+652B  uni652B,  CJK UNIFIED IDEOGRAPH-652B
        0x652A, # G+5883  U+652A  uni652A,  CJK UNIFIED IDEOGRAPH-652A
        0x66EC, # G+5884  U+66EC  uni66EC,  CJK UNIFIED IDEOGRAPH-66EC
        0x6B10, # G+5885  U+6B10  uni6B10,  CJK UNIFIED IDEOGRAPH-6B10
        0x74DA, # G+5886  U+74DA  uni74DA,  CJK UNIFIED IDEOGRAPH-74DA
        0x7ACA, # G+5887  U+7ACA  uni7ACA,  CJK UNIFIED IDEOGRAPH-7ACA
        0x7C64, # G+5888  U+7C64  uni7C64,  CJK UNIFIED IDEOGRAPH-7C64
        0x7C63, # G+5889  U+7C63  uni7C63,  CJK UNIFIED IDEOGRAPH-7C63
        0x7C65, # G+5890  U+7C65  uni7C65,  CJK UNIFIED IDEOGRAPH-7C65
        0x7E93, # G+5891  U+7E93  uni7E93,  CJK UNIFIED IDEOGRAPH-7E93
        0x7E96, # G+5892  U+7E96  uni7E96,  CJK UNIFIED IDEOGRAPH-7E96
        0x7E94, # G+5893  U+7E94  uni7E94,  CJK UNIFIED IDEOGRAPH-7E94
        0x81E2, # G+5894  U+81E2  uni81E2,  CJK UNIFIED IDEOGRAPH-81E2
        0x8638, # G+5895  U+8638  uni8638,  CJK UNIFIED IDEOGRAPH-8638
        0x863F, # G+5896  U+863F  uni863F,  CJK UNIFIED IDEOGRAPH-863F
        0x8831, # G+5897  U+8831  uni8831,  CJK UNIFIED IDEOGRAPH-8831
        0x8B8A, # G+5898  U+8B8A  uni8B8A,  CJK UNIFIED IDEOGRAPH-8B8A
        0x9090, # G+5899  U+9090  uni9090,  CJK UNIFIED IDEOGRAPH-9090
        0x908F, # G+5900  U+908F  uni908F,  CJK UNIFIED IDEOGRAPH-908F
        0x9463, # G+5901  U+9463  uni9463,  CJK UNIFIED IDEOGRAPH-9463
        0x9460, # G+5902  U+9460  uni9460,  CJK UNIFIED IDEOGRAPH-9460
        0x9464, # G+5903  U+9464  uni9464,  CJK UNIFIED IDEOGRAPH-9464
        0x9768, # G+5904  U+9768  uni9768,  CJK UNIFIED IDEOGRAPH-9768
        0x986F, # G+5905  U+986F  uni986F,  CJK UNIFIED IDEOGRAPH-986F
        0x995C, # G+5906  U+995C  uni995C,  CJK UNIFIED IDEOGRAPH-995C
        0x9A5A, # G+5907  U+9A5A  uni9A5A,  CJK UNIFIED IDEOGRAPH-9A5A
        0x9A5B, # G+5908  U+9A5B  uni9A5B,  CJK UNIFIED IDEOGRAPH-9A5B
        0x9A57, # G+5909  U+9A57  uni9A57,  CJK UNIFIED IDEOGRAPH-9A57
        0x9AD3, # G+5910  U+9AD3  uni9AD3,  CJK UNIFIED IDEOGRAPH-9AD3
        0x9AD4, # G+5911  U+9AD4  uni9AD4,  CJK UNIFIED IDEOGRAPH-9AD4
        0x9AD1, # G+5912  U+9AD1  uni9AD1,  CJK UNIFIED IDEOGRAPH-9AD1
        0x9C54, # G+5913  U+9C54  uni9C54,  CJK UNIFIED IDEOGRAPH-9C54
        0x9C57, # G+5914  U+9C57  uni9C57,  CJK UNIFIED IDEOGRAPH-9C57
        0x9C56, # G+5915  U+9C56  uni9C56,  CJK UNIFIED IDEOGRAPH-9C56
        0x9DE5, # G+5916  U+9DE5  uni9DE5,  CJK UNIFIED IDEOGRAPH-9DE5
        0x9E9F, # G+5917  U+9E9F  uni9E9F,  CJK UNIFIED IDEOGRAPH-9E9F
        0x9EF4, # G+5918  U+9EF4  uni9EF4,  CJK UNIFIED IDEOGRAPH-9EF4
        0x56D1, # G+5919  U+56D1  uni56D1,  CJK UNIFIED IDEOGRAPH-56D1
        0x58E9, # G+5920  U+58E9  uni58E9,  CJK UNIFIED IDEOGRAPH-58E9
        0x652C, # G+5921  U+652C  uni652C,  CJK UNIFIED IDEOGRAPH-652C
        0x705E, # G+5922  U+705E  uni705E,  CJK UNIFIED IDEOGRAPH-705E
        0x7671, # G+5923  U+7671  uni7671,  CJK UNIFIED IDEOGRAPH-7671
        0x7672, # G+5924  U+7672  uni7672,  CJK UNIFIED IDEOGRAPH-7672
        0x77D7, # G+5925  U+77D7  uni77D7,  CJK UNIFIED IDEOGRAPH-77D7
        0x7F50, # G+5926  U+7F50  uni7F50,  CJK UNIFIED IDEOGRAPH-7F50
        0x7F88, # G+5927  U+7F88  uni7F88,  CJK UNIFIED IDEOGRAPH-7F88
        0x8836, # G+5928  U+8836  uni8836,  CJK UNIFIED IDEOGRAPH-8836
        0x8839, # G+5929  U+8839  uni8839,  CJK UNIFIED IDEOGRAPH-8839
        0x8862, # G+5930  U+8862  uni8862,  CJK UNIFIED IDEOGRAPH-8862
        0x8B93, # G+5931  U+8B93  uni8B93,  CJK UNIFIED IDEOGRAPH-8B93
        0x8B92, # G+5932  U+8B92  uni8B92,  CJK UNIFIED IDEOGRAPH-8B92
        0x8B96, # G+5933  U+8B96  uni8B96,  CJK UNIFIED IDEOGRAPH-8B96
        0x8277, # G+5934  U+8277  uni8277,  CJK UNIFIED IDEOGRAPH-8277
        0x8D1B, # G+5935  U+8D1B  uni8D1B,  CJK UNIFIED IDEOGRAPH-8D1B
        0x91C0, # G+5936  U+91C0  uni91C0,  CJK UNIFIED IDEOGRAPH-91C0
        0x946A, # G+5937  U+946A  uni946A,  CJK UNIFIED IDEOGRAPH-946A
        0x9742, # G+5938  U+9742  uni9742,  CJK UNIFIED IDEOGRAPH-9742
        0x9748, # G+5939  U+9748  uni9748,  CJK UNIFIED IDEOGRAPH-9748
        0x9744, # G+5940  U+9744  uni9744,  CJK UNIFIED IDEOGRAPH-9744
        0x97C6, # G+5941  U+97C6  uni97C6,  CJK UNIFIED IDEOGRAPH-97C6
        0x9870, # G+5942  U+9870  uni9870,  CJK UNIFIED IDEOGRAPH-9870
        0x9A5F, # G+5943  U+9A5F  uni9A5F,  CJK UNIFIED IDEOGRAPH-9A5F
        0x9B22, # G+5944  U+9B22  uni9B22,  CJK UNIFIED IDEOGRAPH-9B22
        0x9B58, # G+5945  U+9B58  uni9B58,  CJK UNIFIED IDEOGRAPH-9B58
        0x9C5F, # G+5946  U+9C5F  uni9C5F,  CJK UNIFIED IDEOGRAPH-9C5F
        0x9DF9, # G+5947  U+9DF9  uni9DF9,  CJK UNIFIED IDEOGRAPH-9DF9
        0x9DFA, # G+5948  U+9DFA  uni9DFA,  CJK UNIFIED IDEOGRAPH-9DFA
        0x9E7C, # G+5949  U+9E7C  uni9E7C,  CJK UNIFIED IDEOGRAPH-9E7C
        0x9E7D, # G+5950  U+9E7D  uni9E7D,  CJK UNIFIED IDEOGRAPH-9E7D
        0x9F07, # G+5951  U+9F07  uni9F07,  CJK UNIFIED IDEOGRAPH-9F07
        0x9F77, # G+5952  U+9F77  uni9F77,  CJK UNIFIED IDEOGRAPH-9F77
        0x9F72, # G+5953  U+9F72  uni9F72,  CJK UNIFIED IDEOGRAPH-9F72
        0x5EF3, # G+5954  U+5EF3  uni5EF3,  CJK UNIFIED IDEOGRAPH-5EF3
        0x6B16, # G+5955  U+6B16  uni6B16,  CJK UNIFIED IDEOGRAPH-6B16
        0x7063, # G+5956  U+7063  uni7063,  CJK UNIFIED IDEOGRAPH-7063
        0x7C6C, # G+5957  U+7C6C  uni7C6C,  CJK UNIFIED IDEOGRAPH-7C6C
        0x7C6E, # G+5958  U+7C6E  uni7C6E,  CJK UNIFIED IDEOGRAPH-7C6E
        0x883B, # G+5959  U+883B  uni883B,  CJK UNIFIED IDEOGRAPH-883B
        0x89C0, # G+5960  U+89C0  uni89C0,  CJK UNIFIED IDEOGRAPH-89C0
        0x8EA1, # G+5961  U+8EA1  uni8EA1,  CJK UNIFIED IDEOGRAPH-8EA1
        0x91C1, # G+5962  U+91C1  uni91C1,  CJK UNIFIED IDEOGRAPH-91C1
        0x9472, # G+5963  U+9472  uni9472,  CJK UNIFIED IDEOGRAPH-9472
        0x9470, # G+5964  U+9470  uni9470,  CJK UNIFIED IDEOGRAPH-9470
        0x9871, # G+5965  U+9871  uni9871,  CJK UNIFIED IDEOGRAPH-9871
        0x995E, # G+5966  U+995E  uni995E,  CJK UNIFIED IDEOGRAPH-995E
        0x9AD6, # G+5967  U+9AD6  uni9AD6,  CJK UNIFIED IDEOGRAPH-9AD6
        0x9B23, # G+5968  U+9B23  uni9B23,  CJK UNIFIED IDEOGRAPH-9B23
        0x9ECC, # G+5969  U+9ECC  uni9ECC,  CJK UNIFIED IDEOGRAPH-9ECC
        0x7064, # G+5970  U+7064  uni7064,  CJK UNIFIED IDEOGRAPH-7064
        0x77DA, # G+5971  U+77DA  uni77DA,  CJK UNIFIED IDEOGRAPH-77DA
        0x8B9A, # G+5972  U+8B9A  uni8B9A,  CJK UNIFIED IDEOGRAPH-8B9A
        0x9477, # G+5973  U+9477  uni9477,  CJK UNIFIED IDEOGRAPH-9477
        0x97C9, # G+5974  U+97C9  uni97C9,  CJK UNIFIED IDEOGRAPH-97C9
        0x9A62, # G+5975  U+9A62  uni9A62,  CJK UNIFIED IDEOGRAPH-9A62
        0x9A65, # G+5976  U+9A65  uni9A65,  CJK UNIFIED IDEOGRAPH-9A65
        0x7E9C, # G+5977  U+7E9C  uni7E9C,  CJK UNIFIED IDEOGRAPH-7E9C
        0x8B9C, # G+5978  U+8B9C  uni8B9C,  CJK UNIFIED IDEOGRAPH-8B9C
        0x8EAA, # G+5979  U+8EAA  uni8EAA,  CJK UNIFIED IDEOGRAPH-8EAA
        0x91C5, # G+5980  U+91C5  uni91C5,  CJK UNIFIED IDEOGRAPH-91C5
        0x947D, # G+5981  U+947D  uni947D,  CJK UNIFIED IDEOGRAPH-947D
        0x947E, # G+5982  U+947E  uni947E,  CJK UNIFIED IDEOGRAPH-947E
        0x947C, # G+5983  U+947C  uni947C,  CJK UNIFIED IDEOGRAPH-947C
        0x9C77, # G+5984  U+9C77  uni9C77,  CJK UNIFIED IDEOGRAPH-9C77
        0x9C78, # G+5985  U+9C78  uni9C78,  CJK UNIFIED IDEOGRAPH-9C78
        0x9EF7, # G+5986  U+9EF7  uni9EF7,  CJK UNIFIED IDEOGRAPH-9EF7
        0x8C54, # G+5987  U+8C54  uni8C54,  CJK UNIFIED IDEOGRAPH-8C54
        0x947F, # G+5988  U+947F  uni947F,  CJK UNIFIED IDEOGRAPH-947F
        0x9E1A, # G+5989  U+9E1A  uni9E1A,  CJK UNIFIED IDEOGRAPH-9E1A
        0x7228, # G+5990  U+7228  uni7228,  CJK UNIFIED IDEOGRAPH-7228
        0x9A6A, # G+5991  U+9A6A  uni9A6A,  CJK UNIFIED IDEOGRAPH-9A6A
        0x9B31, # G+5992  U+9B31  uni9B31,  CJK UNIFIED IDEOGRAPH-9B31
        0x9E1B, # G+5993  U+9E1B  uni9E1B,  CJK UNIFIED IDEOGRAPH-9E1B
        0x9E1E, # G+5994  U+9E1E  uni9E1E,  CJK UNIFIED IDEOGRAPH-9E1E
        0x7C72, # G+5995  U+7C72  uni7C72,  CJK UNIFIED IDEOGRAPH-7C72
        0x4E42, # G+5996  U+4E42  uni4E42,  CJK UNIFIED IDEOGRAPH-4E42
        0x4E5C, # G+5997  U+4E5C  uni4E5C,  CJK UNIFIED IDEOGRAPH-4E5C
        0x51F5, # G+5998  U+51F5  uni51F5,  CJK UNIFIED IDEOGRAPH-51F5
        0x531A, # G+5999  U+531A  uni531A,  CJK UNIFIED IDEOGRAPH-531A
        0x5382, # G+6000  U+5382  uni5382,  CJK UNIFIED IDEOGRAPH-5382
        0x4E07, # G+6001  U+4E07  uni4E07,  CJK UNIFIED IDEOGRAPH-4E07
        0x4E0C, # G+6002  U+4E0C  uni4E0C,  CJK UNIFIED IDEOGRAPH-4E0C
        0x4E47, # G+6003  U+4E47  uni4E47,  CJK UNIFIED IDEOGRAPH-4E47
        0x4E8D, # G+6004  U+4E8D  uni4E8D,  CJK UNIFIED IDEOGRAPH-4E8D
        0x56D7, # G+6005  U+56D7  uni56D7,  CJK UNIFIED IDEOGRAPH-56D7
        0x5C6E, # G+6006  U+5C6E  uni5C6E,  CJK UNIFIED IDEOGRAPH-5C6E
        0x5F73, # G+6007  U+5F73  uni5F73,  CJK UNIFIED IDEOGRAPH-5F73
        0x4E0F, # G+6008  U+4E0F  uni4E0F,  CJK UNIFIED IDEOGRAPH-4E0F
        0x5187, # G+6009  U+5187  uni5187,  CJK UNIFIED IDEOGRAPH-5187
        0x4E0E, # G+6010  U+4E0E  uni4E0E,  CJK UNIFIED IDEOGRAPH-4E0E
        0x4E2E, # G+6011  U+4E2E  uni4E2E,  CJK UNIFIED IDEOGRAPH-4E2E
        0x4E93, # G+6012  U+4E93  uni4E93,  CJK UNIFIED IDEOGRAPH-4E93
        0x4EC2, # G+6013  U+4EC2  uni4EC2,  CJK UNIFIED IDEOGRAPH-4EC2
        0x4EC9, # G+6014  U+4EC9  uni4EC9,  CJK UNIFIED IDEOGRAPH-4EC9
        0x4EC8, # G+6015  U+4EC8  uni4EC8,  CJK UNIFIED IDEOGRAPH-4EC8
        0x5198, # G+6016  U+5198  uni5198,  CJK UNIFIED IDEOGRAPH-5198
        0x52FC, # G+6017  U+52FC  uni52FC,  CJK UNIFIED IDEOGRAPH-52FC
        0x536C, # G+6018  U+536C  uni536C,  CJK UNIFIED IDEOGRAPH-536C
        0x53B9, # G+6019  U+53B9  uni53B9,  CJK UNIFIED IDEOGRAPH-53B9
        0x5720, # G+6020  U+5720  uni5720,  CJK UNIFIED IDEOGRAPH-5720
        0x5903, # G+6021  U+5903  uni5903,  CJK UNIFIED IDEOGRAPH-5903
        0x592C, # G+6022  U+592C  uni592C,  CJK UNIFIED IDEOGRAPH-592C
        0x5C10, # G+6023  U+5C10  uni5C10,  CJK UNIFIED IDEOGRAPH-5C10
        0x5DFF, # G+6024  U+5DFF  uni5DFF,  CJK UNIFIED IDEOGRAPH-5DFF
        0x65E1, # G+6025  U+65E1  uni65E1,  CJK UNIFIED IDEOGRAPH-65E1
        0x6BB3, # G+6026  U+6BB3  uni6BB3,  CJK UNIFIED IDEOGRAPH-6BB3
        0x6BCC, # G+6027  U+6BCC  uni6BCC,  CJK UNIFIED IDEOGRAPH-6BCC
        0x6C14, # G+6028  U+6C14  uni6C14,  CJK UNIFIED IDEOGRAPH-6C14
        0x723F, # G+6029  U+723F  uni723F,  CJK UNIFIED IDEOGRAPH-723F
        0x4E31, # G+6030  U+4E31  uni4E31,  CJK UNIFIED IDEOGRAPH-4E31
        0x4E3C, # G+6031  U+4E3C  uni4E3C,  CJK UNIFIED IDEOGRAPH-4E3C
        0x4EE8, # G+6032  U+4EE8  uni4EE8,  CJK UNIFIED IDEOGRAPH-4EE8
        0x4EDC, # G+6033  U+4EDC  uni4EDC,  CJK UNIFIED IDEOGRAPH-4EDC
        0x4EE9, # G+6034  U+4EE9  uni4EE9,  CJK UNIFIED IDEOGRAPH-4EE9
        0x4EE1, # G+6035  U+4EE1  uni4EE1,  CJK UNIFIED IDEOGRAPH-4EE1
        0x4EDD, # G+6036  U+4EDD  uni4EDD,  CJK UNIFIED IDEOGRAPH-4EDD
        0x4EDA, # G+6037  U+4EDA  uni4EDA,  CJK UNIFIED IDEOGRAPH-4EDA
        0x520C, # G+6038  U+520C  uni520C,  CJK UNIFIED IDEOGRAPH-520C
        0x5209, # G+6039  U+5209  uni5209,  CJK UNIFIED IDEOGRAPH-5209
        0x531C, # G+6040  U+531C  uni531C,  CJK UNIFIED IDEOGRAPH-531C
        0x534C, # G+6041  U+534C  uni534C,  CJK UNIFIED IDEOGRAPH-534C
        0x5722, # G+6042  U+5722  uni5722,  CJK UNIFIED IDEOGRAPH-5722
        0x5723, # G+6043  U+5723  uni5723,  CJK UNIFIED IDEOGRAPH-5723
        0x5917, # G+6044  U+5917  uni5917,  CJK UNIFIED IDEOGRAPH-5917
        0x592F, # G+6045  U+592F  uni592F,  CJK UNIFIED IDEOGRAPH-592F
        0x5B81, # G+6046  U+5B81  uni5B81,  CJK UNIFIED IDEOGRAPH-5B81
        0x5B84, # G+6047  U+5B84  uni5B84,  CJK UNIFIED IDEOGRAPH-5B84
        0x5C12, # G+6048  U+5C12  uni5C12,  CJK UNIFIED IDEOGRAPH-5C12
        0x5C3B, # G+6049  U+5C3B  uni5C3B,  CJK UNIFIED IDEOGRAPH-5C3B
        0x5C74, # G+6050  U+5C74  uni5C74,  CJK UNIFIED IDEOGRAPH-5C74
        0x5C73, # G+6051  U+5C73  uni5C73,  CJK UNIFIED IDEOGRAPH-5C73
        0x5E04, # G+6052  U+5E04  uni5E04,  CJK UNIFIED IDEOGRAPH-5E04
        0x5E80, # G+6053  U+5E80  uni5E80,  CJK UNIFIED IDEOGRAPH-5E80
        0x5E82, # G+6054  U+5E82  uni5E82,  CJK UNIFIED IDEOGRAPH-5E82
        0x5FC9, # G+6055  U+5FC9  uni5FC9,  CJK UNIFIED IDEOGRAPH-5FC9
        0x6209, # G+6056  U+6209  uni6209,  CJK UNIFIED IDEOGRAPH-6209
        0x6250, # G+6057  U+6250  uni6250,  CJK UNIFIED IDEOGRAPH-6250
        0x6C15, # G+6058  U+6C15  uni6C15,  CJK UNIFIED IDEOGRAPH-6C15
        0x6C36, # G+6059  U+6C36  uni6C36,  CJK UNIFIED IDEOGRAPH-6C36
        0x6C43, # G+6060  U+6C43  uni6C43,  CJK UNIFIED IDEOGRAPH-6C43
        0x6C3F, # G+6061  U+6C3F  uni6C3F,  CJK UNIFIED IDEOGRAPH-6C3F
        0x6C3B, # G+6062  U+6C3B  uni6C3B,  CJK UNIFIED IDEOGRAPH-6C3B
        0x72AE, # G+6063  U+72AE  uni72AE,  CJK UNIFIED IDEOGRAPH-72AE
        0x72B0, # G+6064  U+72B0  uni72B0,  CJK UNIFIED IDEOGRAPH-72B0
        0x738A, # G+6065  U+738A  uni738A,  CJK UNIFIED IDEOGRAPH-738A
        0x2F71, # G+6066  U+2F71  uni2F71,  KANGXI RADICAL TRACK
        0x808A, # G+6067  U+808A  uni808A,  CJK UNIFIED IDEOGRAPH-808A
        0x961E, # G+6068  U+961E  uni961E,  CJK UNIFIED IDEOGRAPH-961E
        0x4F0E, # G+6069  U+4F0E  uni4F0E,  CJK UNIFIED IDEOGRAPH-4F0E
        0x4F18, # G+6070  U+4F18  uni4F18,  CJK UNIFIED IDEOGRAPH-4F18
        0x4F2C, # G+6071  U+4F2C  uni4F2C,  CJK UNIFIED IDEOGRAPH-4F2C
        0x4EF5, # G+6072  U+4EF5  uni4EF5,  CJK UNIFIED IDEOGRAPH-4EF5
        0x4F14, # G+6073  U+4F14  uni4F14,  CJK UNIFIED IDEOGRAPH-4F14
        0x4EF1, # G+6074  U+4EF1  uni4EF1,  CJK UNIFIED IDEOGRAPH-4EF1
        0x4F00, # G+6075  U+4F00  uni4F00,  CJK UNIFIED IDEOGRAPH-4F00
        0x4EF7, # G+6076  U+4EF7  uni4EF7,  CJK UNIFIED IDEOGRAPH-4EF7
        0x4F08, # G+6077  U+4F08  uni4F08,  CJK UNIFIED IDEOGRAPH-4F08
        0x4F1D, # G+6078  U+4F1D  uni4F1D,  CJK UNIFIED IDEOGRAPH-4F1D
        0x4F02, # G+6079  U+4F02  uni4F02,  CJK UNIFIED IDEOGRAPH-4F02
        0x4F05, # G+6080  U+4F05  uni4F05,  CJK UNIFIED IDEOGRAPH-4F05
        0x4F22, # G+6081  U+4F22  uni4F22,  CJK UNIFIED IDEOGRAPH-4F22
        0x4F13, # G+6082  U+4F13  uni4F13,  CJK UNIFIED IDEOGRAPH-4F13
        0x4F04, # G+6083  U+4F04  uni4F04,  CJK UNIFIED IDEOGRAPH-4F04
        0x4EF4, # G+6084  U+4EF4  uni4EF4,  CJK UNIFIED IDEOGRAPH-4EF4
        0x4F12, # G+6085  U+4F12  uni4F12,  CJK UNIFIED IDEOGRAPH-4F12
        0x51B1, # G+6086  U+51B1  uni51B1,  CJK UNIFIED IDEOGRAPH-51B1
        0x5213, # G+6087  U+5213  uni5213,  CJK UNIFIED IDEOGRAPH-5213
        0x5210, # G+6088  U+5210  uni5210,  CJK UNIFIED IDEOGRAPH-5210
        0x52A6, # G+6089  U+52A6  uni52A6,  CJK UNIFIED IDEOGRAPH-52A6
        0x5322, # G+6090  U+5322  uni5322,  CJK UNIFIED IDEOGRAPH-5322
        0x531F, # G+6091  U+531F  uni531F,  CJK UNIFIED IDEOGRAPH-531F
        0x534D, # G+6092  U+534D  uni534D,  CJK UNIFIED IDEOGRAPH-534D
        0x538A, # G+6093  U+538A  uni538A,  CJK UNIFIED IDEOGRAPH-538A
        0x5407, # G+6094  U+5407  uni5407,  CJK UNIFIED IDEOGRAPH-5407
        0x56E1, # G+6095  U+56E1  uni56E1,  CJK UNIFIED IDEOGRAPH-56E1
        0x56DF, # G+6096  U+56DF  uni56DF,  CJK UNIFIED IDEOGRAPH-56DF
        0x572E, # G+6097  U+572E  uni572E,  CJK UNIFIED IDEOGRAPH-572E
        0x572A, # G+6098  U+572A  uni572A,  CJK UNIFIED IDEOGRAPH-572A
        0x5734, # G+6099  U+5734  uni5734,  CJK UNIFIED IDEOGRAPH-5734
        0x593C, # G+6100  U+593C  uni593C,  CJK UNIFIED IDEOGRAPH-593C
        0x5980, # G+6101  U+5980  uni5980,  CJK UNIFIED IDEOGRAPH-5980
        0x597C, # G+6102  U+597C  uni597C,  CJK UNIFIED IDEOGRAPH-597C
        0x5985, # G+6103  U+5985  uni5985,  CJK UNIFIED IDEOGRAPH-5985
        0x597B, # G+6104  U+597B  uni597B,  CJK UNIFIED IDEOGRAPH-597B
        0x597E, # G+6105  U+597E  uni597E,  CJK UNIFIED IDEOGRAPH-597E
        0x5977, # G+6106  U+5977  uni5977,  CJK UNIFIED IDEOGRAPH-5977
        0x597F, # G+6107  U+597F  uni597F,  CJK UNIFIED IDEOGRAPH-597F
        0x5B56, # G+6108  U+5B56  uni5B56,  CJK UNIFIED IDEOGRAPH-5B56
        0x5C15, # G+6109  U+5C15  uni5C15,  CJK UNIFIED IDEOGRAPH-5C15
        0x5C25, # G+6110  U+5C25  uni5C25,  CJK UNIFIED IDEOGRAPH-5C25
        0x5C7C, # G+6111  U+5C7C  uni5C7C,  CJK UNIFIED IDEOGRAPH-5C7C
        0x5C7A, # G+6112  U+5C7A  uni5C7A,  CJK UNIFIED IDEOGRAPH-5C7A
        0x5C7B, # G+6113  U+5C7B  uni5C7B,  CJK UNIFIED IDEOGRAPH-5C7B
        0x5C7E, # G+6114  U+5C7E  uni5C7E,  CJK UNIFIED IDEOGRAPH-5C7E
        0x5DDF, # G+6115  U+5DDF  uni5DDF,  CJK UNIFIED IDEOGRAPH-5DDF
        0x5E75, # G+6116  U+5E75  uni5E75,  CJK UNIFIED IDEOGRAPH-5E75
        0x5E84, # G+6117  U+5E84  uni5E84,  CJK UNIFIED IDEOGRAPH-5E84
        0x5F02, # G+6118  U+5F02  uni5F02,  CJK UNIFIED IDEOGRAPH-5F02
        0x5F1A, # G+6119  U+5F1A  uni5F1A,  CJK UNIFIED IDEOGRAPH-5F1A
        0x5F74, # G+6120  U+5F74  uni5F74,  CJK UNIFIED IDEOGRAPH-5F74
        0x5FD5, # G+6121  U+5FD5  uni5FD5,  CJK UNIFIED IDEOGRAPH-5FD5
        0x5FD4, # G+6122  U+5FD4  uni5FD4,  CJK UNIFIED IDEOGRAPH-5FD4
        0x5FCF, # G+6123  U+5FCF  uni5FCF,  CJK UNIFIED IDEOGRAPH-5FCF
        0x625C, # G+6124  U+625C  uni625C,  CJK UNIFIED IDEOGRAPH-625C
        0x625E, # G+6125  U+625E  uni625E,  CJK UNIFIED IDEOGRAPH-625E
        0x6264, # G+6126  U+6264  uni6264,  CJK UNIFIED IDEOGRAPH-6264
        0x6261, # G+6127  U+6261  uni6261,  CJK UNIFIED IDEOGRAPH-6261
        0x6266, # G+6128  U+6266  uni6266,  CJK UNIFIED IDEOGRAPH-6266
        0x6262, # G+6129  U+6262  uni6262,  CJK UNIFIED IDEOGRAPH-6262
        0x6259, # G+6130  U+6259  uni6259,  CJK UNIFIED IDEOGRAPH-6259
        0x6260, # G+6131  U+6260  uni6260,  CJK UNIFIED IDEOGRAPH-6260
        0x625A, # G+6132  U+625A  uni625A,  CJK UNIFIED IDEOGRAPH-625A
        0x6265, # G+6133  U+6265  uni6265,  CJK UNIFIED IDEOGRAPH-6265
        0x6537, # G+6134  U+6537  uni6537,  CJK UNIFIED IDEOGRAPH-6537
        0x65EF, # G+6135  U+65EF  uni65EF,  CJK UNIFIED IDEOGRAPH-65EF
        0x65EE, # G+6136  U+65EE  uni65EE,  CJK UNIFIED IDEOGRAPH-65EE
        0x673E, # G+6137  U+673E  uni673E,  CJK UNIFIED IDEOGRAPH-673E
        0x6739, # G+6138  U+6739  uni6739,  CJK UNIFIED IDEOGRAPH-6739
        0x6738, # G+6139  U+6738  uni6738,  CJK UNIFIED IDEOGRAPH-6738
        0x673B, # G+6140  U+673B  uni673B,  CJK UNIFIED IDEOGRAPH-673B
        0x673A, # G+6141  U+673A  uni673A,  CJK UNIFIED IDEOGRAPH-673A
        0x673F, # G+6142  U+673F  uni673F,  CJK UNIFIED IDEOGRAPH-673F
        0x673C, # G+6143  U+673C  uni673C,  CJK UNIFIED IDEOGRAPH-673C
        0x6733, # G+6144  U+6733  uni6733,  CJK UNIFIED IDEOGRAPH-6733
        0x6C18, # G+6145  U+6C18  uni6C18,  CJK UNIFIED IDEOGRAPH-6C18
        0x6C46, # G+6146  U+6C46  uni6C46,  CJK UNIFIED IDEOGRAPH-6C46
        0x6C52, # G+6147  U+6C52  uni6C52,  CJK UNIFIED IDEOGRAPH-6C52
        0x6C5C, # G+6148  U+6C5C  uni6C5C,  CJK UNIFIED IDEOGRAPH-6C5C
        0x6C4F, # G+6149  U+6C4F  uni6C4F,  CJK UNIFIED IDEOGRAPH-6C4F
        0x6C4A, # G+6150  U+6C4A  uni6C4A,  CJK UNIFIED IDEOGRAPH-6C4A
        0x6C54, # G+6151  U+6C54  uni6C54,  CJK UNIFIED IDEOGRAPH-6C54
        0x6C4B, # G+6152  U+6C4B  uni6C4B,  CJK UNIFIED IDEOGRAPH-6C4B
        0x6C4C, # G+6153  U+6C4C  uni6C4C,  CJK UNIFIED IDEOGRAPH-6C4C
        0x7071, # G+6154  U+7071  uni7071,  CJK UNIFIED IDEOGRAPH-7071
        0x725E, # G+6155  U+725E  uni725E,  CJK UNIFIED IDEOGRAPH-725E
        0x72B4, # G+6156  U+72B4  uni72B4,  CJK UNIFIED IDEOGRAPH-72B4
        0x72B5, # G+6157  U+72B5  uni72B5,  CJK UNIFIED IDEOGRAPH-72B5
        0x738E, # G+6158  U+738E  uni738E,  CJK UNIFIED IDEOGRAPH-738E
        0x752A, # G+6159  U+752A  uni752A,  CJK UNIFIED IDEOGRAPH-752A
        0x767F, # G+6160  U+767F  uni767F,  CJK UNIFIED IDEOGRAPH-767F
        0x7A75, # G+6161  U+7A75  uni7A75,  CJK UNIFIED IDEOGRAPH-7A75
        0x2F79, # G+6162  U+2F79  uni2F79,  KANGXI RADICAL NET
        0x2F8B, # G+6163  U+2F8B  uni2F8B,  KANGXI RADICAL GRASS
        0x827C, # G+6164  U+827C  uni827C,  CJK UNIFIED IDEOGRAPH-827C
        0x8280, # G+6165  U+8280  uni8280,  CJK UNIFIED IDEOGRAPH-8280
        0x827D, # G+6166  U+827D  uni827D,  CJK UNIFIED IDEOGRAPH-827D
        0x827F, # G+6167  U+827F  uni827F,  CJK UNIFIED IDEOGRAPH-827F
        0x2F8C, # G+6168  U+2F8C  uni2F8C,  KANGXI RADICAL TIGER
        0x2F91, # G+6169  U+2F91  uni2F91,  KANGXI RADICAL WEST
        0x9099, # G+6170  U+9099  uni9099,  CJK UNIFIED IDEOGRAPH-9099
        0x9097, # G+6171  U+9097  uni9097,  CJK UNIFIED IDEOGRAPH-9097
        0x9098, # G+6172  U+9098  uni9098,  CJK UNIFIED IDEOGRAPH-9098
        0x909B, # G+6173  U+909B  uni909B,  CJK UNIFIED IDEOGRAPH-909B
        0x9094, # G+6174  U+9094  uni9094,  CJK UNIFIED IDEOGRAPH-9094
        0x9622, # G+6175  U+9622  uni9622,  CJK UNIFIED IDEOGRAPH-9622
        0x9624, # G+6176  U+9624  uni9624,  CJK UNIFIED IDEOGRAPH-9624
        0x9620, # G+6177  U+9620  uni9620,  CJK UNIFIED IDEOGRAPH-9620
        0x9623, # G+6178  U+9623  uni9623,  CJK UNIFIED IDEOGRAPH-9623
        0x4F56, # G+6179  U+4F56  uni4F56,  CJK UNIFIED IDEOGRAPH-4F56
        0x4F3B, # G+6180  U+4F3B  uni4F3B,  CJK UNIFIED IDEOGRAPH-4F3B
        0x4F62, # G+6181  U+4F62  uni4F62,  CJK UNIFIED IDEOGRAPH-4F62
        0x4F49, # G+6182  U+4F49  uni4F49,  CJK UNIFIED IDEOGRAPH-4F49
        0x4F53, # G+6183  U+4F53  uni4F53,  CJK UNIFIED IDEOGRAPH-4F53
        0x4F64, # G+6184  U+4F64  uni4F64,  CJK UNIFIED IDEOGRAPH-4F64
        0x4F3E, # G+6185  U+4F3E  uni4F3E,  CJK UNIFIED IDEOGRAPH-4F3E
        0x4F67, # G+6186  U+4F67  uni4F67,  CJK UNIFIED IDEOGRAPH-4F67
        0x4F52, # G+6187  U+4F52  uni4F52,  CJK UNIFIED IDEOGRAPH-4F52
        0x4F5F, # G+6188  U+4F5F  uni4F5F,  CJK UNIFIED IDEOGRAPH-4F5F
        0x4F41, # G+6189  U+4F41  uni4F41,  CJK UNIFIED IDEOGRAPH-4F41
        0x4F58, # G+6190  U+4F58  uni4F58,  CJK UNIFIED IDEOGRAPH-4F58
        0x4F2D, # G+6191  U+4F2D  uni4F2D,  CJK UNIFIED IDEOGRAPH-4F2D
        0x4F33, # G+6192  U+4F33  uni4F33,  CJK UNIFIED IDEOGRAPH-4F33
        0x4F3F, # G+6193  U+4F3F  uni4F3F,  CJK UNIFIED IDEOGRAPH-4F3F
        0x4F61, # G+6194  U+4F61  uni4F61,  CJK UNIFIED IDEOGRAPH-4F61
        0x518F, # G+6195  U+518F  uni518F,  CJK UNIFIED IDEOGRAPH-518F
        0x51B9, # G+6196  U+51B9  uni51B9,  CJK UNIFIED IDEOGRAPH-51B9
        0x521C, # G+6197  U+521C  uni521C,  CJK UNIFIED IDEOGRAPH-521C
        0x521E, # G+6198  U+521E  uni521E,  CJK UNIFIED IDEOGRAPH-521E
        0x5221, # G+6199  U+5221  uni5221,  CJK UNIFIED IDEOGRAPH-5221
        0x52AD, # G+6200  U+52AD  uni52AD,  CJK UNIFIED IDEOGRAPH-52AD
        0x52AE, # G+6201  U+52AE  uni52AE,  CJK UNIFIED IDEOGRAPH-52AE
        0x5309, # G+6202  U+5309  uni5309,  CJK UNIFIED IDEOGRAPH-5309
        0x5363, # G+6203  U+5363  uni5363,  CJK UNIFIED IDEOGRAPH-5363
        0x5372, # G+6204  U+5372  uni5372,  CJK UNIFIED IDEOGRAPH-5372
        0x538E, # G+6205  U+538E  uni538E,  CJK UNIFIED IDEOGRAPH-538E
        0x538F, # G+6206  U+538F  uni538F,  CJK UNIFIED IDEOGRAPH-538F
        0x5430, # G+6207  U+5430  uni5430,  CJK UNIFIED IDEOGRAPH-5430
        0x5437, # G+6208  U+5437  uni5437,  CJK UNIFIED IDEOGRAPH-5437
        0x542A, # G+6209  U+542A  uni542A,  CJK UNIFIED IDEOGRAPH-542A
        0x5454, # G+6210  U+5454  uni5454,  CJK UNIFIED IDEOGRAPH-5454
        0x5445, # G+6211  U+5445  uni5445,  CJK UNIFIED IDEOGRAPH-5445
        0x5419, # G+6212  U+5419  uni5419,  CJK UNIFIED IDEOGRAPH-5419
        0x541C, # G+6213  U+541C  uni541C,  CJK UNIFIED IDEOGRAPH-541C
        0x5425, # G+6214  U+5425  uni5425,  CJK UNIFIED IDEOGRAPH-5425
        0x5418, # G+6215  U+5418  uni5418,  CJK UNIFIED IDEOGRAPH-5418
        0x543D, # G+6216  U+543D  uni543D,  CJK UNIFIED IDEOGRAPH-543D
        0x544F, # G+6217  U+544F  uni544F,  CJK UNIFIED IDEOGRAPH-544F
        0x5441, # G+6218  U+5441  uni5441,  CJK UNIFIED IDEOGRAPH-5441
        0x5428, # G+6219  U+5428  uni5428,  CJK UNIFIED IDEOGRAPH-5428
        0x5424, # G+6220  U+5424  uni5424,  CJK UNIFIED IDEOGRAPH-5424
        0x5447, # G+6221  U+5447  uni5447,  CJK UNIFIED IDEOGRAPH-5447
        0x56EE, # G+6222  U+56EE  uni56EE,  CJK UNIFIED IDEOGRAPH-56EE
        0x56E7, # G+6223  U+56E7  uni56E7,  CJK UNIFIED IDEOGRAPH-56E7
        0x56E5, # G+6224  U+56E5  uni56E5,  CJK UNIFIED IDEOGRAPH-56E5
        0x5741, # G+6225  U+5741  uni5741,  CJK UNIFIED IDEOGRAPH-5741
        0x5745, # G+6226  U+5745  uni5745,  CJK UNIFIED IDEOGRAPH-5745
        0x574C, # G+6227  U+574C  uni574C,  CJK UNIFIED IDEOGRAPH-574C
        0x5749, # G+6228  U+5749  uni5749,  CJK UNIFIED IDEOGRAPH-5749
        0x574B, # G+6229  U+574B  uni574B,  CJK UNIFIED IDEOGRAPH-574B
        0x5752, # G+6230  U+5752  uni5752,  CJK UNIFIED IDEOGRAPH-5752
        0x5906, # G+6231  U+5906  uni5906,  CJK UNIFIED IDEOGRAPH-5906
        0x5940, # G+6232  U+5940  uni5940,  CJK UNIFIED IDEOGRAPH-5940
        0x59A6, # G+6233  U+59A6  uni59A6,  CJK UNIFIED IDEOGRAPH-59A6
        0x5998, # G+6234  U+5998  uni5998,  CJK UNIFIED IDEOGRAPH-5998
        0x59A0, # G+6235  U+59A0  uni59A0,  CJK UNIFIED IDEOGRAPH-59A0
        0x5997, # G+6236  U+5997  uni5997,  CJK UNIFIED IDEOGRAPH-5997
        0x598E, # G+6237  U+598E  uni598E,  CJK UNIFIED IDEOGRAPH-598E
        0x59A2, # G+6238  U+59A2  uni59A2,  CJK UNIFIED IDEOGRAPH-59A2
        0x5990, # G+6239  U+5990  uni5990,  CJK UNIFIED IDEOGRAPH-5990
        0x598F, # G+6240  U+598F  uni598F,  CJK UNIFIED IDEOGRAPH-598F
        0x59A7, # G+6241  U+59A7  uni59A7,  CJK UNIFIED IDEOGRAPH-59A7
        0x59A1, # G+6242  U+59A1  uni59A1,  CJK UNIFIED IDEOGRAPH-59A1
        0x5B8E, # G+6243  U+5B8E  uni5B8E,  CJK UNIFIED IDEOGRAPH-5B8E
        0x5B92, # G+6244  U+5B92  uni5B92,  CJK UNIFIED IDEOGRAPH-5B92
        0x5C28, # G+6245  U+5C28  uni5C28,  CJK UNIFIED IDEOGRAPH-5C28
        0x5C2A, # G+6246  U+5C2A  uni5C2A,  CJK UNIFIED IDEOGRAPH-5C2A
        0x5C8D, # G+6247  U+5C8D  uni5C8D,  CJK UNIFIED IDEOGRAPH-5C8D
        0x5C8F, # G+6248  U+5C8F  uni5C8F,  CJK UNIFIED IDEOGRAPH-5C8F
        0x5C88, # G+6249  U+5C88  uni5C88,  CJK UNIFIED IDEOGRAPH-5C88
        0x5C8B, # G+6250  U+5C8B  uni5C8B,  CJK UNIFIED IDEOGRAPH-5C8B
        0x5C89, # G+6251  U+5C89  uni5C89,  CJK UNIFIED IDEOGRAPH-5C89
        0x5C92, # G+6252  U+5C92  uni5C92,  CJK UNIFIED IDEOGRAPH-5C92
        0x5C8A, # G+6253  U+5C8A  uni5C8A,  CJK UNIFIED IDEOGRAPH-5C8A
        0x5C86, # G+6254  U+5C86  uni5C86,  CJK UNIFIED IDEOGRAPH-5C86
        0x5C93, # G+6255  U+5C93  uni5C93,  CJK UNIFIED IDEOGRAPH-5C93
        0x5C95, # G+6256  U+5C95  uni5C95,  CJK UNIFIED IDEOGRAPH-5C95
        0x5DE0, # G+6257  U+5DE0  uni5DE0,  CJK UNIFIED IDEOGRAPH-5DE0
        0x5E0A, # G+6258  U+5E0A  uni5E0A,  CJK UNIFIED IDEOGRAPH-5E0A
        0x5E0E, # G+6259  U+5E0E  uni5E0E,  CJK UNIFIED IDEOGRAPH-5E0E
        0x5E8B, # G+6260  U+5E8B  uni5E8B,  CJK UNIFIED IDEOGRAPH-5E8B
        0x5E89, # G+6261  U+5E89  uni5E89,  CJK UNIFIED IDEOGRAPH-5E89
        0x5E8C, # G+6262  U+5E8C  uni5E8C,  CJK UNIFIED IDEOGRAPH-5E8C
        0x5E88, # G+6263  U+5E88  uni5E88,  CJK UNIFIED IDEOGRAPH-5E88
        0x5E8D, # G+6264  U+5E8D  uni5E8D,  CJK UNIFIED IDEOGRAPH-5E8D
        0x5F05, # G+6265  U+5F05  uni5F05,  CJK UNIFIED IDEOGRAPH-5F05
        0x5F1D, # G+6266  U+5F1D  uni5F1D,  CJK UNIFIED IDEOGRAPH-5F1D
        0x5F78, # G+6267  U+5F78  uni5F78,  CJK UNIFIED IDEOGRAPH-5F78
        0x5F76, # G+6268  U+5F76  uni5F76,  CJK UNIFIED IDEOGRAPH-5F76
        0x5FD2, # G+6269  U+5FD2  uni5FD2,  CJK UNIFIED IDEOGRAPH-5FD2
        0x5FD1, # G+6270  U+5FD1  uni5FD1,  CJK UNIFIED IDEOGRAPH-5FD1
        0x5FD0, # G+6271  U+5FD0  uni5FD0,  CJK UNIFIED IDEOGRAPH-5FD0
        0x5FED, # G+6272  U+5FED  uni5FED,  CJK UNIFIED IDEOGRAPH-5FED
        0x5FE8, # G+6273  U+5FE8  uni5FE8,  CJK UNIFIED IDEOGRAPH-5FE8
        0x5FEE, # G+6274  U+5FEE  uni5FEE,  CJK UNIFIED IDEOGRAPH-5FEE
        0x5FF3, # G+6275  U+5FF3  uni5FF3,  CJK UNIFIED IDEOGRAPH-5FF3
        0x5FE1, # G+6276  U+5FE1  uni5FE1,  CJK UNIFIED IDEOGRAPH-5FE1
        0x5FE4, # G+6277  U+5FE4  uni5FE4,  CJK UNIFIED IDEOGRAPH-5FE4
        0x5FE3, # G+6278  U+5FE3  uni5FE3,  CJK UNIFIED IDEOGRAPH-5FE3
        0x5FFA, # G+6279  U+5FFA  uni5FFA,  CJK UNIFIED IDEOGRAPH-5FFA
        0x5FEF, # G+6280  U+5FEF  uni5FEF,  CJK UNIFIED IDEOGRAPH-5FEF
        0x5FF7, # G+6281  U+5FF7  uni5FF7,  CJK UNIFIED IDEOGRAPH-5FF7
        0x5FFB, # G+6282  U+5FFB  uni5FFB,  CJK UNIFIED IDEOGRAPH-5FFB
        0x6000, # G+6283  U+6000  uni6000,  CJK UNIFIED IDEOGRAPH-6000
        0x5FF4, # G+6284  U+5FF4  uni5FF4,  CJK UNIFIED IDEOGRAPH-5FF4
        0x623A, # G+6285  U+623A  uni623A,  CJK UNIFIED IDEOGRAPH-623A
        0x6283, # G+6286  U+6283  uni6283,  CJK UNIFIED IDEOGRAPH-6283
        0x628C, # G+6287  U+628C  uni628C,  CJK UNIFIED IDEOGRAPH-628C
        0x628E, # G+6288  U+628E  uni628E,  CJK UNIFIED IDEOGRAPH-628E
        0x628F, # G+6289  U+628F  uni628F,  CJK UNIFIED IDEOGRAPH-628F
        0x6294, # G+6290  U+6294  uni6294,  CJK UNIFIED IDEOGRAPH-6294
        0x6287, # G+6291  U+6287  uni6287,  CJK UNIFIED IDEOGRAPH-6287
        0x6271, # G+6292  U+6271  uni6271,  CJK UNIFIED IDEOGRAPH-6271
        0x627B, # G+6293  U+627B  uni627B,  CJK UNIFIED IDEOGRAPH-627B
        0x627A, # G+6294  U+627A  uni627A,  CJK UNIFIED IDEOGRAPH-627A
        0x6270, # G+6295  U+6270  uni6270,  CJK UNIFIED IDEOGRAPH-6270
        0x6281, # G+6296  U+6281  uni6281,  CJK UNIFIED IDEOGRAPH-6281
        0x6288, # G+6297  U+6288  uni6288,  CJK UNIFIED IDEOGRAPH-6288
        0x6277, # G+6298  U+6277  uni6277,  CJK UNIFIED IDEOGRAPH-6277
        0x627D, # G+6299  U+627D  uni627D,  CJK UNIFIED IDEOGRAPH-627D
        0x6272, # G+6300  U+6272  uni6272,  CJK UNIFIED IDEOGRAPH-6272
        0x6274, # G+6301  U+6274  uni6274,  CJK UNIFIED IDEOGRAPH-6274
        0x65F0, # G+6302  U+65F0  uni65F0,  CJK UNIFIED IDEOGRAPH-65F0
        0x65F4, # G+6303  U+65F4  uni65F4,  CJK UNIFIED IDEOGRAPH-65F4
        0x65F3, # G+6304  U+65F3  uni65F3,  CJK UNIFIED IDEOGRAPH-65F3
        0x65F2, # G+6305  U+65F2  uni65F2,  CJK UNIFIED IDEOGRAPH-65F2
        0x65F5, # G+6306  U+65F5  uni65F5,  CJK UNIFIED IDEOGRAPH-65F5
        0x6745, # G+6307  U+6745  uni6745,  CJK UNIFIED IDEOGRAPH-6745
        0x6747, # G+6308  U+6747  uni6747,  CJK UNIFIED IDEOGRAPH-6747
        0x6759, # G+6309  U+6759  uni6759,  CJK UNIFIED IDEOGRAPH-6759
        0x6755, # G+6310  U+6755  uni6755,  CJK UNIFIED IDEOGRAPH-6755
        0x674C, # G+6311  U+674C  uni674C,  CJK UNIFIED IDEOGRAPH-674C
        0x6748, # G+6312  U+6748  uni6748,  CJK UNIFIED IDEOGRAPH-6748
        0x675D, # G+6313  U+675D  uni675D,  CJK UNIFIED IDEOGRAPH-675D
        0x674D, # G+6314  U+674D  uni674D,  CJK UNIFIED IDEOGRAPH-674D
        0x675A, # G+6315  U+675A  uni675A,  CJK UNIFIED IDEOGRAPH-675A
        0x674B, # G+6316  U+674B  uni674B,  CJK UNIFIED IDEOGRAPH-674B
        0x6BD0, # G+6317  U+6BD0  uni6BD0,  CJK UNIFIED IDEOGRAPH-6BD0
        0x6C19, # G+6318  U+6C19  uni6C19,  CJK UNIFIED IDEOGRAPH-6C19
        0x6C1A, # G+6319  U+6C1A  uni6C1A,  CJK UNIFIED IDEOGRAPH-6C1A
        0x6C78, # G+6320  U+6C78  uni6C78,  CJK UNIFIED IDEOGRAPH-6C78
        0x6C67, # G+6321  U+6C67  uni6C67,  CJK UNIFIED IDEOGRAPH-6C67
        0x6C6B, # G+6322  U+6C6B  uni6C6B,  CJK UNIFIED IDEOGRAPH-6C6B
        0x6C84, # G+6323  U+6C84  uni6C84,  CJK UNIFIED IDEOGRAPH-6C84
        0x6C8B, # G+6324  U+6C8B  uni6C8B,  CJK UNIFIED IDEOGRAPH-6C8B
        0x6C8F, # G+6325  U+6C8F  uni6C8F,  CJK UNIFIED IDEOGRAPH-6C8F
        0x6C71, # G+6326  U+6C71  uni6C71,  CJK UNIFIED IDEOGRAPH-6C71
        0x6C6F, # G+6327  U+6C6F  uni6C6F,  CJK UNIFIED IDEOGRAPH-6C6F
        0x6C69, # G+6328  U+6C69  uni6C69,  CJK UNIFIED IDEOGRAPH-6C69
        0x6C9A, # G+6329  U+6C9A  uni6C9A,  CJK UNIFIED IDEOGRAPH-6C9A
        0x6C6D, # G+6330  U+6C6D  uni6C6D,  CJK UNIFIED IDEOGRAPH-6C6D
        0x6C87, # G+6331  U+6C87  uni6C87,  CJK UNIFIED IDEOGRAPH-6C87
        0x6C95, # G+6332  U+6C95  uni6C95,  CJK UNIFIED IDEOGRAPH-6C95
        0x6C9C, # G+6333  U+6C9C  uni6C9C,  CJK UNIFIED IDEOGRAPH-6C9C
        0x6C66, # G+6334  U+6C66  uni6C66,  CJK UNIFIED IDEOGRAPH-6C66
        0x6C73, # G+6335  U+6C73  uni6C73,  CJK UNIFIED IDEOGRAPH-6C73
        0x6C65, # G+6336  U+6C65  uni6C65,  CJK UNIFIED IDEOGRAPH-6C65
        0x6C7B, # G+6337  U+6C7B  uni6C7B,  CJK UNIFIED IDEOGRAPH-6C7B
        0x6C8E, # G+6338  U+6C8E  uni6C8E,  CJK UNIFIED IDEOGRAPH-6C8E
        0x7074, # G+6339  U+7074  uni7074,  CJK UNIFIED IDEOGRAPH-7074
        0x707A, # G+6340  U+707A  uni707A,  CJK UNIFIED IDEOGRAPH-707A
        0x7263, # G+6341  U+7263  uni7263,  CJK UNIFIED IDEOGRAPH-7263
        0x72BF, # G+6342  U+72BF  uni72BF,  CJK UNIFIED IDEOGRAPH-72BF
        0x72BD, # G+6343  U+72BD  uni72BD,  CJK UNIFIED IDEOGRAPH-72BD
        0x72C3, # G+6344  U+72C3  uni72C3,  CJK UNIFIED IDEOGRAPH-72C3
        0x72C6, # G+6345  U+72C6  uni72C6,  CJK UNIFIED IDEOGRAPH-72C6
        0x72C1, # G+6346  U+72C1  uni72C1,  CJK UNIFIED IDEOGRAPH-72C1
        0x72BA, # G+6347  U+72BA  uni72BA,  CJK UNIFIED IDEOGRAPH-72BA
        0x72C5, # G+6348  U+72C5  uni72C5,  CJK UNIFIED IDEOGRAPH-72C5
        0x7395, # G+6349  U+7395  uni7395,  CJK UNIFIED IDEOGRAPH-7395
        0x7397, # G+6350  U+7397  uni7397,  CJK UNIFIED IDEOGRAPH-7397
        0x7393, # G+6351  U+7393  uni7393,  CJK UNIFIED IDEOGRAPH-7393
        0x7394, # G+6352  U+7394  uni7394,  CJK UNIFIED IDEOGRAPH-7394
        0x7392, # G+6353  U+7392  uni7392,  CJK UNIFIED IDEOGRAPH-7392
        0x753A, # G+6354  U+753A  uni753A,  CJK UNIFIED IDEOGRAPH-753A
        0x7539, # G+6355  U+7539  uni7539,  CJK UNIFIED IDEOGRAPH-7539
        0x7594, # G+6356  U+7594  uni7594,  CJK UNIFIED IDEOGRAPH-7594
        0x7595, # G+6357  U+7595  uni7595,  CJK UNIFIED IDEOGRAPH-7595
        0x7681, # G+6358  U+7681  uni7681,  CJK UNIFIED IDEOGRAPH-7681
        0x793D, # G+6359  U+793D  uni793D,  CJK UNIFIED IDEOGRAPH-793D
        0x8034, # G+6360  U+8034  uni8034,  CJK UNIFIED IDEOGRAPH-8034
        0x8095, # G+6361  U+8095  uni8095,  CJK UNIFIED IDEOGRAPH-8095
        0x8099, # G+6362  U+8099  uni8099,  CJK UNIFIED IDEOGRAPH-8099
        0x8090, # G+6363  U+8090  uni8090,  CJK UNIFIED IDEOGRAPH-8090
        0x8092, # G+6364  U+8092  uni8092,  CJK UNIFIED IDEOGRAPH-8092
        0x809C, # G+6365  U+809C  uni809C,  CJK UNIFIED IDEOGRAPH-809C
        0x8290, # G+6366  U+8290  uni8290,  CJK UNIFIED IDEOGRAPH-8290
        0x828F, # G+6367  U+828F  uni828F,  CJK UNIFIED IDEOGRAPH-828F
        0x8285, # G+6368  U+8285  uni8285,  CJK UNIFIED IDEOGRAPH-8285
        0x828E, # G+6369  U+828E  uni828E,  CJK UNIFIED IDEOGRAPH-828E
        0x8291, # G+6370  U+8291  uni8291,  CJK UNIFIED IDEOGRAPH-8291
        0x8293, # G+6371  U+8293  uni8293,  CJK UNIFIED IDEOGRAPH-8293
        0x828A, # G+6372  U+828A  uni828A,  CJK UNIFIED IDEOGRAPH-828A
        0x8283, # G+6373  U+8283  uni8283,  CJK UNIFIED IDEOGRAPH-8283
        0x8284, # G+6374  U+8284  uni8284,  CJK UNIFIED IDEOGRAPH-8284
        0x2F98, # G+6375  U+2F98  uni2F98,  KANGXI RADICAL BADGER
        0x8FC9, # G+6376  U+8FC9  uni8FC9,  CJK UNIFIED IDEOGRAPH-8FC9
        0x8FBF, # G+6377  U+8FBF  uni8FBF,  CJK UNIFIED IDEOGRAPH-8FBF
        0x909F, # G+6378  U+909F  uni909F,  CJK UNIFIED IDEOGRAPH-909F
        0x90A1, # G+6379  U+90A1  uni90A1,  CJK UNIFIED IDEOGRAPH-90A1
        0x90A5, # G+6380  U+90A5  uni90A5,  CJK UNIFIED IDEOGRAPH-90A5
        0x909E, # G+6381  U+909E  uni909E,  CJK UNIFIED IDEOGRAPH-909E
        0x90A7, # G+6382  U+90A7  uni90A7,  CJK UNIFIED IDEOGRAPH-90A7
        0x90A0, # G+6383  U+90A0  uni90A0,  CJK UNIFIED IDEOGRAPH-90A0
        0x9630, # G+6384  U+9630  uni9630,  CJK UNIFIED IDEOGRAPH-9630
        0x9628, # G+6385  U+9628  uni9628,  CJK UNIFIED IDEOGRAPH-9628
        0x962F, # G+6386  U+962F  uni962F,  CJK UNIFIED IDEOGRAPH-962F
        0x962D, # G+6387  U+962D  uni962D,  CJK UNIFIED IDEOGRAPH-962D
        0x4E33, # G+6388  U+4E33  uni4E33,  CJK UNIFIED IDEOGRAPH-4E33
        0x4F98, # G+6389  U+4F98  uni4F98,  CJK UNIFIED IDEOGRAPH-4F98
        0x4F7C, # G+6390  U+4F7C  uni4F7C,  CJK UNIFIED IDEOGRAPH-4F7C
        0x4F85, # G+6391  U+4F85  uni4F85,  CJK UNIFIED IDEOGRAPH-4F85
        0x4F7D, # G+6392  U+4F7D  uni4F7D,  CJK UNIFIED IDEOGRAPH-4F7D
        0x4F80, # G+6393  U+4F80  uni4F80,  CJK UNIFIED IDEOGRAPH-4F80
        0x4F87, # G+6394  U+4F87  uni4F87,  CJK UNIFIED IDEOGRAPH-4F87
        0x4F76, # G+6395  U+4F76  uni4F76,  CJK UNIFIED IDEOGRAPH-4F76
        0x4F74, # G+6396  U+4F74  uni4F74,  CJK UNIFIED IDEOGRAPH-4F74
        0x4F89, # G+6397  U+4F89  uni4F89,  CJK UNIFIED IDEOGRAPH-4F89
        0x4F84, # G+6398  U+4F84  uni4F84,  CJK UNIFIED IDEOGRAPH-4F84
        0x4F77, # G+6399  U+4F77  uni4F77,  CJK UNIFIED IDEOGRAPH-4F77
        0x4F4C, # G+6400  U+4F4C  uni4F4C,  CJK UNIFIED IDEOGRAPH-4F4C
        0x4F97, # G+6401  U+4F97  uni4F97,  CJK UNIFIED IDEOGRAPH-4F97
        0x4F6A, # G+6402  U+4F6A  uni4F6A,  CJK UNIFIED IDEOGRAPH-4F6A
        0x4F9A, # G+6403  U+4F9A  uni4F9A,  CJK UNIFIED IDEOGRAPH-4F9A
        0x4F79, # G+6404  U+4F79  uni4F79,  CJK UNIFIED IDEOGRAPH-4F79
        0x4F81, # G+6405  U+4F81  uni4F81,  CJK UNIFIED IDEOGRAPH-4F81
        0x4F78, # G+6406  U+4F78  uni4F78,  CJK UNIFIED IDEOGRAPH-4F78
        0x4F90, # G+6407  U+4F90  uni4F90,  CJK UNIFIED IDEOGRAPH-4F90
        0x4F9C, # G+6408  U+4F9C  uni4F9C,  CJK UNIFIED IDEOGRAPH-4F9C
        0x4F94, # G+6409  U+4F94  uni4F94,  CJK UNIFIED IDEOGRAPH-4F94
        0x4F9E, # G+6410  U+4F9E  uni4F9E,  CJK UNIFIED IDEOGRAPH-4F9E
        0x4F92, # G+6411  U+4F92  uni4F92,  CJK UNIFIED IDEOGRAPH-4F92
        0x4F82, # G+6412  U+4F82  uni4F82,  CJK UNIFIED IDEOGRAPH-4F82
        0x4F95, # G+6413  U+4F95  uni4F95,  CJK UNIFIED IDEOGRAPH-4F95
        0x4F6B, # G+6414  U+4F6B  uni4F6B,  CJK UNIFIED IDEOGRAPH-4F6B
        0x4F6E, # G+6415  U+4F6E  uni4F6E,  CJK UNIFIED IDEOGRAPH-4F6E
        0x519E, # G+6416  U+519E  uni519E,  CJK UNIFIED IDEOGRAPH-519E
        0x51BC, # G+6417  U+51BC  uni51BC,  CJK UNIFIED IDEOGRAPH-51BC
        0x51BE, # G+6418  U+51BE  uni51BE,  CJK UNIFIED IDEOGRAPH-51BE
        0x5235, # G+6419  U+5235  uni5235,  CJK UNIFIED IDEOGRAPH-5235
        0x5232, # G+6420  U+5232  uni5232,  CJK UNIFIED IDEOGRAPH-5232
        0x5233, # G+6421  U+5233  uni5233,  CJK UNIFIED IDEOGRAPH-5233
        0x5246, # G+6422  U+5246  uni5246,  CJK UNIFIED IDEOGRAPH-5246
        0x5231, # G+6423  U+5231  uni5231,  CJK UNIFIED IDEOGRAPH-5231
        0x52BC, # G+6424  U+52BC  uni52BC,  CJK UNIFIED IDEOGRAPH-52BC
        0x530A, # G+6425  U+530A  uni530A,  CJK UNIFIED IDEOGRAPH-530A
        0x530B, # G+6426  U+530B  uni530B,  CJK UNIFIED IDEOGRAPH-530B
        0x533C, # G+6427  U+533C  uni533C,  CJK UNIFIED IDEOGRAPH-533C
        0x5392, # G+6428  U+5392  uni5392,  CJK UNIFIED IDEOGRAPH-5392
        0x5394, # G+6429  U+5394  uni5394,  CJK UNIFIED IDEOGRAPH-5394
        0x5487, # G+6430  U+5487  uni5487,  CJK UNIFIED IDEOGRAPH-5487
        0x547F, # G+6431  U+547F  uni547F,  CJK UNIFIED IDEOGRAPH-547F
        0x5481, # G+6432  U+5481  uni5481,  CJK UNIFIED IDEOGRAPH-5481
        0x5491, # G+6433  U+5491  uni5491,  CJK UNIFIED IDEOGRAPH-5491
        0x5482, # G+6434  U+5482  uni5482,  CJK UNIFIED IDEOGRAPH-5482
        0x5488, # G+6435  U+5488  uni5488,  CJK UNIFIED IDEOGRAPH-5488
        0x546B, # G+6436  U+546B  uni546B,  CJK UNIFIED IDEOGRAPH-546B
        0x547A, # G+6437  U+547A  uni547A,  CJK UNIFIED IDEOGRAPH-547A
        0x547E, # G+6438  U+547E  uni547E,  CJK UNIFIED IDEOGRAPH-547E
        0x5465, # G+6439  U+5465  uni5465,  CJK UNIFIED IDEOGRAPH-5465
        0x546C, # G+6440  U+546C  uni546C,  CJK UNIFIED IDEOGRAPH-546C
        0x5474, # G+6441  U+5474  uni5474,  CJK UNIFIED IDEOGRAPH-5474
        0x5466, # G+6442  U+5466  uni5466,  CJK UNIFIED IDEOGRAPH-5466
        0x548D, # G+6443  U+548D  uni548D,  CJK UNIFIED IDEOGRAPH-548D
        0x546F, # G+6444  U+546F  uni546F,  CJK UNIFIED IDEOGRAPH-546F
        0x5461, # G+6445  U+5461  uni5461,  CJK UNIFIED IDEOGRAPH-5461
        0x5460, # G+6446  U+5460  uni5460,  CJK UNIFIED IDEOGRAPH-5460
        0x5498, # G+6447  U+5498  uni5498,  CJK UNIFIED IDEOGRAPH-5498
        0x5463, # G+6448  U+5463  uni5463,  CJK UNIFIED IDEOGRAPH-5463
        0x5467, # G+6449  U+5467  uni5467,  CJK UNIFIED IDEOGRAPH-5467
        0x5464, # G+6450  U+5464  uni5464,  CJK UNIFIED IDEOGRAPH-5464
        0x56F7, # G+6451  U+56F7  uni56F7,  CJK UNIFIED IDEOGRAPH-56F7
        0x56F9, # G+6452  U+56F9  uni56F9,  CJK UNIFIED IDEOGRAPH-56F9
        0x576F, # G+6453  U+576F  uni576F,  CJK UNIFIED IDEOGRAPH-576F
        0x5772, # G+6454  U+5772  uni5772,  CJK UNIFIED IDEOGRAPH-5772
        0x576D, # G+6455  U+576D  uni576D,  CJK UNIFIED IDEOGRAPH-576D
        0x576B, # G+6456  U+576B  uni576B,  CJK UNIFIED IDEOGRAPH-576B
        0x5771, # G+6457  U+5771  uni5771,  CJK UNIFIED IDEOGRAPH-5771
        0x5770, # G+6458  U+5770  uni5770,  CJK UNIFIED IDEOGRAPH-5770
        0x5776, # G+6459  U+5776  uni5776,  CJK UNIFIED IDEOGRAPH-5776
        0x5780, # G+6460  U+5780  uni5780,  CJK UNIFIED IDEOGRAPH-5780
        0x5775, # G+6461  U+5775  uni5775,  CJK UNIFIED IDEOGRAPH-5775
        0x577B, # G+6462  U+577B  uni577B,  CJK UNIFIED IDEOGRAPH-577B
        0x5773, # G+6463  U+5773  uni5773,  CJK UNIFIED IDEOGRAPH-5773
        0x5774, # G+6464  U+5774  uni5774,  CJK UNIFIED IDEOGRAPH-5774
        0x5762, # G+6465  U+5762  uni5762,  CJK UNIFIED IDEOGRAPH-5762
        0x5768, # G+6466  U+5768  uni5768,  CJK UNIFIED IDEOGRAPH-5768
        0x577D, # G+6467  U+577D  uni577D,  CJK UNIFIED IDEOGRAPH-577D
        0x590C, # G+6468  U+590C  uni590C,  CJK UNIFIED IDEOGRAPH-590C
        0x5945, # G+6469  U+5945  uni5945,  CJK UNIFIED IDEOGRAPH-5945
        0x59B5, # G+6470  U+59B5  uni59B5,  CJK UNIFIED IDEOGRAPH-59B5
        0x59BA, # G+6471  U+59BA  uni59BA,  CJK UNIFIED IDEOGRAPH-59BA
        0x59CF, # G+6472  U+59CF  uni59CF,  CJK UNIFIED IDEOGRAPH-59CF
        0x59CE, # G+6473  U+59CE  uni59CE,  CJK UNIFIED IDEOGRAPH-59CE
        0x59B2, # G+6474  U+59B2  uni59B2,  CJK UNIFIED IDEOGRAPH-59B2
        0x59CC, # G+6475  U+59CC  uni59CC,  CJK UNIFIED IDEOGRAPH-59CC
        0x59C1, # G+6476  U+59C1  uni59C1,  CJK UNIFIED IDEOGRAPH-59C1
        0x59B6, # G+6477  U+59B6  uni59B6,  CJK UNIFIED IDEOGRAPH-59B6
        0x59BC, # G+6478  U+59BC  uni59BC,  CJK UNIFIED IDEOGRAPH-59BC
        0x59C3, # G+6479  U+59C3  uni59C3,  CJK UNIFIED IDEOGRAPH-59C3
        0x59D6, # G+6480  U+59D6  uni59D6,  CJK UNIFIED IDEOGRAPH-59D6
        0x59B1, # G+6481  U+59B1  uni59B1,  CJK UNIFIED IDEOGRAPH-59B1
        0x59BD, # G+6482  U+59BD  uni59BD,  CJK UNIFIED IDEOGRAPH-59BD
        0x59C0, # G+6483  U+59C0  uni59C0,  CJK UNIFIED IDEOGRAPH-59C0
        0x59C8, # G+6484  U+59C8  uni59C8,  CJK UNIFIED IDEOGRAPH-59C8
        0x59B4, # G+6485  U+59B4  uni59B4,  CJK UNIFIED IDEOGRAPH-59B4
        0x59C7, # G+6486  U+59C7  uni59C7,  CJK UNIFIED IDEOGRAPH-59C7
        0x5B62, # G+6487  U+5B62  uni5B62,  CJK UNIFIED IDEOGRAPH-5B62
        0x5B65, # G+6488  U+5B65  uni5B65,  CJK UNIFIED IDEOGRAPH-5B65
        0x5B93, # G+6489  U+5B93  uni5B93,  CJK UNIFIED IDEOGRAPH-5B93
        0x5B95, # G+6490  U+5B95  uni5B95,  CJK UNIFIED IDEOGRAPH-5B95
        0x5C44, # G+6491  U+5C44  uni5C44,  CJK UNIFIED IDEOGRAPH-5C44
        0x5C47, # G+6492  U+5C47  uni5C47,  CJK UNIFIED IDEOGRAPH-5C47
        0x5CAE, # G+6493  U+5CAE  uni5CAE,  CJK UNIFIED IDEOGRAPH-5CAE
        0x5CA4, # G+6494  U+5CA4  uni5CA4,  CJK UNIFIED IDEOGRAPH-5CA4
        0x5CA0, # G+6495  U+5CA0  uni5CA0,  CJK UNIFIED IDEOGRAPH-5CA0
        0x5CB5, # G+6496  U+5CB5  uni5CB5,  CJK UNIFIED IDEOGRAPH-5CB5
        0x5CAF, # G+6497  U+5CAF  uni5CAF,  CJK UNIFIED IDEOGRAPH-5CAF
        0x5CA8, # G+6498  U+5CA8  uni5CA8,  CJK UNIFIED IDEOGRAPH-5CA8
        0x5CAC, # G+6499  U+5CAC  uni5CAC,  CJK UNIFIED IDEOGRAPH-5CAC
        0x5C9F, # G+6500  U+5C9F  uni5C9F,  CJK UNIFIED IDEOGRAPH-5C9F
        0x5CA3, # G+6501  U+5CA3  uni5CA3,  CJK UNIFIED IDEOGRAPH-5CA3
        0x5CAD, # G+6502  U+5CAD  uni5CAD,  CJK UNIFIED IDEOGRAPH-5CAD
        0x5CA2, # G+6503  U+5CA2  uni5CA2,  CJK UNIFIED IDEOGRAPH-5CA2
        0x5CAA, # G+6504  U+5CAA  uni5CAA,  CJK UNIFIED IDEOGRAPH-5CAA
        0x5CA7, # G+6505  U+5CA7  uni5CA7,  CJK UNIFIED IDEOGRAPH-5CA7
        0x5C9D, # G+6506  U+5C9D  uni5C9D,  CJK UNIFIED IDEOGRAPH-5C9D
        0x5CA5, # G+6507  U+5CA5  uni5CA5,  CJK UNIFIED IDEOGRAPH-5CA5
        0x5CB6, # G+6508  U+5CB6  uni5CB6,  CJK UNIFIED IDEOGRAPH-5CB6
        0x5CB0, # G+6509  U+5CB0  uni5CB0,  CJK UNIFIED IDEOGRAPH-5CB0
        0x5CA6, # G+6510  U+5CA6  uni5CA6,  CJK UNIFIED IDEOGRAPH-5CA6
        0x5E17, # G+6511  U+5E17  uni5E17,  CJK UNIFIED IDEOGRAPH-5E17
        0x5E14, # G+6512  U+5E14  uni5E14,  CJK UNIFIED IDEOGRAPH-5E14
        0x5E19, # G+6513  U+5E19  uni5E19,  CJK UNIFIED IDEOGRAPH-5E19
        0x5F28, # G+6514  U+5F28  uni5F28,  CJK UNIFIED IDEOGRAPH-5F28
        0x5F22, # G+6515  U+5F22  uni5F22,  CJK UNIFIED IDEOGRAPH-5F22
        0x5F23, # G+6516  U+5F23  uni5F23,  CJK UNIFIED IDEOGRAPH-5F23
        0x5F24, # G+6517  U+5F24  uni5F24,  CJK UNIFIED IDEOGRAPH-5F24
        0x5F54, # G+6518  U+5F54  uni5F54,  CJK UNIFIED IDEOGRAPH-5F54
        0x5F82, # G+6519  U+5F82  uni5F82,  CJK UNIFIED IDEOGRAPH-5F82
        0x5F7E, # G+6520  U+5F7E  uni5F7E,  CJK UNIFIED IDEOGRAPH-5F7E
        0x5F7D, # G+6521  U+5F7D  uni5F7D,  CJK UNIFIED IDEOGRAPH-5F7D
        0x5FDE, # G+6522  U+5FDE  uni5FDE,  CJK UNIFIED IDEOGRAPH-5FDE
        0x5FE5, # G+6523  U+5FE5  uni5FE5,  CJK UNIFIED IDEOGRAPH-5FE5
        0x602D, # G+6524  U+602D  uni602D,  CJK UNIFIED IDEOGRAPH-602D
        0x6026, # G+6525  U+6026  uni6026,  CJK UNIFIED IDEOGRAPH-6026
        0x6019, # G+6526  U+6019  uni6019,  CJK UNIFIED IDEOGRAPH-6019
        0x6032, # G+6527  U+6032  uni6032,  CJK UNIFIED IDEOGRAPH-6032
        0x600B, # G+6528  U+600B  uni600B,  CJK UNIFIED IDEOGRAPH-600B
        0x6034, # G+6529  U+6034  uni6034,  CJK UNIFIED IDEOGRAPH-6034
        0x600A, # G+6530  U+600A  uni600A,  CJK UNIFIED IDEOGRAPH-600A
        0x6017, # G+6531  U+6017  uni6017,  CJK UNIFIED IDEOGRAPH-6017
        0x6033, # G+6532  U+6033  uni6033,  CJK UNIFIED IDEOGRAPH-6033
        0x601A, # G+6533  U+601A  uni601A,  CJK UNIFIED IDEOGRAPH-601A
        0x601E, # G+6534  U+601E  uni601E,  CJK UNIFIED IDEOGRAPH-601E
        0x602C, # G+6535  U+602C  uni602C,  CJK UNIFIED IDEOGRAPH-602C
        0x6022, # G+6536  U+6022  uni6022,  CJK UNIFIED IDEOGRAPH-6022
        0x600D, # G+6537  U+600D  uni600D,  CJK UNIFIED IDEOGRAPH-600D
        0x6010, # G+6538  U+6010  uni6010,  CJK UNIFIED IDEOGRAPH-6010
        0x602E, # G+6539  U+602E  uni602E,  CJK UNIFIED IDEOGRAPH-602E
        0x6013, # G+6540  U+6013  uni6013,  CJK UNIFIED IDEOGRAPH-6013
        0x6011, # G+6541  U+6011  uni6011,  CJK UNIFIED IDEOGRAPH-6011
        0x600C, # G+6542  U+600C  uni600C,  CJK UNIFIED IDEOGRAPH-600C
        0x6009, # G+6543  U+6009  uni6009,  CJK UNIFIED IDEOGRAPH-6009
        0x601C, # G+6544  U+601C  uni601C,  CJK UNIFIED IDEOGRAPH-601C
        0x6214, # G+6545  U+6214  uni6214,  CJK UNIFIED IDEOGRAPH-6214
        0x623D, # G+6546  U+623D  uni623D,  CJK UNIFIED IDEOGRAPH-623D
        0x62AD, # G+6547  U+62AD  uni62AD,  CJK UNIFIED IDEOGRAPH-62AD
        0x62B4, # G+6548  U+62B4  uni62B4,  CJK UNIFIED IDEOGRAPH-62B4
        0x62D1, # G+6549  U+62D1  uni62D1,  CJK UNIFIED IDEOGRAPH-62D1
        0x62BE, # G+6550  U+62BE  uni62BE,  CJK UNIFIED IDEOGRAPH-62BE
        0x62AA, # G+6551  U+62AA  uni62AA,  CJK UNIFIED IDEOGRAPH-62AA
        0x62B6, # G+6552  U+62B6  uni62B6,  CJK UNIFIED IDEOGRAPH-62B6
        0x62CA, # G+6553  U+62CA  uni62CA,  CJK UNIFIED IDEOGRAPH-62CA
        0x62AE, # G+6554  U+62AE  uni62AE,  CJK UNIFIED IDEOGRAPH-62AE
        0x62B3, # G+6555  U+62B3  uni62B3,  CJK UNIFIED IDEOGRAPH-62B3
        0x62AF, # G+6556  U+62AF  uni62AF,  CJK UNIFIED IDEOGRAPH-62AF
        0x62BB, # G+6557  U+62BB  uni62BB,  CJK UNIFIED IDEOGRAPH-62BB
        0x62A9, # G+6558  U+62A9  uni62A9,  CJK UNIFIED IDEOGRAPH-62A9
        0x62B0, # G+6559  U+62B0  uni62B0,  CJK UNIFIED IDEOGRAPH-62B0
        0x62B8, # G+6560  U+62B8  uni62B8,  CJK UNIFIED IDEOGRAPH-62B8
        0x653D, # G+6561  U+653D  uni653D,  CJK UNIFIED IDEOGRAPH-653D
        0x65A8, # G+6562  U+65A8  uni65A8,  CJK UNIFIED IDEOGRAPH-65A8
        0x65BB, # G+6563  U+65BB  uni65BB,  CJK UNIFIED IDEOGRAPH-65BB
        0x6609, # G+6564  U+6609  uni6609,  CJK UNIFIED IDEOGRAPH-6609
        0x65FC, # G+6565  U+65FC  uni65FC,  CJK UNIFIED IDEOGRAPH-65FC
        0x6604, # G+6566  U+6604  uni6604,  CJK UNIFIED IDEOGRAPH-6604
        0x6612, # G+6567  U+6612  uni6612,  CJK UNIFIED IDEOGRAPH-6612
        0x6608, # G+6568  U+6608  uni6608,  CJK UNIFIED IDEOGRAPH-6608
        0x65FB, # G+6569  U+65FB  uni65FB,  CJK UNIFIED IDEOGRAPH-65FB
        0x6603, # G+6570  U+6603  uni6603,  CJK UNIFIED IDEOGRAPH-6603
        0x660B, # G+6571  U+660B  uni660B,  CJK UNIFIED IDEOGRAPH-660B
        0x660D, # G+6572  U+660D  uni660D,  CJK UNIFIED IDEOGRAPH-660D
        0x6605, # G+6573  U+6605  uni6605,  CJK UNIFIED IDEOGRAPH-6605
        0x65FD, # G+6574  U+65FD  uni65FD,  CJK UNIFIED IDEOGRAPH-65FD
        0x6611, # G+6575  U+6611  uni6611,  CJK UNIFIED IDEOGRAPH-6611
        0x6610, # G+6576  U+6610  uni6610,  CJK UNIFIED IDEOGRAPH-6610
        0x66F6, # G+6577  U+66F6  uni66F6,  CJK UNIFIED IDEOGRAPH-66F6
        0x670A, # G+6578  U+670A  uni670A,  CJK UNIFIED IDEOGRAPH-670A
        0x6785, # G+6579  U+6785  uni6785,  CJK UNIFIED IDEOGRAPH-6785
        0x676C, # G+6580  U+676C  uni676C,  CJK UNIFIED IDEOGRAPH-676C
        0x678E, # G+6581  U+678E  uni678E,  CJK UNIFIED IDEOGRAPH-678E
        0x6792, # G+6582  U+6792  uni6792,  CJK UNIFIED IDEOGRAPH-6792
        0x6776, # G+6583  U+6776  uni6776,  CJK UNIFIED IDEOGRAPH-6776
        0x677B, # G+6584  U+677B  uni677B,  CJK UNIFIED IDEOGRAPH-677B
        0x6798, # G+6585  U+6798  uni6798,  CJK UNIFIED IDEOGRAPH-6798
        0x6786, # G+6586  U+6786  uni6786,  CJK UNIFIED IDEOGRAPH-6786
        0x6784, # G+6587  U+6784  uni6784,  CJK UNIFIED IDEOGRAPH-6784
        0x6774, # G+6588  U+6774  uni6774,  CJK UNIFIED IDEOGRAPH-6774
        0x678D, # G+6589  U+678D  uni678D,  CJK UNIFIED IDEOGRAPH-678D
        0x678C, # G+6590  U+678C  uni678C,  CJK UNIFIED IDEOGRAPH-678C
        0x677A, # G+6591  U+677A  uni677A,  CJK UNIFIED IDEOGRAPH-677A
        0x679F, # G+6592  U+679F  uni679F,  CJK UNIFIED IDEOGRAPH-679F
        0x6791, # G+6593  U+6791  uni6791,  CJK UNIFIED IDEOGRAPH-6791
        0x6799, # G+6594  U+6799  uni6799,  CJK UNIFIED IDEOGRAPH-6799
        0x6783, # G+6595  U+6783  uni6783,  CJK UNIFIED IDEOGRAPH-6783
        0x677D, # G+6596  U+677D  uni677D,  CJK UNIFIED IDEOGRAPH-677D
        0x6781, # G+6597  U+6781  uni6781,  CJK UNIFIED IDEOGRAPH-6781
        0x6778, # G+6598  U+6778  uni6778,  CJK UNIFIED IDEOGRAPH-6778
        0x6779, # G+6599  U+6779  uni6779,  CJK UNIFIED IDEOGRAPH-6779
        0x6794, # G+6600  U+6794  uni6794,  CJK UNIFIED IDEOGRAPH-6794
        0x6B25, # G+6601  U+6B25  uni6B25,  CJK UNIFIED IDEOGRAPH-6B25
        0x6B80, # G+6602  U+6B80  uni6B80,  CJK UNIFIED IDEOGRAPH-6B80
        0x6B7E, # G+6603  U+6B7E  uni6B7E,  CJK UNIFIED IDEOGRAPH-6B7E
        0x6BDE, # G+6604  U+6BDE  uni6BDE,  CJK UNIFIED IDEOGRAPH-6BDE
        0x6C1D, # G+6605  U+6C1D  uni6C1D,  CJK UNIFIED IDEOGRAPH-6C1D
        0x6C93, # G+6606  U+6C93  uni6C93,  CJK UNIFIED IDEOGRAPH-6C93
        0x6CEC, # G+6607  U+6CEC  uni6CEC,  CJK UNIFIED IDEOGRAPH-6CEC
        0x6CEB, # G+6608  U+6CEB  uni6CEB,  CJK UNIFIED IDEOGRAPH-6CEB
        0x6CEE, # G+6609  U+6CEE  uni6CEE,  CJK UNIFIED IDEOGRAPH-6CEE
        0x6CD9, # G+6610  U+6CD9  uni6CD9,  CJK UNIFIED IDEOGRAPH-6CD9
        0x6CB6, # G+6611  U+6CB6  uni6CB6,  CJK UNIFIED IDEOGRAPH-6CB6
        0x6CD4, # G+6612  U+6CD4  uni6CD4,  CJK UNIFIED IDEOGRAPH-6CD4
        0x6CAD, # G+6613  U+6CAD  uni6CAD,  CJK UNIFIED IDEOGRAPH-6CAD
        0x6CE7, # G+6614  U+6CE7  uni6CE7,  CJK UNIFIED IDEOGRAPH-6CE7
        0x6CB7, # G+6615  U+6CB7  uni6CB7,  CJK UNIFIED IDEOGRAPH-6CB7
        0x6CD0, # G+6616  U+6CD0  uni6CD0,  CJK UNIFIED IDEOGRAPH-6CD0
        0x6CC2, # G+6617  U+6CC2  uni6CC2,  CJK UNIFIED IDEOGRAPH-6CC2
        0x6CBA, # G+6618  U+6CBA  uni6CBA,  CJK UNIFIED IDEOGRAPH-6CBA
        0x6CC3, # G+6619  U+6CC3  uni6CC3,  CJK UNIFIED IDEOGRAPH-6CC3
        0x6CC6, # G+6620  U+6CC6  uni6CC6,  CJK UNIFIED IDEOGRAPH-6CC6
        0x6CED, # G+6621  U+6CED  uni6CED,  CJK UNIFIED IDEOGRAPH-6CED
        0x6CF2, # G+6622  U+6CF2  uni6CF2,  CJK UNIFIED IDEOGRAPH-6CF2
        0x6CD2, # G+6623  U+6CD2  uni6CD2,  CJK UNIFIED IDEOGRAPH-6CD2
        0x6CDD, # G+6624  U+6CDD  uni6CDD,  CJK UNIFIED IDEOGRAPH-6CDD
        0x6CB4, # G+6625  U+6CB4  uni6CB4,  CJK UNIFIED IDEOGRAPH-6CB4
        0x6C8A, # G+6626  U+6C8A  uni6C8A,  CJK UNIFIED IDEOGRAPH-6C8A
        0x6C9D, # G+6627  U+6C9D  uni6C9D,  CJK UNIFIED IDEOGRAPH-6C9D
        0x6C80, # G+6628  U+6C80  uni6C80,  CJK UNIFIED IDEOGRAPH-6C80
        0x6CDE, # G+6629  U+6CDE  uni6CDE,  CJK UNIFIED IDEOGRAPH-6CDE
        0x6CC0, # G+6630  U+6CC0  uni6CC0,  CJK UNIFIED IDEOGRAPH-6CC0
        0x6D30, # G+6631  U+6D30  uni6D30,  CJK UNIFIED IDEOGRAPH-6D30
        0x6CCD, # G+6632  U+6CCD  uni6CCD,  CJK UNIFIED IDEOGRAPH-6CCD
        0x6CC7, # G+6633  U+6CC7  uni6CC7,  CJK UNIFIED IDEOGRAPH-6CC7
        0x6CB0, # G+6634  U+6CB0  uni6CB0,  CJK UNIFIED IDEOGRAPH-6CB0
        0x6CF9, # G+6635  U+6CF9  uni6CF9,  CJK UNIFIED IDEOGRAPH-6CF9
        0x6CCF, # G+6636  U+6CCF  uni6CCF,  CJK UNIFIED IDEOGRAPH-6CCF
        0x6CE9, # G+6637  U+6CE9  uni6CE9,  CJK UNIFIED IDEOGRAPH-6CE9
        0x6CD1, # G+6638  U+6CD1  uni6CD1,  CJK UNIFIED IDEOGRAPH-6CD1
        0x7094, # G+6639  U+7094  uni7094,  CJK UNIFIED IDEOGRAPH-7094
        0x7098, # G+6640  U+7098  uni7098,  CJK UNIFIED IDEOGRAPH-7098
        0x7085, # G+6641  U+7085  uni7085,  CJK UNIFIED IDEOGRAPH-7085
        0x7093, # G+6642  U+7093  uni7093,  CJK UNIFIED IDEOGRAPH-7093
        0x7086, # G+6643  U+7086  uni7086,  CJK UNIFIED IDEOGRAPH-7086
        0x7084, # G+6644  U+7084  uni7084,  CJK UNIFIED IDEOGRAPH-7084
        0x7091, # G+6645  U+7091  uni7091,  CJK UNIFIED IDEOGRAPH-7091
        0x7096, # G+6646  U+7096  uni7096,  CJK UNIFIED IDEOGRAPH-7096
        0x7082, # G+6647  U+7082  uni7082,  CJK UNIFIED IDEOGRAPH-7082
        0x709A, # G+6648  U+709A  uni709A,  CJK UNIFIED IDEOGRAPH-709A
        0x7083, # G+6649  U+7083  uni7083,  CJK UNIFIED IDEOGRAPH-7083
        0x726A, # G+6650  U+726A  uni726A,  CJK UNIFIED IDEOGRAPH-726A
        0x72D6, # G+6651  U+72D6  uni72D6,  CJK UNIFIED IDEOGRAPH-72D6
        0x72CB, # G+6652  U+72CB  uni72CB,  CJK UNIFIED IDEOGRAPH-72CB
        0x72D8, # G+6653  U+72D8  uni72D8,  CJK UNIFIED IDEOGRAPH-72D8
        0x72C9, # G+6654  U+72C9  uni72C9,  CJK UNIFIED IDEOGRAPH-72C9
        0x72DC, # G+6655  U+72DC  uni72DC,  CJK UNIFIED IDEOGRAPH-72DC
        0x72D2, # G+6656  U+72D2  uni72D2,  CJK UNIFIED IDEOGRAPH-72D2
        0x72D4, # G+6657  U+72D4  uni72D4,  CJK UNIFIED IDEOGRAPH-72D4
        0x72DA, # G+6658  U+72DA  uni72DA,  CJK UNIFIED IDEOGRAPH-72DA
        0x72CC, # G+6659  U+72CC  uni72CC,  CJK UNIFIED IDEOGRAPH-72CC
        0x72D1, # G+6660  U+72D1  uni72D1,  CJK UNIFIED IDEOGRAPH-72D1
        0x73A4, # G+6661  U+73A4  uni73A4,  CJK UNIFIED IDEOGRAPH-73A4
        0x73A1, # G+6662  U+73A1  uni73A1,  CJK UNIFIED IDEOGRAPH-73A1
        0x73AD, # G+6663  U+73AD  uni73AD,  CJK UNIFIED IDEOGRAPH-73AD
        0x73A6, # G+6664  U+73A6  uni73A6,  CJK UNIFIED IDEOGRAPH-73A6
        0x73A2, # G+6665  U+73A2  uni73A2,  CJK UNIFIED IDEOGRAPH-73A2
        0x73A0, # G+6666  U+73A0  uni73A0,  CJK UNIFIED IDEOGRAPH-73A0
        0x73AC, # G+6667  U+73AC  uni73AC,  CJK UNIFIED IDEOGRAPH-73AC
        0x739D, # G+6668  U+739D  uni739D,  CJK UNIFIED IDEOGRAPH-739D
        0x74DD, # G+6669  U+74DD  uni74DD,  CJK UNIFIED IDEOGRAPH-74DD
        0x74E8, # G+6670  U+74E8  uni74E8,  CJK UNIFIED IDEOGRAPH-74E8
        0x753F, # G+6671  U+753F  uni753F,  CJK UNIFIED IDEOGRAPH-753F
        0x7540, # G+6672  U+7540  uni7540,  CJK UNIFIED IDEOGRAPH-7540
        0x753E, # G+6673  U+753E  uni753E,  CJK UNIFIED IDEOGRAPH-753E
        0x758C, # G+6674  U+758C  uni758C,  CJK UNIFIED IDEOGRAPH-758C
        0x7598, # G+6675  U+7598  uni7598,  CJK UNIFIED IDEOGRAPH-7598
        0x76AF, # G+6676  U+76AF  uni76AF,  CJK UNIFIED IDEOGRAPH-76AF
        0x76F3, # G+6677  U+76F3  uni76F3,  CJK UNIFIED IDEOGRAPH-76F3
        0x76F1, # G+6678  U+76F1  uni76F1,  CJK UNIFIED IDEOGRAPH-76F1
        0x76F0, # G+6679  U+76F0  uni76F0,  CJK UNIFIED IDEOGRAPH-76F0
        0x76F5, # G+6680  U+76F5  uni76F5,  CJK UNIFIED IDEOGRAPH-76F5
        0x77F8, # G+6681  U+77F8  uni77F8,  CJK UNIFIED IDEOGRAPH-77F8
        0x77FC, # G+6682  U+77FC  uni77FC,  CJK UNIFIED IDEOGRAPH-77FC
        0x77F9, # G+6683  U+77F9  uni77F9,  CJK UNIFIED IDEOGRAPH-77F9
        0x77FB, # G+6684  U+77FB  uni77FB,  CJK UNIFIED IDEOGRAPH-77FB
        0x77FA, # G+6685  U+77FA  uni77FA,  CJK UNIFIED IDEOGRAPH-77FA
        0x77F7, # G+6686  U+77F7  uni77F7,  CJK UNIFIED IDEOGRAPH-77F7
        0x7942, # G+6687  U+7942  uni7942,  CJK UNIFIED IDEOGRAPH-7942
        0x793F, # G+6688  U+793F  uni793F,  CJK UNIFIED IDEOGRAPH-793F
        0x79C5, # G+6689  U+79C5  uni79C5,  CJK UNIFIED IDEOGRAPH-79C5
        0x7A78, # G+6690  U+7A78  uni7A78,  CJK UNIFIED IDEOGRAPH-7A78
        0x7A7B, # G+6691  U+7A7B  uni7A7B,  CJK UNIFIED IDEOGRAPH-7A7B
        0x7AFB, # G+6692  U+7AFB  uni7AFB,  CJK UNIFIED IDEOGRAPH-7AFB
        0x7C75, # G+6693  U+7C75  uni7C75,  CJK UNIFIED IDEOGRAPH-7C75
        0x7CFD, # G+6694  U+7CFD  uni7CFD,  CJK UNIFIED IDEOGRAPH-7CFD
        0x8035, # G+6695  U+8035  uni8035,  CJK UNIFIED IDEOGRAPH-8035
        0x808F, # G+6696  U+808F  uni808F,  CJK UNIFIED IDEOGRAPH-808F
        0x80AE, # G+6697  U+80AE  uni80AE,  CJK UNIFIED IDEOGRAPH-80AE
        0x80A3, # G+6698  U+80A3  uni80A3,  CJK UNIFIED IDEOGRAPH-80A3
        0x80B8, # G+6699  U+80B8  uni80B8,  CJK UNIFIED IDEOGRAPH-80B8
        0x80B5, # G+6700  U+80B5  uni80B5,  CJK UNIFIED IDEOGRAPH-80B5
        0x80AD, # G+6701  U+80AD  uni80AD,  CJK UNIFIED IDEOGRAPH-80AD
        0x8220, # G+6702  U+8220  uni8220,  CJK UNIFIED IDEOGRAPH-8220
        0x82A0, # G+6703  U+82A0  uni82A0,  CJK UNIFIED IDEOGRAPH-82A0
        0x82C0, # G+6704  U+82C0  uni82C0,  CJK UNIFIED IDEOGRAPH-82C0
        0x82AB, # G+6705  U+82AB  uni82AB,  CJK UNIFIED IDEOGRAPH-82AB
        0x829A, # G+6706  U+829A  uni829A,  CJK UNIFIED IDEOGRAPH-829A
        0x8298, # G+6707  U+8298  uni8298,  CJK UNIFIED IDEOGRAPH-8298
        0x829B, # G+6708  U+829B  uni829B,  CJK UNIFIED IDEOGRAPH-829B
        0x82B5, # G+6709  U+82B5  uni82B5,  CJK UNIFIED IDEOGRAPH-82B5
        0x82A7, # G+6710  U+82A7  uni82A7,  CJK UNIFIED IDEOGRAPH-82A7
        0x82AE, # G+6711  U+82AE  uni82AE,  CJK UNIFIED IDEOGRAPH-82AE
        0x82BC, # G+6712  U+82BC  uni82BC,  CJK UNIFIED IDEOGRAPH-82BC
        0x829E, # G+6713  U+829E  uni829E,  CJK UNIFIED IDEOGRAPH-829E
        0x82BA, # G+6714  U+82BA  uni82BA,  CJK UNIFIED IDEOGRAPH-82BA
        0x82B4, # G+6715  U+82B4  uni82B4,  CJK UNIFIED IDEOGRAPH-82B4
        0x82A8, # G+6716  U+82A8  uni82A8,  CJK UNIFIED IDEOGRAPH-82A8
        0x82A1, # G+6717  U+82A1  uni82A1,  CJK UNIFIED IDEOGRAPH-82A1
        0x82A9, # G+6718  U+82A9  uni82A9,  CJK UNIFIED IDEOGRAPH-82A9
        0x82C2, # G+6719  U+82C2  uni82C2,  CJK UNIFIED IDEOGRAPH-82C2
        0x82A4, # G+6720  U+82A4  uni82A4,  CJK UNIFIED IDEOGRAPH-82A4
        0x82C3, # G+6721  U+82C3  uni82C3,  CJK UNIFIED IDEOGRAPH-82C3
        0x82B6, # G+6722  U+82B6  uni82B6,  CJK UNIFIED IDEOGRAPH-82B6
        0x82A2, # G+6723  U+82A2  uni82A2,  CJK UNIFIED IDEOGRAPH-82A2
        0x8670, # G+6724  U+8670  uni8670,  CJK UNIFIED IDEOGRAPH-8670
        0x866F, # G+6725  U+866F  uni866F,  CJK UNIFIED IDEOGRAPH-866F
        0x866D, # G+6726  U+866D  uni866D,  CJK UNIFIED IDEOGRAPH-866D
        0x866E, # G+6727  U+866E  uni866E,  CJK UNIFIED IDEOGRAPH-866E
        0x8C56, # G+6728  U+8C56  uni8C56,  CJK UNIFIED IDEOGRAPH-8C56
        0x8FD2, # G+6729  U+8FD2  uni8FD2,  CJK UNIFIED IDEOGRAPH-8FD2
        0x8FCB, # G+6730  U+8FCB  uni8FCB,  CJK UNIFIED IDEOGRAPH-8FCB
        0x8FD3, # G+6731  U+8FD3  uni8FD3,  CJK UNIFIED IDEOGRAPH-8FD3
        0x8FCD, # G+6732  U+8FCD  uni8FCD,  CJK UNIFIED IDEOGRAPH-8FCD
        0x8FD6, # G+6733  U+8FD6  uni8FD6,  CJK UNIFIED IDEOGRAPH-8FD6
        0x8FD5, # G+6734  U+8FD5  uni8FD5,  CJK UNIFIED IDEOGRAPH-8FD5
        0x8FD7, # G+6735  U+8FD7  uni8FD7,  CJK UNIFIED IDEOGRAPH-8FD7
        0x90B2, # G+6736  U+90B2  uni90B2,  CJK UNIFIED IDEOGRAPH-90B2
        0x90B4, # G+6737  U+90B4  uni90B4,  CJK UNIFIED IDEOGRAPH-90B4
        0x90AF, # G+6738  U+90AF  uni90AF,  CJK UNIFIED IDEOGRAPH-90AF
        0x90B3, # G+6739  U+90B3  uni90B3,  CJK UNIFIED IDEOGRAPH-90B3
        0x90B0, # G+6740  U+90B0  uni90B0,  CJK UNIFIED IDEOGRAPH-90B0
        0x9639, # G+6741  U+9639  uni9639,  CJK UNIFIED IDEOGRAPH-9639
        0x963D, # G+6742  U+963D  uni963D,  CJK UNIFIED IDEOGRAPH-963D
        0x963C, # G+6743  U+963C  uni963C,  CJK UNIFIED IDEOGRAPH-963C
        0x963A, # G+6744  U+963A  uni963A,  CJK UNIFIED IDEOGRAPH-963A
        0x9643, # G+6745  U+9643  uni9643,  CJK UNIFIED IDEOGRAPH-9643
        0x4FCD, # G+6746  U+4FCD  uni4FCD,  CJK UNIFIED IDEOGRAPH-4FCD
        0x4FC5, # G+6747  U+4FC5  uni4FC5,  CJK UNIFIED IDEOGRAPH-4FC5
        0x4FD3, # G+6748  U+4FD3  uni4FD3,  CJK UNIFIED IDEOGRAPH-4FD3
        0x4FB2, # G+6749  U+4FB2  uni4FB2,  CJK UNIFIED IDEOGRAPH-4FB2
        0x4FC9, # G+6750  U+4FC9  uni4FC9,  CJK UNIFIED IDEOGRAPH-4FC9
        0x4FCB, # G+6751  U+4FCB  uni4FCB,  CJK UNIFIED IDEOGRAPH-4FCB
        0x4FC1, # G+6752  U+4FC1  uni4FC1,  CJK UNIFIED IDEOGRAPH-4FC1
        0x4FD4, # G+6753  U+4FD4  uni4FD4,  CJK UNIFIED IDEOGRAPH-4FD4
        0x4FDC, # G+6754  U+4FDC  uni4FDC,  CJK UNIFIED IDEOGRAPH-4FDC
        0x4FD9, # G+6755  U+4FD9  uni4FD9,  CJK UNIFIED IDEOGRAPH-4FD9
        0x4FBB, # G+6756  U+4FBB  uni4FBB,  CJK UNIFIED IDEOGRAPH-4FBB
        0x4FB3, # G+6757  U+4FB3  uni4FB3,  CJK UNIFIED IDEOGRAPH-4FB3
        0x4FDB, # G+6758  U+4FDB  uni4FDB,  CJK UNIFIED IDEOGRAPH-4FDB
        0x4FC7, # G+6759  U+4FC7  uni4FC7,  CJK UNIFIED IDEOGRAPH-4FC7
        0x4FD6, # G+6760  U+4FD6  uni4FD6,  CJK UNIFIED IDEOGRAPH-4FD6
        0x4FBA, # G+6761  U+4FBA  uni4FBA,  CJK UNIFIED IDEOGRAPH-4FBA
        0x4FC0, # G+6762  U+4FC0  uni4FC0,  CJK UNIFIED IDEOGRAPH-4FC0
        0x4FB9, # G+6763  U+4FB9  uni4FB9,  CJK UNIFIED IDEOGRAPH-4FB9
        0x4FEC, # G+6764  U+4FEC  uni4FEC,  CJK UNIFIED IDEOGRAPH-4FEC
        0x5244, # G+6765  U+5244  uni5244,  CJK UNIFIED IDEOGRAPH-5244
        0x5249, # G+6766  U+5249  uni5249,  CJK UNIFIED IDEOGRAPH-5249
        0x52C0, # G+6767  U+52C0  uni52C0,  CJK UNIFIED IDEOGRAPH-52C0
        0x52C2, # G+6768  U+52C2  uni52C2,  CJK UNIFIED IDEOGRAPH-52C2
        0x533D, # G+6769  U+533D  uni533D,  CJK UNIFIED IDEOGRAPH-533D
        0x537C, # G+6770  U+537C  uni537C,  CJK UNIFIED IDEOGRAPH-537C
        0x5397, # G+6771  U+5397  uni5397,  CJK UNIFIED IDEOGRAPH-5397
        0x5396, # G+6772  U+5396  uni5396,  CJK UNIFIED IDEOGRAPH-5396
        0x5399, # G+6773  U+5399  uni5399,  CJK UNIFIED IDEOGRAPH-5399
        0x5398, # G+6774  U+5398  uni5398,  CJK UNIFIED IDEOGRAPH-5398
        0x54BA, # G+6775  U+54BA  uni54BA,  CJK UNIFIED IDEOGRAPH-54BA
        0x54A1, # G+6776  U+54A1  uni54A1,  CJK UNIFIED IDEOGRAPH-54A1
        0x54AD, # G+6777  U+54AD  uni54AD,  CJK UNIFIED IDEOGRAPH-54AD
        0x54A5, # G+6778  U+54A5  uni54A5,  CJK UNIFIED IDEOGRAPH-54A5
        0x54CF, # G+6779  U+54CF  uni54CF,  CJK UNIFIED IDEOGRAPH-54CF
        0x54C3, # G+6780  U+54C3  uni54C3,  CJK UNIFIED IDEOGRAPH-54C3
        0x830D, # G+6781  U+830D  uni830D,  CJK UNIFIED IDEOGRAPH-830D
        0x54B7, # G+6782  U+54B7  uni54B7,  CJK UNIFIED IDEOGRAPH-54B7
        0x54AE, # G+6783  U+54AE  uni54AE,  CJK UNIFIED IDEOGRAPH-54AE
        0x54D6, # G+6784  U+54D6  uni54D6,  CJK UNIFIED IDEOGRAPH-54D6
        0x54B6, # G+6785  U+54B6  uni54B6,  CJK UNIFIED IDEOGRAPH-54B6
        0x54C5, # G+6786  U+54C5  uni54C5,  CJK UNIFIED IDEOGRAPH-54C5
        0x54C6, # G+6787  U+54C6  uni54C6,  CJK UNIFIED IDEOGRAPH-54C6
        0x54A0, # G+6788  U+54A0  uni54A0,  CJK UNIFIED IDEOGRAPH-54A0
        0x5470, # G+6789  U+5470  uni5470,  CJK UNIFIED IDEOGRAPH-5470
        0x54BC, # G+6790  U+54BC  uni54BC,  CJK UNIFIED IDEOGRAPH-54BC
        0x54A2, # G+6791  U+54A2  uni54A2,  CJK UNIFIED IDEOGRAPH-54A2
        0x54BE, # G+6792  U+54BE  uni54BE,  CJK UNIFIED IDEOGRAPH-54BE
        0x5472, # G+6793  U+5472  uni5472,  CJK UNIFIED IDEOGRAPH-5472
        0x54DE, # G+6794  U+54DE  uni54DE,  CJK UNIFIED IDEOGRAPH-54DE
        0x54B0, # G+6795  U+54B0  uni54B0,  CJK UNIFIED IDEOGRAPH-54B0
        0x57B5, # G+6796  U+57B5  uni57B5,  CJK UNIFIED IDEOGRAPH-57B5
        0x579E, # G+6797  U+579E  uni579E,  CJK UNIFIED IDEOGRAPH-579E
        0x579F, # G+6798  U+579F  uni579F,  CJK UNIFIED IDEOGRAPH-579F
        0x57A4, # G+6799  U+57A4  uni57A4,  CJK UNIFIED IDEOGRAPH-57A4
        0x578C, # G+6800  U+578C  uni578C,  CJK UNIFIED IDEOGRAPH-578C
        0x5797, # G+6801  U+5797  uni5797,  CJK UNIFIED IDEOGRAPH-5797
        0x579D, # G+6802  U+579D  uni579D,  CJK UNIFIED IDEOGRAPH-579D
        0x579B, # G+6803  U+579B  uni579B,  CJK UNIFIED IDEOGRAPH-579B
        0x5794, # G+6804  U+5794  uni5794,  CJK UNIFIED IDEOGRAPH-5794
        0x5798, # G+6805  U+5798  uni5798,  CJK UNIFIED IDEOGRAPH-5798
        0x578F, # G+6806  U+578F  uni578F,  CJK UNIFIED IDEOGRAPH-578F
        0x5799, # G+6807  U+5799  uni5799,  CJK UNIFIED IDEOGRAPH-5799
        0x57A5, # G+6808  U+57A5  uni57A5,  CJK UNIFIED IDEOGRAPH-57A5
        0x579A, # G+6809  U+579A  uni579A,  CJK UNIFIED IDEOGRAPH-579A
        0x5795, # G+6810  U+5795  uni5795,  CJK UNIFIED IDEOGRAPH-5795
        0x58F4, # G+6811  U+58F4  uni58F4,  CJK UNIFIED IDEOGRAPH-58F4
        0x590D, # G+6812  U+590D  uni590D,  CJK UNIFIED IDEOGRAPH-590D
        0x5953, # G+6813  U+5953  uni5953,  CJK UNIFIED IDEOGRAPH-5953
        0x59E1, # G+6814  U+59E1  uni59E1,  CJK UNIFIED IDEOGRAPH-59E1
        0x59DE, # G+6815  U+59DE  uni59DE,  CJK UNIFIED IDEOGRAPH-59DE
        0x59EE, # G+6816  U+59EE  uni59EE,  CJK UNIFIED IDEOGRAPH-59EE
        0x5A00, # G+6817  U+5A00  uni5A00,  CJK UNIFIED IDEOGRAPH-5A00
        0x59F1, # G+6818  U+59F1  uni59F1,  CJK UNIFIED IDEOGRAPH-59F1
        0x59DD, # G+6819  U+59DD  uni59DD,  CJK UNIFIED IDEOGRAPH-59DD
        0x59FA, # G+6820  U+59FA  uni59FA,  CJK UNIFIED IDEOGRAPH-59FA
        0x59FD, # G+6821  U+59FD  uni59FD,  CJK UNIFIED IDEOGRAPH-59FD
        0x59FC, # G+6822  U+59FC  uni59FC,  CJK UNIFIED IDEOGRAPH-59FC
        0x59F6, # G+6823  U+59F6  uni59F6,  CJK UNIFIED IDEOGRAPH-59F6
        0x59E4, # G+6824  U+59E4  uni59E4,  CJK UNIFIED IDEOGRAPH-59E4
        0x59F2, # G+6825  U+59F2  uni59F2,  CJK UNIFIED IDEOGRAPH-59F2
        0x59F7, # G+6826  U+59F7  uni59F7,  CJK UNIFIED IDEOGRAPH-59F7
        0x59DB, # G+6827  U+59DB  uni59DB,  CJK UNIFIED IDEOGRAPH-59DB
        0x59E9, # G+6828  U+59E9  uni59E9,  CJK UNIFIED IDEOGRAPH-59E9
        0x59F3, # G+6829  U+59F3  uni59F3,  CJK UNIFIED IDEOGRAPH-59F3
        0x59F5, # G+6830  U+59F5  uni59F5,  CJK UNIFIED IDEOGRAPH-59F5
        0x59E0, # G+6831  U+59E0  uni59E0,  CJK UNIFIED IDEOGRAPH-59E0
        0x59FE, # G+6832  U+59FE  uni59FE,  CJK UNIFIED IDEOGRAPH-59FE
        0x59F4, # G+6833  U+59F4  uni59F4,  CJK UNIFIED IDEOGRAPH-59F4
        0x59ED, # G+6834  U+59ED  uni59ED,  CJK UNIFIED IDEOGRAPH-59ED
        0x5BA8, # G+6835  U+5BA8  uni5BA8,  CJK UNIFIED IDEOGRAPH-5BA8
        0x5C4C, # G+6836  U+5C4C  uni5C4C,  CJK UNIFIED IDEOGRAPH-5C4C
        0x5CD0, # G+6837  U+5CD0  uni5CD0,  CJK UNIFIED IDEOGRAPH-5CD0
        0x5CD8, # G+6838  U+5CD8  uni5CD8,  CJK UNIFIED IDEOGRAPH-5CD8
        0x5CCC, # G+6839  U+5CCC  uni5CCC,  CJK UNIFIED IDEOGRAPH-5CCC
        0x5CD7, # G+6840  U+5CD7  uni5CD7,  CJK UNIFIED IDEOGRAPH-5CD7
        0x5CCB, # G+6841  U+5CCB  uni5CCB,  CJK UNIFIED IDEOGRAPH-5CCB
        0x5CDB, # G+6842  U+5CDB  uni5CDB,  CJK UNIFIED IDEOGRAPH-5CDB
        0x5CDE, # G+6843  U+5CDE  uni5CDE,  CJK UNIFIED IDEOGRAPH-5CDE
        0x5CDA, # G+6844  U+5CDA  uni5CDA,  CJK UNIFIED IDEOGRAPH-5CDA
        0x5CC9, # G+6845  U+5CC9  uni5CC9,  CJK UNIFIED IDEOGRAPH-5CC9
        0x5CC7, # G+6846  U+5CC7  uni5CC7,  CJK UNIFIED IDEOGRAPH-5CC7
        0x5CCA, # G+6847  U+5CCA  uni5CCA,  CJK UNIFIED IDEOGRAPH-5CCA
        0x5CD6, # G+6848  U+5CD6  uni5CD6,  CJK UNIFIED IDEOGRAPH-5CD6
        0x5CD3, # G+6849  U+5CD3  uni5CD3,  CJK UNIFIED IDEOGRAPH-5CD3
        0x5CD4, # G+6850  U+5CD4  uni5CD4,  CJK UNIFIED IDEOGRAPH-5CD4
        0x5CCF, # G+6851  U+5CCF  uni5CCF,  CJK UNIFIED IDEOGRAPH-5CCF
        0x5CC8, # G+6852  U+5CC8  uni5CC8,  CJK UNIFIED IDEOGRAPH-5CC8
        0x5CC6, # G+6853  U+5CC6  uni5CC6,  CJK UNIFIED IDEOGRAPH-5CC6
        0x5CCE, # G+6854  U+5CCE  uni5CCE,  CJK UNIFIED IDEOGRAPH-5CCE
        0x5CDF, # G+6855  U+5CDF  uni5CDF,  CJK UNIFIED IDEOGRAPH-5CDF
        0x5CF8, # G+6856  U+5CF8  uni5CF8,  CJK UNIFIED IDEOGRAPH-5CF8
        0x5DF9, # G+6857  U+5DF9  uni5DF9,  CJK UNIFIED IDEOGRAPH-5DF9
        0x5E21, # G+6858  U+5E21  uni5E21,  CJK UNIFIED IDEOGRAPH-5E21
        0x5E22, # G+6859  U+5E22  uni5E22,  CJK UNIFIED IDEOGRAPH-5E22
        0x5E23, # G+6860  U+5E23  uni5E23,  CJK UNIFIED IDEOGRAPH-5E23
        0x5E20, # G+6861  U+5E20  uni5E20,  CJK UNIFIED IDEOGRAPH-5E20
        0x5E24, # G+6862  U+5E24  uni5E24,  CJK UNIFIED IDEOGRAPH-5E24
        0x5EB0, # G+6863  U+5EB0  uni5EB0,  CJK UNIFIED IDEOGRAPH-5EB0
        0x5EA4, # G+6864  U+5EA4  uni5EA4,  CJK UNIFIED IDEOGRAPH-5EA4
        0x5EA2, # G+6865  U+5EA2  uni5EA2,  CJK UNIFIED IDEOGRAPH-5EA2
        0x5E9B, # G+6866  U+5E9B  uni5E9B,  CJK UNIFIED IDEOGRAPH-5E9B
        0x5EA3, # G+6867  U+5EA3  uni5EA3,  CJK UNIFIED IDEOGRAPH-5EA3
        0x5EA5, # G+6868  U+5EA5  uni5EA5,  CJK UNIFIED IDEOGRAPH-5EA5
        0x5F07, # G+6869  U+5F07  uni5F07,  CJK UNIFIED IDEOGRAPH-5F07
        0x5F2E, # G+6870  U+5F2E  uni5F2E,  CJK UNIFIED IDEOGRAPH-5F2E
        0x5F56, # G+6871  U+5F56  uni5F56,  CJK UNIFIED IDEOGRAPH-5F56
        0x5F86, # G+6872  U+5F86  uni5F86,  CJK UNIFIED IDEOGRAPH-5F86
        0x6037, # G+6873  U+6037  uni6037,  CJK UNIFIED IDEOGRAPH-6037
        0x6039, # G+6874  U+6039  uni6039,  CJK UNIFIED IDEOGRAPH-6039
        0x6054, # G+6875  U+6054  uni6054,  CJK UNIFIED IDEOGRAPH-6054
        0x6072, # G+6876  U+6072  uni6072,  CJK UNIFIED IDEOGRAPH-6072
        0x605E, # G+6877  U+605E  uni605E,  CJK UNIFIED IDEOGRAPH-605E
        0x6045, # G+6878  U+6045  uni6045,  CJK UNIFIED IDEOGRAPH-6045
        0x6053, # G+6879  U+6053  uni6053,  CJK UNIFIED IDEOGRAPH-6053
        0x6047, # G+6880  U+6047  uni6047,  CJK UNIFIED IDEOGRAPH-6047
        0x6049, # G+6881  U+6049  uni6049,  CJK UNIFIED IDEOGRAPH-6049
        0x605B, # G+6882  U+605B  uni605B,  CJK UNIFIED IDEOGRAPH-605B
        0x604C, # G+6883  U+604C  uni604C,  CJK UNIFIED IDEOGRAPH-604C
        0x6040, # G+6884  U+6040  uni6040,  CJK UNIFIED IDEOGRAPH-6040
        0x6042, # G+6885  U+6042  uni6042,  CJK UNIFIED IDEOGRAPH-6042
        0x605F, # G+6886  U+605F  uni605F,  CJK UNIFIED IDEOGRAPH-605F
        0x6024, # G+6887  U+6024  uni6024,  CJK UNIFIED IDEOGRAPH-6024
        0x6044, # G+6888  U+6044  uni6044,  CJK UNIFIED IDEOGRAPH-6044
        0x6058, # G+6889  U+6058  uni6058,  CJK UNIFIED IDEOGRAPH-6058
        0x6066, # G+6890  U+6066  uni6066,  CJK UNIFIED IDEOGRAPH-6066
        0x606E, # G+6891  U+606E  uni606E,  CJK UNIFIED IDEOGRAPH-606E
        0x6242, # G+6892  U+6242  uni6242,  CJK UNIFIED IDEOGRAPH-6242
        0x6243, # G+6893  U+6243  uni6243,  CJK UNIFIED IDEOGRAPH-6243
        0x62CF, # G+6894  U+62CF  uni62CF,  CJK UNIFIED IDEOGRAPH-62CF
        0x630D, # G+6895  U+630D  uni630D,  CJK UNIFIED IDEOGRAPH-630D
        0x630B, # G+6896  U+630B  uni630B,  CJK UNIFIED IDEOGRAPH-630B
        0x62F5, # G+6897  U+62F5  uni62F5,  CJK UNIFIED IDEOGRAPH-62F5
        0x630E, # G+6898  U+630E  uni630E,  CJK UNIFIED IDEOGRAPH-630E
        0x6303, # G+6899  U+6303  uni6303,  CJK UNIFIED IDEOGRAPH-6303
        0x62EB, # G+6900  U+62EB  uni62EB,  CJK UNIFIED IDEOGRAPH-62EB
        0x62F9, # G+6901  U+62F9  uni62F9,  CJK UNIFIED IDEOGRAPH-62F9
        0x630F, # G+6902  U+630F  uni630F,  CJK UNIFIED IDEOGRAPH-630F
        0x630C, # G+6903  U+630C  uni630C,  CJK UNIFIED IDEOGRAPH-630C
        0x62F8, # G+6904  U+62F8  uni62F8,  CJK UNIFIED IDEOGRAPH-62F8
        0x62F6, # G+6905  U+62F6  uni62F6,  CJK UNIFIED IDEOGRAPH-62F6
        0x6300, # G+6906  U+6300  uni6300,  CJK UNIFIED IDEOGRAPH-6300
        0x6313, # G+6907  U+6313  uni6313,  CJK UNIFIED IDEOGRAPH-6313
        0x6314, # G+6908  U+6314  uni6314,  CJK UNIFIED IDEOGRAPH-6314
        0x62FA, # G+6909  U+62FA  uni62FA,  CJK UNIFIED IDEOGRAPH-62FA
        0x6315, # G+6910  U+6315  uni6315,  CJK UNIFIED IDEOGRAPH-6315
        0x62FB, # G+6911  U+62FB  uni62FB,  CJK UNIFIED IDEOGRAPH-62FB
        0x62F0, # G+6912  U+62F0  uni62F0,  CJK UNIFIED IDEOGRAPH-62F0
        0x6541, # G+6913  U+6541  uni6541,  CJK UNIFIED IDEOGRAPH-6541
        0x6543, # G+6914  U+6543  uni6543,  CJK UNIFIED IDEOGRAPH-6543
        0x65AA, # G+6915  U+65AA  uni65AA,  CJK UNIFIED IDEOGRAPH-65AA
        0x65BF, # G+6916  U+65BF  uni65BF,  CJK UNIFIED IDEOGRAPH-65BF
        0x6636, # G+6917  U+6636  uni6636,  CJK UNIFIED IDEOGRAPH-6636
        0x6621, # G+6918  U+6621  uni6621,  CJK UNIFIED IDEOGRAPH-6621
        0x6632, # G+6919  U+6632  uni6632,  CJK UNIFIED IDEOGRAPH-6632
        0x6635, # G+6920  U+6635  uni6635,  CJK UNIFIED IDEOGRAPH-6635
        0x661C, # G+6921  U+661C  uni661C,  CJK UNIFIED IDEOGRAPH-661C
        0x6626, # G+6922  U+6626  uni6626,  CJK UNIFIED IDEOGRAPH-6626
        0x6622, # G+6923  U+6622  uni6622,  CJK UNIFIED IDEOGRAPH-6622
        0x6633, # G+6924  U+6633  uni6633,  CJK UNIFIED IDEOGRAPH-6633
        0x662B, # G+6925  U+662B  uni662B,  CJK UNIFIED IDEOGRAPH-662B
        0x663A, # G+6926  U+663A  uni663A,  CJK UNIFIED IDEOGRAPH-663A
        0x661D, # G+6927  U+661D  uni661D,  CJK UNIFIED IDEOGRAPH-661D
        0x6634, # G+6928  U+6634  uni6634,  CJK UNIFIED IDEOGRAPH-6634
        0x6639, # G+6929  U+6639  uni6639,  CJK UNIFIED IDEOGRAPH-6639
        0x662E, # G+6930  U+662E  uni662E,  CJK UNIFIED IDEOGRAPH-662E
        0x670F, # G+6931  U+670F  uni670F,  CJK UNIFIED IDEOGRAPH-670F
        0x6710, # G+6932  U+6710  uni6710,  CJK UNIFIED IDEOGRAPH-6710
        0x67C1, # G+6933  U+67C1  uni67C1,  CJK UNIFIED IDEOGRAPH-67C1
        0x67F2, # G+6934  U+67F2  uni67F2,  CJK UNIFIED IDEOGRAPH-67F2
        0x67C8, # G+6935  U+67C8  uni67C8,  CJK UNIFIED IDEOGRAPH-67C8
        0x67BA, # G+6936  U+67BA  uni67BA,  CJK UNIFIED IDEOGRAPH-67BA
        0x67DC, # G+6937  U+67DC  uni67DC,  CJK UNIFIED IDEOGRAPH-67DC
        0x67BB, # G+6938  U+67BB  uni67BB,  CJK UNIFIED IDEOGRAPH-67BB
        0x67F8, # G+6939  U+67F8  uni67F8,  CJK UNIFIED IDEOGRAPH-67F8
        0x67D8, # G+6940  U+67D8  uni67D8,  CJK UNIFIED IDEOGRAPH-67D8
        0x67C0, # G+6941  U+67C0  uni67C0,  CJK UNIFIED IDEOGRAPH-67C0
        0x67B7, # G+6942  U+67B7  uni67B7,  CJK UNIFIED IDEOGRAPH-67B7
        0x67C5, # G+6943  U+67C5  uni67C5,  CJK UNIFIED IDEOGRAPH-67C5
        0x67EB, # G+6944  U+67EB  uni67EB,  CJK UNIFIED IDEOGRAPH-67EB
        0x67E4, # G+6945  U+67E4  uni67E4,  CJK UNIFIED IDEOGRAPH-67E4
        0x67DF, # G+6946  U+67DF  uni67DF,  CJK UNIFIED IDEOGRAPH-67DF
        0x67B5, # G+6947  U+67B5  uni67B5,  CJK UNIFIED IDEOGRAPH-67B5
        0x67CD, # G+6948  U+67CD  uni67CD,  CJK UNIFIED IDEOGRAPH-67CD
        0x67B3, # G+6949  U+67B3  uni67B3,  CJK UNIFIED IDEOGRAPH-67B3
        0x67F7, # G+6950  U+67F7  uni67F7,  CJK UNIFIED IDEOGRAPH-67F7
        0x67F6, # G+6951  U+67F6  uni67F6,  CJK UNIFIED IDEOGRAPH-67F6
        0x67EE, # G+6952  U+67EE  uni67EE,  CJK UNIFIED IDEOGRAPH-67EE
        0x67E3, # G+6953  U+67E3  uni67E3,  CJK UNIFIED IDEOGRAPH-67E3
        0x67C2, # G+6954  U+67C2  uni67C2,  CJK UNIFIED IDEOGRAPH-67C2
        0x67B9, # G+6955  U+67B9  uni67B9,  CJK UNIFIED IDEOGRAPH-67B9
        0x67CE, # G+6956  U+67CE  uni67CE,  CJK UNIFIED IDEOGRAPH-67CE
        0x67E7, # G+6957  U+67E7  uni67E7,  CJK UNIFIED IDEOGRAPH-67E7
        0x67F0, # G+6958  U+67F0  uni67F0,  CJK UNIFIED IDEOGRAPH-67F0
        0x67B2, # G+6959  U+67B2  uni67B2,  CJK UNIFIED IDEOGRAPH-67B2
        0x67FC, # G+6960  U+67FC  uni67FC,  CJK UNIFIED IDEOGRAPH-67FC
        0x67C6, # G+6961  U+67C6  uni67C6,  CJK UNIFIED IDEOGRAPH-67C6
        0x67ED, # G+6962  U+67ED  uni67ED,  CJK UNIFIED IDEOGRAPH-67ED
        0x67CC, # G+6963  U+67CC  uni67CC,  CJK UNIFIED IDEOGRAPH-67CC
        0x67AE, # G+6964  U+67AE  uni67AE,  CJK UNIFIED IDEOGRAPH-67AE
        0x67E6, # G+6965  U+67E6  uni67E6,  CJK UNIFIED IDEOGRAPH-67E6
        0x67DB, # G+6966  U+67DB  uni67DB,  CJK UNIFIED IDEOGRAPH-67DB
        0x67FA, # G+6967  U+67FA  uni67FA,  CJK UNIFIED IDEOGRAPH-67FA
        0x67C9, # G+6968  U+67C9  uni67C9,  CJK UNIFIED IDEOGRAPH-67C9
        0x67CA, # G+6969  U+67CA  uni67CA,  CJK UNIFIED IDEOGRAPH-67CA
        0x67C3, # G+6970  U+67C3  uni67C3,  CJK UNIFIED IDEOGRAPH-67C3
        0x67EA, # G+6971  U+67EA  uni67EA,  CJK UNIFIED IDEOGRAPH-67EA
        0x67CB, # G+6972  U+67CB  uni67CB,  CJK UNIFIED IDEOGRAPH-67CB
        0x6B28, # G+6973  U+6B28  uni6B28,  CJK UNIFIED IDEOGRAPH-6B28
        0x6B82, # G+6974  U+6B82  uni6B82,  CJK UNIFIED IDEOGRAPH-6B82
        0x6B84, # G+6975  U+6B84  uni6B84,  CJK UNIFIED IDEOGRAPH-6B84
        0x6BB6, # G+6976  U+6BB6  uni6BB6,  CJK UNIFIED IDEOGRAPH-6BB6
        0x6BD6, # G+6977  U+6BD6  uni6BD6,  CJK UNIFIED IDEOGRAPH-6BD6
        0x6BD8, # G+6978  U+6BD8  uni6BD8,  CJK UNIFIED IDEOGRAPH-6BD8
        0x6BE0, # G+6979  U+6BE0  uni6BE0,  CJK UNIFIED IDEOGRAPH-6BE0
        0x6C20, # G+6980  U+6C20  uni6C20,  CJK UNIFIED IDEOGRAPH-6C20
        0x6C21, # G+6981  U+6C21  uni6C21,  CJK UNIFIED IDEOGRAPH-6C21
        0x6D28, # G+6982  U+6D28  uni6D28,  CJK UNIFIED IDEOGRAPH-6D28
        0x6D34, # G+6983  U+6D34  uni6D34,  CJK UNIFIED IDEOGRAPH-6D34
        0x6D2D, # G+6984  U+6D2D  uni6D2D,  CJK UNIFIED IDEOGRAPH-6D2D
        0x6D1F, # G+6985  U+6D1F  uni6D1F,  CJK UNIFIED IDEOGRAPH-6D1F
        0x6D3C, # G+6986  U+6D3C  uni6D3C,  CJK UNIFIED IDEOGRAPH-6D3C
        0x6D3F, # G+6987  U+6D3F  uni6D3F,  CJK UNIFIED IDEOGRAPH-6D3F
        0x6D12, # G+6988  U+6D12  uni6D12,  CJK UNIFIED IDEOGRAPH-6D12
        0x6D0A, # G+6989  U+6D0A  uni6D0A,  CJK UNIFIED IDEOGRAPH-6D0A
        0x6CDA, # G+6990  U+6CDA  uni6CDA,  CJK UNIFIED IDEOGRAPH-6CDA
        0x6D33, # G+6991  U+6D33  uni6D33,  CJK UNIFIED IDEOGRAPH-6D33
        0x6D04, # G+6992  U+6D04  uni6D04,  CJK UNIFIED IDEOGRAPH-6D04
        0x6D19, # G+6993  U+6D19  uni6D19,  CJK UNIFIED IDEOGRAPH-6D19
        0x6D3A, # G+6994  U+6D3A  uni6D3A,  CJK UNIFIED IDEOGRAPH-6D3A
        0x6D1A, # G+6995  U+6D1A  uni6D1A,  CJK UNIFIED IDEOGRAPH-6D1A
        0x6D11, # G+6996  U+6D11  uni6D11,  CJK UNIFIED IDEOGRAPH-6D11
        0x6D00, # G+6997  U+6D00  uni6D00,  CJK UNIFIED IDEOGRAPH-6D00
        0x6D1D, # G+6998  U+6D1D  uni6D1D,  CJK UNIFIED IDEOGRAPH-6D1D
        0x6D42, # G+6999  U+6D42  uni6D42,  CJK UNIFIED IDEOGRAPH-6D42
        0x6D01, # G+7000  U+6D01  uni6D01,  CJK UNIFIED IDEOGRAPH-6D01
        0x6D18, # G+7001  U+6D18  uni6D18,  CJK UNIFIED IDEOGRAPH-6D18
        0x6D37, # G+7002  U+6D37  uni6D37,  CJK UNIFIED IDEOGRAPH-6D37
        0x6D03, # G+7003  U+6D03  uni6D03,  CJK UNIFIED IDEOGRAPH-6D03
        0x6D0F, # G+7004  U+6D0F  uni6D0F,  CJK UNIFIED IDEOGRAPH-6D0F
        0x6D40, # G+7005  U+6D40  uni6D40,  CJK UNIFIED IDEOGRAPH-6D40
        0x6D07, # G+7006  U+6D07  uni6D07,  CJK UNIFIED IDEOGRAPH-6D07
        0x6D20, # G+7007  U+6D20  uni6D20,  CJK UNIFIED IDEOGRAPH-6D20
        0x6D2C, # G+7008  U+6D2C  uni6D2C,  CJK UNIFIED IDEOGRAPH-6D2C
        0x6D08, # G+7009  U+6D08  uni6D08,  CJK UNIFIED IDEOGRAPH-6D08
        0x6D22, # G+7010  U+6D22  uni6D22,  CJK UNIFIED IDEOGRAPH-6D22
        0x6D09, # G+7011  U+6D09  uni6D09,  CJK UNIFIED IDEOGRAPH-6D09
        0x6D10, # G+7012  U+6D10  uni6D10,  CJK UNIFIED IDEOGRAPH-6D10
        0x70B7, # G+7013  U+70B7  uni70B7,  CJK UNIFIED IDEOGRAPH-70B7
        0x709F, # G+7014  U+709F  uni709F,  CJK UNIFIED IDEOGRAPH-709F
        0x70BE, # G+7015  U+70BE  uni70BE,  CJK UNIFIED IDEOGRAPH-70BE
        0x70B1, # G+7016  U+70B1  uni70B1,  CJK UNIFIED IDEOGRAPH-70B1
        0x70B0, # G+7017  U+70B0  uni70B0,  CJK UNIFIED IDEOGRAPH-70B0
        0x70A1, # G+7018  U+70A1  uni70A1,  CJK UNIFIED IDEOGRAPH-70A1
        0x70B4, # G+7019  U+70B4  uni70B4,  CJK UNIFIED IDEOGRAPH-70B4
        0x70B5, # G+7020  U+70B5  uni70B5,  CJK UNIFIED IDEOGRAPH-70B5
        0x70A9, # G+7021  U+70A9  uni70A9,  CJK UNIFIED IDEOGRAPH-70A9
        0x7241, # G+7022  U+7241  uni7241,  CJK UNIFIED IDEOGRAPH-7241
        0x7249, # G+7023  U+7249  uni7249,  CJK UNIFIED IDEOGRAPH-7249
        0x724A, # G+7024  U+724A  uni724A,  CJK UNIFIED IDEOGRAPH-724A
        0x726C, # G+7025  U+726C  uni726C,  CJK UNIFIED IDEOGRAPH-726C
        0x7270, # G+7026  U+7270  uni7270,  CJK UNIFIED IDEOGRAPH-7270
        0x7273, # G+7027  U+7273  uni7273,  CJK UNIFIED IDEOGRAPH-7273
        0x726E, # G+7028  U+726E  uni726E,  CJK UNIFIED IDEOGRAPH-726E
        0x72CA, # G+7029  U+72CA  uni72CA,  CJK UNIFIED IDEOGRAPH-72CA
        0x72E4, # G+7030  U+72E4  uni72E4,  CJK UNIFIED IDEOGRAPH-72E4
        0x72E8, # G+7031  U+72E8  uni72E8,  CJK UNIFIED IDEOGRAPH-72E8
        0x72EB, # G+7032  U+72EB  uni72EB,  CJK UNIFIED IDEOGRAPH-72EB
        0x72DF, # G+7033  U+72DF  uni72DF,  CJK UNIFIED IDEOGRAPH-72DF
        0x72EA, # G+7034  U+72EA  uni72EA,  CJK UNIFIED IDEOGRAPH-72EA
        0x72E6, # G+7035  U+72E6  uni72E6,  CJK UNIFIED IDEOGRAPH-72E6
        0x72E3, # G+7036  U+72E3  uni72E3,  CJK UNIFIED IDEOGRAPH-72E3
        0x7385, # G+7037  U+7385  uni7385,  CJK UNIFIED IDEOGRAPH-7385
        0x73CC, # G+7038  U+73CC  uni73CC,  CJK UNIFIED IDEOGRAPH-73CC
        0x73C2, # G+7039  U+73C2  uni73C2,  CJK UNIFIED IDEOGRAPH-73C2
        0x73C8, # G+7040  U+73C8  uni73C8,  CJK UNIFIED IDEOGRAPH-73C8
        0x73C5, # G+7041  U+73C5  uni73C5,  CJK UNIFIED IDEOGRAPH-73C5
        0x73B9, # G+7042  U+73B9  uni73B9,  CJK UNIFIED IDEOGRAPH-73B9
        0x73B6, # G+7043  U+73B6  uni73B6,  CJK UNIFIED IDEOGRAPH-73B6
        0x73B5, # G+7044  U+73B5  uni73B5,  CJK UNIFIED IDEOGRAPH-73B5
        0x73B4, # G+7045  U+73B4  uni73B4,  CJK UNIFIED IDEOGRAPH-73B4
        0x73EB, # G+7046  U+73EB  uni73EB,  CJK UNIFIED IDEOGRAPH-73EB
        0x73BF, # G+7047  U+73BF  uni73BF,  CJK UNIFIED IDEOGRAPH-73BF
        0x73C7, # G+7048  U+73C7  uni73C7,  CJK UNIFIED IDEOGRAPH-73C7
        0x73BE, # G+7049  U+73BE  uni73BE,  CJK UNIFIED IDEOGRAPH-73BE
        0x73C3, # G+7050  U+73C3  uni73C3,  CJK UNIFIED IDEOGRAPH-73C3
        0x73C6, # G+7051  U+73C6  uni73C6,  CJK UNIFIED IDEOGRAPH-73C6
        0x73B8, # G+7052  U+73B8  uni73B8,  CJK UNIFIED IDEOGRAPH-73B8
        0x73CB, # G+7053  U+73CB  uni73CB,  CJK UNIFIED IDEOGRAPH-73CB
        0x74EC, # G+7054  U+74EC  uni74EC,  CJK UNIFIED IDEOGRAPH-74EC
        0x74EE, # G+7055  U+74EE  uni74EE,  CJK UNIFIED IDEOGRAPH-74EE
        0x752E, # G+7056  U+752E  uni752E,  CJK UNIFIED IDEOGRAPH-752E
        0x7547, # G+7057  U+7547  uni7547,  CJK UNIFIED IDEOGRAPH-7547
        0x7548, # G+7058  U+7548  uni7548,  CJK UNIFIED IDEOGRAPH-7548
        0x75A7, # G+7059  U+75A7  uni75A7,  CJK UNIFIED IDEOGRAPH-75A7
        0x75AA, # G+7060  U+75AA  uni75AA,  CJK UNIFIED IDEOGRAPH-75AA
        0x7679, # G+7061  U+7679  uni7679,  CJK UNIFIED IDEOGRAPH-7679
        0x76C4, # G+7062  U+76C4  uni76C4,  CJK UNIFIED IDEOGRAPH-76C4
        0x7708, # G+7063  U+7708  uni7708,  CJK UNIFIED IDEOGRAPH-7708
        0x7703, # G+7064  U+7703  uni7703,  CJK UNIFIED IDEOGRAPH-7703
        0x7704, # G+7065  U+7704  uni7704,  CJK UNIFIED IDEOGRAPH-7704
        0x7705, # G+7066  U+7705  uni7705,  CJK UNIFIED IDEOGRAPH-7705
        0x770A, # G+7067  U+770A  uni770A,  CJK UNIFIED IDEOGRAPH-770A
        0x76F7, # G+7068  U+76F7  uni76F7,  CJK UNIFIED IDEOGRAPH-76F7
        0x76FB, # G+7069  U+76FB  uni76FB,  CJK UNIFIED IDEOGRAPH-76FB
        0x76FA, # G+7070  U+76FA  uni76FA,  CJK UNIFIED IDEOGRAPH-76FA
        0x77E7, # G+7071  U+77E7  uni77E7,  CJK UNIFIED IDEOGRAPH-77E7
        0x77E8, # G+7072  U+77E8  uni77E8,  CJK UNIFIED IDEOGRAPH-77E8
        0x7806, # G+7073  U+7806  uni7806,  CJK UNIFIED IDEOGRAPH-7806
        0x7811, # G+7074  U+7811  uni7811,  CJK UNIFIED IDEOGRAPH-7811
        0x7812, # G+7075  U+7812  uni7812,  CJK UNIFIED IDEOGRAPH-7812
        0x7805, # G+7076  U+7805  uni7805,  CJK UNIFIED IDEOGRAPH-7805
        0x7810, # G+7077  U+7810  uni7810,  CJK UNIFIED IDEOGRAPH-7810
        0x780F, # G+7078  U+780F  uni780F,  CJK UNIFIED IDEOGRAPH-780F
        0x780E, # G+7079  U+780E  uni780E,  CJK UNIFIED IDEOGRAPH-780E
        0x7809, # G+7080  U+7809  uni7809,  CJK UNIFIED IDEOGRAPH-7809
        0x7803, # G+7081  U+7803  uni7803,  CJK UNIFIED IDEOGRAPH-7803
        0x7813, # G+7082  U+7813  uni7813,  CJK UNIFIED IDEOGRAPH-7813
        0x794A, # G+7083  U+794A  uni794A,  CJK UNIFIED IDEOGRAPH-794A
        0x794C, # G+7084  U+794C  uni794C,  CJK UNIFIED IDEOGRAPH-794C
        0x794B, # G+7085  U+794B  uni794B,  CJK UNIFIED IDEOGRAPH-794B
        0x7945, # G+7086  U+7945  uni7945,  CJK UNIFIED IDEOGRAPH-7945
        0x7944, # G+7087  U+7944  uni7944,  CJK UNIFIED IDEOGRAPH-7944
        0x79D5, # G+7088  U+79D5  uni79D5,  CJK UNIFIED IDEOGRAPH-79D5
        0x79CD, # G+7089  U+79CD  uni79CD,  CJK UNIFIED IDEOGRAPH-79CD
        0x79CF, # G+7090  U+79CF  uni79CF,  CJK UNIFIED IDEOGRAPH-79CF
        0x79D6, # G+7091  U+79D6  uni79D6,  CJK UNIFIED IDEOGRAPH-79D6
        0x79CE, # G+7092  U+79CE  uni79CE,  CJK UNIFIED IDEOGRAPH-79CE
        0x7A80, # G+7093  U+7A80  uni7A80,  CJK UNIFIED IDEOGRAPH-7A80
        0x7A7E, # G+7094  U+7A7E  uni7A7E,  CJK UNIFIED IDEOGRAPH-7A7E
        0x7AD1, # G+7095  U+7AD1  uni7AD1,  CJK UNIFIED IDEOGRAPH-7AD1
        0x7B00, # G+7096  U+7B00  uni7B00,  CJK UNIFIED IDEOGRAPH-7B00
        0x7B01, # G+7097  U+7B01  uni7B01,  CJK UNIFIED IDEOGRAPH-7B01
        0x7C7A, # G+7098  U+7C7A  uni7C7A,  CJK UNIFIED IDEOGRAPH-7C7A
        0x7C78, # G+7099  U+7C78  uni7C78,  CJK UNIFIED IDEOGRAPH-7C78
        0x7C79, # G+7100  U+7C79  uni7C79,  CJK UNIFIED IDEOGRAPH-7C79
        0x7C7F, # G+7101  U+7C7F  uni7C7F,  CJK UNIFIED IDEOGRAPH-7C7F
        0x7C80, # G+7102  U+7C80  uni7C80,  CJK UNIFIED IDEOGRAPH-7C80
        0x7C81, # G+7103  U+7C81  uni7C81,  CJK UNIFIED IDEOGRAPH-7C81
        0x7D03, # G+7104  U+7D03  uni7D03,  CJK UNIFIED IDEOGRAPH-7D03
        0x7D08, # G+7105  U+7D08  uni7D08,  CJK UNIFIED IDEOGRAPH-7D08
        0x7D01, # G+7106  U+7D01  uni7D01,  CJK UNIFIED IDEOGRAPH-7D01
        0x7F58, # G+7107  U+7F58  uni7F58,  CJK UNIFIED IDEOGRAPH-7F58
        0x7F91, # G+7108  U+7F91  uni7F91,  CJK UNIFIED IDEOGRAPH-7F91
        0x7F8D, # G+7109  U+7F8D  uni7F8D,  CJK UNIFIED IDEOGRAPH-7F8D
        0x7FBE, # G+7110  U+7FBE  uni7FBE,  CJK UNIFIED IDEOGRAPH-7FBE
        0x8007, # G+7111  U+8007  uni8007,  CJK UNIFIED IDEOGRAPH-8007
        0x800E, # G+7112  U+800E  uni800E,  CJK UNIFIED IDEOGRAPH-800E
        0x800F, # G+7113  U+800F  uni800F,  CJK UNIFIED IDEOGRAPH-800F
        0x8014, # G+7114  U+8014  uni8014,  CJK UNIFIED IDEOGRAPH-8014
        0x8037, # G+7115  U+8037  uni8037,  CJK UNIFIED IDEOGRAPH-8037
        0x80D8, # G+7116  U+80D8  uni80D8,  CJK UNIFIED IDEOGRAPH-80D8
        0x80C7, # G+7117  U+80C7  uni80C7,  CJK UNIFIED IDEOGRAPH-80C7
        0x80E0, # G+7118  U+80E0  uni80E0,  CJK UNIFIED IDEOGRAPH-80E0
        0x80D1, # G+7119  U+80D1  uni80D1,  CJK UNIFIED IDEOGRAPH-80D1
        0x80C8, # G+7120  U+80C8  uni80C8,  CJK UNIFIED IDEOGRAPH-80C8
        0x80C2, # G+7121  U+80C2  uni80C2,  CJK UNIFIED IDEOGRAPH-80C2
        0x80D0, # G+7122  U+80D0  uni80D0,  CJK UNIFIED IDEOGRAPH-80D0
        0x80C5, # G+7123  U+80C5  uni80C5,  CJK UNIFIED IDEOGRAPH-80C5
        0x80E3, # G+7124  U+80E3  uni80E3,  CJK UNIFIED IDEOGRAPH-80E3
        0x80D9, # G+7125  U+80D9  uni80D9,  CJK UNIFIED IDEOGRAPH-80D9
        0x80DC, # G+7126  U+80DC  uni80DC,  CJK UNIFIED IDEOGRAPH-80DC
        0x80CA, # G+7127  U+80CA  uni80CA,  CJK UNIFIED IDEOGRAPH-80CA
        0x80D5, # G+7128  U+80D5  uni80D5,  CJK UNIFIED IDEOGRAPH-80D5
        0x80C9, # G+7129  U+80C9  uni80C9,  CJK UNIFIED IDEOGRAPH-80C9
        0x80CF, # G+7130  U+80CF  uni80CF,  CJK UNIFIED IDEOGRAPH-80CF
        0x80D7, # G+7131  U+80D7  uni80D7,  CJK UNIFIED IDEOGRAPH-80D7
        0x80E6, # G+7132  U+80E6  uni80E6,  CJK UNIFIED IDEOGRAPH-80E6
        0x80CD, # G+7133  U+80CD  uni80CD,  CJK UNIFIED IDEOGRAPH-80CD
        0x81FF, # G+7134  U+81FF  uni81FF,  CJK UNIFIED IDEOGRAPH-81FF
        0x8221, # G+7135  U+8221  uni8221,  CJK UNIFIED IDEOGRAPH-8221
        0x8294, # G+7136  U+8294  uni8294,  CJK UNIFIED IDEOGRAPH-8294
        0x82D9, # G+7137  U+82D9  uni82D9,  CJK UNIFIED IDEOGRAPH-82D9
        0x82FE, # G+7138  U+82FE  uni82FE,  CJK UNIFIED IDEOGRAPH-82FE
        0x82F9, # G+7139  U+82F9  uni82F9,  CJK UNIFIED IDEOGRAPH-82F9
        0x8307, # G+7140  U+8307  uni8307,  CJK UNIFIED IDEOGRAPH-8307
        0x82E8, # G+7141  U+82E8  uni82E8,  CJK UNIFIED IDEOGRAPH-82E8
        0x8300, # G+7142  U+8300  uni8300,  CJK UNIFIED IDEOGRAPH-8300
        0x82D5, # G+7143  U+82D5  uni82D5,  CJK UNIFIED IDEOGRAPH-82D5
        0x833A, # G+7144  U+833A  uni833A,  CJK UNIFIED IDEOGRAPH-833A
        0x82EB, # G+7145  U+82EB  uni82EB,  CJK UNIFIED IDEOGRAPH-82EB
        0x82D6, # G+7146  U+82D6  uni82D6,  CJK UNIFIED IDEOGRAPH-82D6
        0x82F4, # G+7147  U+82F4  uni82F4,  CJK UNIFIED IDEOGRAPH-82F4
        0x82EC, # G+7148  U+82EC  uni82EC,  CJK UNIFIED IDEOGRAPH-82EC
        0x82E1, # G+7149  U+82E1  uni82E1,  CJK UNIFIED IDEOGRAPH-82E1
        0x82F2, # G+7150  U+82F2  uni82F2,  CJK UNIFIED IDEOGRAPH-82F2
        0x82F5, # G+7151  U+82F5  uni82F5,  CJK UNIFIED IDEOGRAPH-82F5
        0x830C, # G+7152  U+830C  uni830C,  CJK UNIFIED IDEOGRAPH-830C
        0x82FB, # G+7153  U+82FB  uni82FB,  CJK UNIFIED IDEOGRAPH-82FB
        0x82F6, # G+7154  U+82F6  uni82F6,  CJK UNIFIED IDEOGRAPH-82F6
        0x82F0, # G+7155  U+82F0  uni82F0,  CJK UNIFIED IDEOGRAPH-82F0
        0x82EA, # G+7156  U+82EA  uni82EA,  CJK UNIFIED IDEOGRAPH-82EA
        0x82E4, # G+7157  U+82E4  uni82E4,  CJK UNIFIED IDEOGRAPH-82E4
        0x82E0, # G+7158  U+82E0  uni82E0,  CJK UNIFIED IDEOGRAPH-82E0
        0x82FA, # G+7159  U+82FA  uni82FA,  CJK UNIFIED IDEOGRAPH-82FA
        0x82F3, # G+7160  U+82F3  uni82F3,  CJK UNIFIED IDEOGRAPH-82F3
        0x82ED, # G+7161  U+82ED  uni82ED,  CJK UNIFIED IDEOGRAPH-82ED
        0x8677, # G+7162  U+8677  uni8677,  CJK UNIFIED IDEOGRAPH-8677
        0x8674, # G+7163  U+8674  uni8674,  CJK UNIFIED IDEOGRAPH-8674
        0x867C, # G+7164  U+867C  uni867C,  CJK UNIFIED IDEOGRAPH-867C
        0x8673, # G+7165  U+8673  uni8673,  CJK UNIFIED IDEOGRAPH-8673
        0x8841, # G+7166  U+8841  uni8841,  CJK UNIFIED IDEOGRAPH-8841
        0x884E, # G+7167  U+884E  uni884E,  CJK UNIFIED IDEOGRAPH-884E
        0x8867, # G+7168  U+8867  uni8867,  CJK UNIFIED IDEOGRAPH-8867
        0x886A, # G+7169  U+886A  uni886A,  CJK UNIFIED IDEOGRAPH-886A
        0x8869, # G+7170  U+8869  uni8869,  CJK UNIFIED IDEOGRAPH-8869
        0x89D3, # G+7171  U+89D3  uni89D3,  CJK UNIFIED IDEOGRAPH-89D3
        0x8A04, # G+7172  U+8A04  uni8A04,  CJK UNIFIED IDEOGRAPH-8A04
        0x8A07, # G+7173  U+8A07  uni8A07,  CJK UNIFIED IDEOGRAPH-8A07
        0x8D72, # G+7174  U+8D72  uni8D72,  CJK UNIFIED IDEOGRAPH-8D72
        0x8FE3, # G+7175  U+8FE3  uni8FE3,  CJK UNIFIED IDEOGRAPH-8FE3
        0x8FE1, # G+7176  U+8FE1  uni8FE1,  CJK UNIFIED IDEOGRAPH-8FE1
        0x8FEE, # G+7177  U+8FEE  uni8FEE,  CJK UNIFIED IDEOGRAPH-8FEE
        0x8FE0, # G+7178  U+8FE0  uni8FE0,  CJK UNIFIED IDEOGRAPH-8FE0
        0x90F1, # G+7179  U+90F1  uni90F1,  CJK UNIFIED IDEOGRAPH-90F1
        0x90BD, # G+7180  U+90BD  uni90BD,  CJK UNIFIED IDEOGRAPH-90BD
        0x90BF, # G+7181  U+90BF  uni90BF,  CJK UNIFIED IDEOGRAPH-90BF
        0x90D5, # G+7182  U+90D5  uni90D5,  CJK UNIFIED IDEOGRAPH-90D5
        0x90C5, # G+7183  U+90C5  uni90C5,  CJK UNIFIED IDEOGRAPH-90C5
        0x90BE, # G+7184  U+90BE  uni90BE,  CJK UNIFIED IDEOGRAPH-90BE
        0x90C7, # G+7185  U+90C7  uni90C7,  CJK UNIFIED IDEOGRAPH-90C7
        0x90CB, # G+7186  U+90CB  uni90CB,  CJK UNIFIED IDEOGRAPH-90CB
        0x90C8, # G+7187  U+90C8  uni90C8,  CJK UNIFIED IDEOGRAPH-90C8
        0x91D4, # G+7188  U+91D4  uni91D4,  CJK UNIFIED IDEOGRAPH-91D4
        0x91D3, # G+7189  U+91D3  uni91D3,  CJK UNIFIED IDEOGRAPH-91D3
        0x9654, # G+7190  U+9654  uni9654,  CJK UNIFIED IDEOGRAPH-9654
        0x964F, # G+7191  U+964F  uni964F,  CJK UNIFIED IDEOGRAPH-964F
        0x9651, # G+7192  U+9651  uni9651,  CJK UNIFIED IDEOGRAPH-9651
        0x9653, # G+7193  U+9653  uni9653,  CJK UNIFIED IDEOGRAPH-9653
        0x964A, # G+7194  U+964A  uni964A,  CJK UNIFIED IDEOGRAPH-964A
        0x964E, # G+7195  U+964E  uni964E,  CJK UNIFIED IDEOGRAPH-964E
        0x501E, # G+7196  U+501E  uni501E,  CJK UNIFIED IDEOGRAPH-501E
        0x5005, # G+7197  U+5005  uni5005,  CJK UNIFIED IDEOGRAPH-5005
        0x5007, # G+7198  U+5007  uni5007,  CJK UNIFIED IDEOGRAPH-5007
        0x5013, # G+7199  U+5013  uni5013,  CJK UNIFIED IDEOGRAPH-5013
        0x5022, # G+7200  U+5022  uni5022,  CJK UNIFIED IDEOGRAPH-5022
        0x5030, # G+7201  U+5030  uni5030,  CJK UNIFIED IDEOGRAPH-5030
        0x501B, # G+7202  U+501B  uni501B,  CJK UNIFIED IDEOGRAPH-501B
        0x4FF5, # G+7203  U+4FF5  uni4FF5,  CJK UNIFIED IDEOGRAPH-4FF5
        0x4FF4, # G+7204  U+4FF4  uni4FF4,  CJK UNIFIED IDEOGRAPH-4FF4
        0x5033, # G+7205  U+5033  uni5033,  CJK UNIFIED IDEOGRAPH-5033
        0x5037, # G+7206  U+5037  uni5037,  CJK UNIFIED IDEOGRAPH-5037
        0x502C, # G+7207  U+502C  uni502C,  CJK UNIFIED IDEOGRAPH-502C
        0x4FF6, # G+7208  U+4FF6  uni4FF6,  CJK UNIFIED IDEOGRAPH-4FF6
        0x4FF7, # G+7209  U+4FF7  uni4FF7,  CJK UNIFIED IDEOGRAPH-4FF7
        0x5017, # G+7210  U+5017  uni5017,  CJK UNIFIED IDEOGRAPH-5017
        0x501C, # G+7211  U+501C  uni501C,  CJK UNIFIED IDEOGRAPH-501C
        0x5020, # G+7212  U+5020  uni5020,  CJK UNIFIED IDEOGRAPH-5020
        0x5027, # G+7213  U+5027  uni5027,  CJK UNIFIED IDEOGRAPH-5027
        0x5035, # G+7214  U+5035  uni5035,  CJK UNIFIED IDEOGRAPH-5035
        0x502F, # G+7215  U+502F  uni502F,  CJK UNIFIED IDEOGRAPH-502F
        0x5031, # G+7216  U+5031  uni5031,  CJK UNIFIED IDEOGRAPH-5031
        0x500E, # G+7217  U+500E  uni500E,  CJK UNIFIED IDEOGRAPH-500E
        0x515A, # G+7218  U+515A  uni515A,  CJK UNIFIED IDEOGRAPH-515A
        0x5194, # G+7219  U+5194  uni5194,  CJK UNIFIED IDEOGRAPH-5194
        0x5193, # G+7220  U+5193  uni5193,  CJK UNIFIED IDEOGRAPH-5193
        0x51CA, # G+7221  U+51CA  uni51CA,  CJK UNIFIED IDEOGRAPH-51CA
        0x51C4, # G+7222  U+51C4  uni51C4,  CJK UNIFIED IDEOGRAPH-51C4
        0x51C5, # G+7223  U+51C5  uni51C5,  CJK UNIFIED IDEOGRAPH-51C5
        0x51C8, # G+7224  U+51C8  uni51C8,  CJK UNIFIED IDEOGRAPH-51C8
        0x51CE, # G+7225  U+51CE  uni51CE,  CJK UNIFIED IDEOGRAPH-51CE
        0x5261, # G+7226  U+5261  uni5261,  CJK UNIFIED IDEOGRAPH-5261
        0x525A, # G+7227  U+525A  uni525A,  CJK UNIFIED IDEOGRAPH-525A
        0x5252, # G+7228  U+5252  uni5252,  CJK UNIFIED IDEOGRAPH-5252
        0x525E, # G+7229  U+525E  uni525E,  CJK UNIFIED IDEOGRAPH-525E
        0x525F, # G+7230  U+525F  uni525F,  CJK UNIFIED IDEOGRAPH-525F
        0x5255, # G+7231  U+5255  uni5255,  CJK UNIFIED IDEOGRAPH-5255
        0x5262, # G+7232  U+5262  uni5262,  CJK UNIFIED IDEOGRAPH-5262
        0x52CD, # G+7233  U+52CD  uni52CD,  CJK UNIFIED IDEOGRAPH-52CD
        0x530E, # G+7234  U+530E  uni530E,  CJK UNIFIED IDEOGRAPH-530E
        0x539E, # G+7235  U+539E  uni539E,  CJK UNIFIED IDEOGRAPH-539E
        0x5526, # G+7236  U+5526  uni5526,  CJK UNIFIED IDEOGRAPH-5526
        0x54E2, # G+7237  U+54E2  uni54E2,  CJK UNIFIED IDEOGRAPH-54E2
        0x5517, # G+7238  U+5517  uni5517,  CJK UNIFIED IDEOGRAPH-5517
        0x5512, # G+7239  U+5512  uni5512,  CJK UNIFIED IDEOGRAPH-5512
        0x54E7, # G+7240  U+54E7  uni54E7,  CJK UNIFIED IDEOGRAPH-54E7
        0x54F3, # G+7241  U+54F3  uni54F3,  CJK UNIFIED IDEOGRAPH-54F3
        0x54E4, # G+7242  U+54E4  uni54E4,  CJK UNIFIED IDEOGRAPH-54E4
        0x551A, # G+7243  U+551A  uni551A,  CJK UNIFIED IDEOGRAPH-551A
        0x54FF, # G+7244  U+54FF  uni54FF,  CJK UNIFIED IDEOGRAPH-54FF
        0x5504, # G+7245  U+5504  uni5504,  CJK UNIFIED IDEOGRAPH-5504
        0x5508, # G+7246  U+5508  uni5508,  CJK UNIFIED IDEOGRAPH-5508
        0x54EB, # G+7247  U+54EB  uni54EB,  CJK UNIFIED IDEOGRAPH-54EB
        0x5511, # G+7248  U+5511  uni5511,  CJK UNIFIED IDEOGRAPH-5511
        0x5505, # G+7249  U+5505  uni5505,  CJK UNIFIED IDEOGRAPH-5505
        0x54F1, # G+7250  U+54F1  uni54F1,  CJK UNIFIED IDEOGRAPH-54F1
        0x550A, # G+7251  U+550A  uni550A,  CJK UNIFIED IDEOGRAPH-550A
        0x54FB, # G+7252  U+54FB  uni54FB,  CJK UNIFIED IDEOGRAPH-54FB
        0x54F7, # G+7253  U+54F7  uni54F7,  CJK UNIFIED IDEOGRAPH-54F7
        0x54F8, # G+7254  U+54F8  uni54F8,  CJK UNIFIED IDEOGRAPH-54F8
        0x54E0, # G+7255  U+54E0  uni54E0,  CJK UNIFIED IDEOGRAPH-54E0
        0x550E, # G+7256  U+550E  uni550E,  CJK UNIFIED IDEOGRAPH-550E
        0x5503, # G+7257  U+5503  uni5503,  CJK UNIFIED IDEOGRAPH-5503
        0x550B, # G+7258  U+550B  uni550B,  CJK UNIFIED IDEOGRAPH-550B
        0x5701, # G+7259  U+5701  uni5701,  CJK UNIFIED IDEOGRAPH-5701
        0x5702, # G+7260  U+5702  uni5702,  CJK UNIFIED IDEOGRAPH-5702
        0x57CC, # G+7261  U+57CC  uni57CC,  CJK UNIFIED IDEOGRAPH-57CC
        0x5832, # G+7262  U+5832  uni5832,  CJK UNIFIED IDEOGRAPH-5832
        0x57D5, # G+7263  U+57D5  uni57D5,  CJK UNIFIED IDEOGRAPH-57D5
        0x57D2, # G+7264  U+57D2  uni57D2,  CJK UNIFIED IDEOGRAPH-57D2
        0x57BA, # G+7265  U+57BA  uni57BA,  CJK UNIFIED IDEOGRAPH-57BA
        0x57C6, # G+7266  U+57C6  uni57C6,  CJK UNIFIED IDEOGRAPH-57C6
        0x57BD, # G+7267  U+57BD  uni57BD,  CJK UNIFIED IDEOGRAPH-57BD
        0x57BC, # G+7268  U+57BC  uni57BC,  CJK UNIFIED IDEOGRAPH-57BC
        0x57B8, # G+7269  U+57B8  uni57B8,  CJK UNIFIED IDEOGRAPH-57B8
        0x57B6, # G+7270  U+57B6  uni57B6,  CJK UNIFIED IDEOGRAPH-57B6
        0x57BF, # G+7271  U+57BF  uni57BF,  CJK UNIFIED IDEOGRAPH-57BF
        0x57C7, # G+7272  U+57C7  uni57C7,  CJK UNIFIED IDEOGRAPH-57C7
        0x57D0, # G+7273  U+57D0  uni57D0,  CJK UNIFIED IDEOGRAPH-57D0
        0x57B9, # G+7274  U+57B9  uni57B9,  CJK UNIFIED IDEOGRAPH-57B9
        0x57C1, # G+7275  U+57C1  uni57C1,  CJK UNIFIED IDEOGRAPH-57C1
        0x590E, # G+7276  U+590E  uni590E,  CJK UNIFIED IDEOGRAPH-590E
        0x594A, # G+7277  U+594A  uni594A,  CJK UNIFIED IDEOGRAPH-594A
        0x5A19, # G+7278  U+5A19  uni5A19,  CJK UNIFIED IDEOGRAPH-5A19
        0x5A16, # G+7279  U+5A16  uni5A16,  CJK UNIFIED IDEOGRAPH-5A16
        0x5A2D, # G+7280  U+5A2D  uni5A2D,  CJK UNIFIED IDEOGRAPH-5A2D
        0x5A2E, # G+7281  U+5A2E  uni5A2E,  CJK UNIFIED IDEOGRAPH-5A2E
        0x5A15, # G+7282  U+5A15  uni5A15,  CJK UNIFIED IDEOGRAPH-5A15
        0x5A0F, # G+7283  U+5A0F  uni5A0F,  CJK UNIFIED IDEOGRAPH-5A0F
        0x5A17, # G+7284  U+5A17  uni5A17,  CJK UNIFIED IDEOGRAPH-5A17
        0x5A0A, # G+7285  U+5A0A  uni5A0A,  CJK UNIFIED IDEOGRAPH-5A0A
        0x5A1E, # G+7286  U+5A1E  uni5A1E,  CJK UNIFIED IDEOGRAPH-5A1E
        0x5A33, # G+7287  U+5A33  uni5A33,  CJK UNIFIED IDEOGRAPH-5A33
        0x5B6C, # G+7288  U+5B6C  uni5B6C,  CJK UNIFIED IDEOGRAPH-5B6C
        0x5BA7, # G+7289  U+5BA7  uni5BA7,  CJK UNIFIED IDEOGRAPH-5BA7
        0x5BAD, # G+7290  U+5BAD  uni5BAD,  CJK UNIFIED IDEOGRAPH-5BAD
        0x5BAC, # G+7291  U+5BAC  uni5BAC,  CJK UNIFIED IDEOGRAPH-5BAC
        0x5C03, # G+7292  U+5C03  uni5C03,  CJK UNIFIED IDEOGRAPH-5C03
        0x5C56, # G+7293  U+5C56  uni5C56,  CJK UNIFIED IDEOGRAPH-5C56
        0x5C54, # G+7294  U+5C54  uni5C54,  CJK UNIFIED IDEOGRAPH-5C54
        0x5CEC, # G+7295  U+5CEC  uni5CEC,  CJK UNIFIED IDEOGRAPH-5CEC
        0x5CFF, # G+7296  U+5CFF  uni5CFF,  CJK UNIFIED IDEOGRAPH-5CFF
        0x5CEE, # G+7297  U+5CEE  uni5CEE,  CJK UNIFIED IDEOGRAPH-5CEE
        0x5CF1, # G+7298  U+5CF1  uni5CF1,  CJK UNIFIED IDEOGRAPH-5CF1
        0x5CF7, # G+7299  U+5CF7  uni5CF7,  CJK UNIFIED IDEOGRAPH-5CF7
        0x5D00, # G+7300  U+5D00  uni5D00,  CJK UNIFIED IDEOGRAPH-5D00
        0x5CF9, # G+7301  U+5CF9  uni5CF9,  CJK UNIFIED IDEOGRAPH-5CF9
        0x5E29, # G+7302  U+5E29  uni5E29,  CJK UNIFIED IDEOGRAPH-5E29
        0x5E28, # G+7303  U+5E28  uni5E28,  CJK UNIFIED IDEOGRAPH-5E28
        0x5EA8, # G+7304  U+5EA8  uni5EA8,  CJK UNIFIED IDEOGRAPH-5EA8
        0x5EAE, # G+7305  U+5EAE  uni5EAE,  CJK UNIFIED IDEOGRAPH-5EAE
        0x5EAA, # G+7306  U+5EAA  uni5EAA,  CJK UNIFIED IDEOGRAPH-5EAA
        0x5EAC, # G+7307  U+5EAC  uni5EAC,  CJK UNIFIED IDEOGRAPH-5EAC
        0x5F33, # G+7308  U+5F33  uni5F33,  CJK UNIFIED IDEOGRAPH-5F33
        0x5F30, # G+7309  U+5F30  uni5F30,  CJK UNIFIED IDEOGRAPH-5F30
        0x5F67, # G+7310  U+5F67  uni5F67,  CJK UNIFIED IDEOGRAPH-5F67
        0x605D, # G+7311  U+605D  uni605D,  CJK UNIFIED IDEOGRAPH-605D
        0x605A, # G+7312  U+605A  uni605A,  CJK UNIFIED IDEOGRAPH-605A
        0x6067, # G+7313  U+6067  uni6067,  CJK UNIFIED IDEOGRAPH-6067
        0x6041, # G+7314  U+6041  uni6041,  CJK UNIFIED IDEOGRAPH-6041
        0x60A2, # G+7315  U+60A2  uni60A2,  CJK UNIFIED IDEOGRAPH-60A2
        0x6088, # G+7316  U+6088  uni6088,  CJK UNIFIED IDEOGRAPH-6088
        0x6080, # G+7317  U+6080  uni6080,  CJK UNIFIED IDEOGRAPH-6080
        0x6092, # G+7318  U+6092  uni6092,  CJK UNIFIED IDEOGRAPH-6092
        0x6081, # G+7319  U+6081  uni6081,  CJK UNIFIED IDEOGRAPH-6081
        0x609D, # G+7320  U+609D  uni609D,  CJK UNIFIED IDEOGRAPH-609D
        0x6083, # G+7321  U+6083  uni6083,  CJK UNIFIED IDEOGRAPH-6083
        0x6095, # G+7322  U+6095  uni6095,  CJK UNIFIED IDEOGRAPH-6095
        0x609B, # G+7323  U+609B  uni609B,  CJK UNIFIED IDEOGRAPH-609B
        0x6097, # G+7324  U+6097  uni6097,  CJK UNIFIED IDEOGRAPH-6097
        0x6087, # G+7325  U+6087  uni6087,  CJK UNIFIED IDEOGRAPH-6087
        0x609C, # G+7326  U+609C  uni609C,  CJK UNIFIED IDEOGRAPH-609C
        0x608E, # G+7327  U+608E  uni608E,  CJK UNIFIED IDEOGRAPH-608E
        0x6219, # G+7328  U+6219  uni6219,  CJK UNIFIED IDEOGRAPH-6219
        0x6246, # G+7329  U+6246  uni6246,  CJK UNIFIED IDEOGRAPH-6246
        0x62F2, # G+7330  U+62F2  uni62F2,  CJK UNIFIED IDEOGRAPH-62F2
        0x6310, # G+7331  U+6310  uni6310,  CJK UNIFIED IDEOGRAPH-6310
        0x6356, # G+7332  U+6356  uni6356,  CJK UNIFIED IDEOGRAPH-6356
        0x632C, # G+7333  U+632C  uni632C,  CJK UNIFIED IDEOGRAPH-632C
        0x6344, # G+7334  U+6344  uni6344,  CJK UNIFIED IDEOGRAPH-6344
        0x6345, # G+7335  U+6345  uni6345,  CJK UNIFIED IDEOGRAPH-6345
        0x6336, # G+7336  U+6336  uni6336,  CJK UNIFIED IDEOGRAPH-6336
        0x6343, # G+7337  U+6343  uni6343,  CJK UNIFIED IDEOGRAPH-6343
        0x63E4, # G+7338  U+63E4  uni63E4,  CJK UNIFIED IDEOGRAPH-63E4
        0x6339, # G+7339  U+6339  uni6339,  CJK UNIFIED IDEOGRAPH-6339
        0x634B, # G+7340  U+634B  uni634B,  CJK UNIFIED IDEOGRAPH-634B
        0x634A, # G+7341  U+634A  uni634A,  CJK UNIFIED IDEOGRAPH-634A
        0x633C, # G+7342  U+633C  uni633C,  CJK UNIFIED IDEOGRAPH-633C
        0x6329, # G+7343  U+6329  uni6329,  CJK UNIFIED IDEOGRAPH-6329
        0x6341, # G+7344  U+6341  uni6341,  CJK UNIFIED IDEOGRAPH-6341
        0x6334, # G+7345  U+6334  uni6334,  CJK UNIFIED IDEOGRAPH-6334
        0x6358, # G+7346  U+6358  uni6358,  CJK UNIFIED IDEOGRAPH-6358
        0x6354, # G+7347  U+6354  uni6354,  CJK UNIFIED IDEOGRAPH-6354
        0x6359, # G+7348  U+6359  uni6359,  CJK UNIFIED IDEOGRAPH-6359
        0x632D, # G+7349  U+632D  uni632D,  CJK UNIFIED IDEOGRAPH-632D
        0x6347, # G+7350  U+6347  uni6347,  CJK UNIFIED IDEOGRAPH-6347
        0x6333, # G+7351  U+6333  uni6333,  CJK UNIFIED IDEOGRAPH-6333
        0x635A, # G+7352  U+635A  uni635A,  CJK UNIFIED IDEOGRAPH-635A
        0x6351, # G+7353  U+6351  uni6351,  CJK UNIFIED IDEOGRAPH-6351
        0x6338, # G+7354  U+6338  uni6338,  CJK UNIFIED IDEOGRAPH-6338
        0x6357, # G+7355  U+6357  uni6357,  CJK UNIFIED IDEOGRAPH-6357
        0x6340, # G+7356  U+6340  uni6340,  CJK UNIFIED IDEOGRAPH-6340
        0x6348, # G+7357  U+6348  uni6348,  CJK UNIFIED IDEOGRAPH-6348
        0x654A, # G+7358  U+654A  uni654A,  CJK UNIFIED IDEOGRAPH-654A
        0x6546, # G+7359  U+6546  uni6546,  CJK UNIFIED IDEOGRAPH-6546
        0x65C6, # G+7360  U+65C6  uni65C6,  CJK UNIFIED IDEOGRAPH-65C6
        0x65C3, # G+7361  U+65C3  uni65C3,  CJK UNIFIED IDEOGRAPH-65C3
        0x65C4, # G+7362  U+65C4  uni65C4,  CJK UNIFIED IDEOGRAPH-65C4
        0x65C2, # G+7363  U+65C2  uni65C2,  CJK UNIFIED IDEOGRAPH-65C2
        0x664A, # G+7364  U+664A  uni664A,  CJK UNIFIED IDEOGRAPH-664A
        0x665F, # G+7365  U+665F  uni665F,  CJK UNIFIED IDEOGRAPH-665F
        0x6647, # G+7366  U+6647  uni6647,  CJK UNIFIED IDEOGRAPH-6647
        0x6651, # G+7367  U+6651  uni6651,  CJK UNIFIED IDEOGRAPH-6651
        0x6712, # G+7368  U+6712  uni6712,  CJK UNIFIED IDEOGRAPH-6712
        0x6713, # G+7369  U+6713  uni6713,  CJK UNIFIED IDEOGRAPH-6713
        0x681F, # G+7370  U+681F  uni681F,  CJK UNIFIED IDEOGRAPH-681F
        0x681A, # G+7371  U+681A  uni681A,  CJK UNIFIED IDEOGRAPH-681A
        0x6849, # G+7372  U+6849  uni6849,  CJK UNIFIED IDEOGRAPH-6849
        0x6832, # G+7373  U+6832  uni6832,  CJK UNIFIED IDEOGRAPH-6832
        0x6833, # G+7374  U+6833  uni6833,  CJK UNIFIED IDEOGRAPH-6833
        0x683B, # G+7375  U+683B  uni683B,  CJK UNIFIED IDEOGRAPH-683B
        0x684B, # G+7376  U+684B  uni684B,  CJK UNIFIED IDEOGRAPH-684B
        0x684F, # G+7377  U+684F  uni684F,  CJK UNIFIED IDEOGRAPH-684F
        0x6816, # G+7378  U+6816  uni6816,  CJK UNIFIED IDEOGRAPH-6816
        0x6831, # G+7379  U+6831  uni6831,  CJK UNIFIED IDEOGRAPH-6831
        0x681C, # G+7380  U+681C  uni681C,  CJK UNIFIED IDEOGRAPH-681C
        0x6835, # G+7381  U+6835  uni6835,  CJK UNIFIED IDEOGRAPH-6835
        0x682B, # G+7382  U+682B  uni682B,  CJK UNIFIED IDEOGRAPH-682B
        0x682D, # G+7383  U+682D  uni682D,  CJK UNIFIED IDEOGRAPH-682D
        0x682F, # G+7384  U+682F  uni682F,  CJK UNIFIED IDEOGRAPH-682F
        0x684E, # G+7385  U+684E  uni684E,  CJK UNIFIED IDEOGRAPH-684E
        0x6844, # G+7386  U+6844  uni6844,  CJK UNIFIED IDEOGRAPH-6844
        0x6834, # G+7387  U+6834  uni6834,  CJK UNIFIED IDEOGRAPH-6834
        0x681D, # G+7388  U+681D  uni681D,  CJK UNIFIED IDEOGRAPH-681D
        0x6812, # G+7389  U+6812  uni6812,  CJK UNIFIED IDEOGRAPH-6812
        0x6814, # G+7390  U+6814  uni6814,  CJK UNIFIED IDEOGRAPH-6814
        0x6826, # G+7391  U+6826  uni6826,  CJK UNIFIED IDEOGRAPH-6826
        0x6828, # G+7392  U+6828  uni6828,  CJK UNIFIED IDEOGRAPH-6828
        0x682E, # G+7393  U+682E  uni682E,  CJK UNIFIED IDEOGRAPH-682E
        0x684D, # G+7394  U+684D  uni684D,  CJK UNIFIED IDEOGRAPH-684D
        0x683A, # G+7395  U+683A  uni683A,  CJK UNIFIED IDEOGRAPH-683A
        0x6825, # G+7396  U+6825  uni6825,  CJK UNIFIED IDEOGRAPH-6825
        0x6820, # G+7397  U+6820  uni6820,  CJK UNIFIED IDEOGRAPH-6820
        0x6B2C, # G+7398  U+6B2C  uni6B2C,  CJK UNIFIED IDEOGRAPH-6B2C
        0x6B2F, # G+7399  U+6B2F  uni6B2F,  CJK UNIFIED IDEOGRAPH-6B2F
        0x6B2D, # G+7400  U+6B2D  uni6B2D,  CJK UNIFIED IDEOGRAPH-6B2D
        0x6B31, # G+7401  U+6B31  uni6B31,  CJK UNIFIED IDEOGRAPH-6B31
        0x6B34, # G+7402  U+6B34  uni6B34,  CJK UNIFIED IDEOGRAPH-6B34
        0x6B6D, # G+7403  U+6B6D  uni6B6D,  CJK UNIFIED IDEOGRAPH-6B6D
        0x8082, # G+7404  U+8082  uni8082,  CJK UNIFIED IDEOGRAPH-8082
        0x6B88, # G+7405  U+6B88  uni6B88,  CJK UNIFIED IDEOGRAPH-6B88
        0x6BE6, # G+7406  U+6BE6  uni6BE6,  CJK UNIFIED IDEOGRAPH-6BE6
        0x6BE4, # G+7407  U+6BE4  uni6BE4,  CJK UNIFIED IDEOGRAPH-6BE4
        0x6BE8, # G+7408  U+6BE8  uni6BE8,  CJK UNIFIED IDEOGRAPH-6BE8
        0x6BE3, # G+7409  U+6BE3  uni6BE3,  CJK UNIFIED IDEOGRAPH-6BE3
        0x6BE2, # G+7410  U+6BE2  uni6BE2,  CJK UNIFIED IDEOGRAPH-6BE2
        0x6BE7, # G+7411  U+6BE7  uni6BE7,  CJK UNIFIED IDEOGRAPH-6BE7
        0x6C25, # G+7412  U+6C25  uni6C25,  CJK UNIFIED IDEOGRAPH-6C25
        0x6D7A, # G+7413  U+6D7A  uni6D7A,  CJK UNIFIED IDEOGRAPH-6D7A
        0x6D63, # G+7414  U+6D63  uni6D63,  CJK UNIFIED IDEOGRAPH-6D63
        0x6D64, # G+7415  U+6D64  uni6D64,  CJK UNIFIED IDEOGRAPH-6D64
        0x6D76, # G+7416  U+6D76  uni6D76,  CJK UNIFIED IDEOGRAPH-6D76
        0x6D0D, # G+7417  U+6D0D  uni6D0D,  CJK UNIFIED IDEOGRAPH-6D0D
        0x6D61, # G+7418  U+6D61  uni6D61,  CJK UNIFIED IDEOGRAPH-6D61
        0x6D92, # G+7419  U+6D92  uni6D92,  CJK UNIFIED IDEOGRAPH-6D92
        0x6D58, # G+7420  U+6D58  uni6D58,  CJK UNIFIED IDEOGRAPH-6D58
        0x6D62, # G+7421  U+6D62  uni6D62,  CJK UNIFIED IDEOGRAPH-6D62
        0x6D6D, # G+7422  U+6D6D  uni6D6D,  CJK UNIFIED IDEOGRAPH-6D6D
        0x6D6F, # G+7423  U+6D6F  uni6D6F,  CJK UNIFIED IDEOGRAPH-6D6F
        0x6D91, # G+7424  U+6D91  uni6D91,  CJK UNIFIED IDEOGRAPH-6D91
        0x6D8D, # G+7425  U+6D8D  uni6D8D,  CJK UNIFIED IDEOGRAPH-6D8D
        0x6DEF, # G+7426  U+6DEF  uni6DEF,  CJK UNIFIED IDEOGRAPH-6DEF
        0x6D7F, # G+7427  U+6D7F  uni6D7F,  CJK UNIFIED IDEOGRAPH-6D7F
        0x6D86, # G+7428  U+6D86  uni6D86,  CJK UNIFIED IDEOGRAPH-6D86
        0x6D5E, # G+7429  U+6D5E  uni6D5E,  CJK UNIFIED IDEOGRAPH-6D5E
        0x6D67, # G+7430  U+6D67  uni6D67,  CJK UNIFIED IDEOGRAPH-6D67
        0x6D60, # G+7431  U+6D60  uni6D60,  CJK UNIFIED IDEOGRAPH-6D60
        0x6D97, # G+7432  U+6D97  uni6D97,  CJK UNIFIED IDEOGRAPH-6D97
        0x6D70, # G+7433  U+6D70  uni6D70,  CJK UNIFIED IDEOGRAPH-6D70
        0x6D7C, # G+7434  U+6D7C  uni6D7C,  CJK UNIFIED IDEOGRAPH-6D7C
        0x6D5F, # G+7435  U+6D5F  uni6D5F,  CJK UNIFIED IDEOGRAPH-6D5F
        0x6D82, # G+7436  U+6D82  uni6D82,  CJK UNIFIED IDEOGRAPH-6D82
        0x6D98, # G+7437  U+6D98  uni6D98,  CJK UNIFIED IDEOGRAPH-6D98
        0x6D2F, # G+7438  U+6D2F  uni6D2F,  CJK UNIFIED IDEOGRAPH-6D2F
        0x6D68, # G+7439  U+6D68  uni6D68,  CJK UNIFIED IDEOGRAPH-6D68
        0x6D8B, # G+7440  U+6D8B  uni6D8B,  CJK UNIFIED IDEOGRAPH-6D8B
        0x6D7E, # G+7441  U+6D7E  uni6D7E,  CJK UNIFIED IDEOGRAPH-6D7E
        0x6D80, # G+7442  U+6D80  uni6D80,  CJK UNIFIED IDEOGRAPH-6D80
        0x6D84, # G+7443  U+6D84  uni6D84,  CJK UNIFIED IDEOGRAPH-6D84
        0x6D16, # G+7444  U+6D16  uni6D16,  CJK UNIFIED IDEOGRAPH-6D16
        0x6D83, # G+7445  U+6D83  uni6D83,  CJK UNIFIED IDEOGRAPH-6D83
        0x6D7B, # G+7446  U+6D7B  uni6D7B,  CJK UNIFIED IDEOGRAPH-6D7B
        0x6D7D, # G+7447  U+6D7D  uni6D7D,  CJK UNIFIED IDEOGRAPH-6D7D
        0x6D75, # G+7448  U+6D75  uni6D75,  CJK UNIFIED IDEOGRAPH-6D75
        0x6D90, # G+7449  U+6D90  uni6D90,  CJK UNIFIED IDEOGRAPH-6D90
        0x70DC, # G+7450  U+70DC  uni70DC,  CJK UNIFIED IDEOGRAPH-70DC
        0x70D3, # G+7451  U+70D3  uni70D3,  CJK UNIFIED IDEOGRAPH-70D3
        0x70D1, # G+7452  U+70D1  uni70D1,  CJK UNIFIED IDEOGRAPH-70D1
        0x70DD, # G+7453  U+70DD  uni70DD,  CJK UNIFIED IDEOGRAPH-70DD
        0x70CB, # G+7454  U+70CB  uni70CB,  CJK UNIFIED IDEOGRAPH-70CB
        0x7F39, # G+7455  U+7F39  uni7F39,  CJK UNIFIED IDEOGRAPH-7F39
        0x70E2, # G+7456  U+70E2  uni70E2,  CJK UNIFIED IDEOGRAPH-70E2
        0x70D7, # G+7457  U+70D7  uni70D7,  CJK UNIFIED IDEOGRAPH-70D7
        0x70D2, # G+7458  U+70D2  uni70D2,  CJK UNIFIED IDEOGRAPH-70D2
        0x70DE, # G+7459  U+70DE  uni70DE,  CJK UNIFIED IDEOGRAPH-70DE
        0x70E0, # G+7460  U+70E0  uni70E0,  CJK UNIFIED IDEOGRAPH-70E0
        0x70D4, # G+7461  U+70D4  uni70D4,  CJK UNIFIED IDEOGRAPH-70D4
        0x70CD, # G+7462  U+70CD  uni70CD,  CJK UNIFIED IDEOGRAPH-70CD
        0x70C5, # G+7463  U+70C5  uni70C5,  CJK UNIFIED IDEOGRAPH-70C5
        0x70C6, # G+7464  U+70C6  uni70C6,  CJK UNIFIED IDEOGRAPH-70C6
        0x70C7, # G+7465  U+70C7  uni70C7,  CJK UNIFIED IDEOGRAPH-70C7
        0x70DA, # G+7466  U+70DA  uni70DA,  CJK UNIFIED IDEOGRAPH-70DA
        0x70CE, # G+7467  U+70CE  uni70CE,  CJK UNIFIED IDEOGRAPH-70CE
        0x70E1, # G+7468  U+70E1  uni70E1,  CJK UNIFIED IDEOGRAPH-70E1
        0x7242, # G+7469  U+7242  uni7242,  CJK UNIFIED IDEOGRAPH-7242
        0x7278, # G+7470  U+7278  uni7278,  CJK UNIFIED IDEOGRAPH-7278
        0x7277, # G+7471  U+7277  uni7277,  CJK UNIFIED IDEOGRAPH-7277
        0x7276, # G+7472  U+7276  uni7276,  CJK UNIFIED IDEOGRAPH-7276
        0x7300, # G+7473  U+7300  uni7300,  CJK UNIFIED IDEOGRAPH-7300
        0x72FA, # G+7474  U+72FA  uni72FA,  CJK UNIFIED IDEOGRAPH-72FA
        0x72F4, # G+7475  U+72F4  uni72F4,  CJK UNIFIED IDEOGRAPH-72F4
        0x72FE, # G+7476  U+72FE  uni72FE,  CJK UNIFIED IDEOGRAPH-72FE
        0x72F6, # G+7477  U+72F6  uni72F6,  CJK UNIFIED IDEOGRAPH-72F6
        0x72F3, # G+7478  U+72F3  uni72F3,  CJK UNIFIED IDEOGRAPH-72F3
        0x72FB, # G+7479  U+72FB  uni72FB,  CJK UNIFIED IDEOGRAPH-72FB
        0x7301, # G+7480  U+7301  uni7301,  CJK UNIFIED IDEOGRAPH-7301
        0x73D3, # G+7481  U+73D3  uni73D3,  CJK UNIFIED IDEOGRAPH-73D3
        0x73D9, # G+7482  U+73D9  uni73D9,  CJK UNIFIED IDEOGRAPH-73D9
        0x73E5, # G+7483  U+73E5  uni73E5,  CJK UNIFIED IDEOGRAPH-73E5
        0x73D6, # G+7484  U+73D6  uni73D6,  CJK UNIFIED IDEOGRAPH-73D6
        0x73BC, # G+7485  U+73BC  uni73BC,  CJK UNIFIED IDEOGRAPH-73BC
        0x73E7, # G+7486  U+73E7  uni73E7,  CJK UNIFIED IDEOGRAPH-73E7
        0x73E3, # G+7487  U+73E3  uni73E3,  CJK UNIFIED IDEOGRAPH-73E3
        0x73E9, # G+7488  U+73E9  uni73E9,  CJK UNIFIED IDEOGRAPH-73E9
        0x73DC, # G+7489  U+73DC  uni73DC,  CJK UNIFIED IDEOGRAPH-73DC
        0x73D2, # G+7490  U+73D2  uni73D2,  CJK UNIFIED IDEOGRAPH-73D2
        0x73DB, # G+7491  U+73DB  uni73DB,  CJK UNIFIED IDEOGRAPH-73DB
        0x73D4, # G+7492  U+73D4  uni73D4,  CJK UNIFIED IDEOGRAPH-73D4
        0x73DD, # G+7493  U+73DD  uni73DD,  CJK UNIFIED IDEOGRAPH-73DD
        0x73DA, # G+7494  U+73DA  uni73DA,  CJK UNIFIED IDEOGRAPH-73DA
        0x73D7, # G+7495  U+73D7  uni73D7,  CJK UNIFIED IDEOGRAPH-73D7
        0x73D8, # G+7496  U+73D8  uni73D8,  CJK UNIFIED IDEOGRAPH-73D8
        0x73E8, # G+7497  U+73E8  uni73E8,  CJK UNIFIED IDEOGRAPH-73E8
        0x74DE, # G+7498  U+74DE  uni74DE,  CJK UNIFIED IDEOGRAPH-74DE
        0x74DF, # G+7499  U+74DF  uni74DF,  CJK UNIFIED IDEOGRAPH-74DF
        0x74F4, # G+7500  U+74F4  uni74F4,  CJK UNIFIED IDEOGRAPH-74F4
        0x74F5, # G+7501  U+74F5  uni74F5,  CJK UNIFIED IDEOGRAPH-74F5
        0x7521, # G+7502  U+7521  uni7521,  CJK UNIFIED IDEOGRAPH-7521
        0x755B, # G+7503  U+755B  uni755B,  CJK UNIFIED IDEOGRAPH-755B
        0x755F, # G+7504  U+755F  uni755F,  CJK UNIFIED IDEOGRAPH-755F
        0x75B0, # G+7505  U+75B0  uni75B0,  CJK UNIFIED IDEOGRAPH-75B0
        0x75C1, # G+7506  U+75C1  uni75C1,  CJK UNIFIED IDEOGRAPH-75C1
        0x75BB, # G+7507  U+75BB  uni75BB,  CJK UNIFIED IDEOGRAPH-75BB
        0x75C4, # G+7508  U+75C4  uni75C4,  CJK UNIFIED IDEOGRAPH-75C4
        0x75C0, # G+7509  U+75C0  uni75C0,  CJK UNIFIED IDEOGRAPH-75C0
        0x75BF, # G+7510  U+75BF  uni75BF,  CJK UNIFIED IDEOGRAPH-75BF
        0x75B6, # G+7511  U+75B6  uni75B6,  CJK UNIFIED IDEOGRAPH-75B6
        0x75BA, # G+7512  U+75BA  uni75BA,  CJK UNIFIED IDEOGRAPH-75BA
        0x768A, # G+7513  U+768A  uni768A,  CJK UNIFIED IDEOGRAPH-768A
        0x76C9, # G+7514  U+76C9  uni76C9,  CJK UNIFIED IDEOGRAPH-76C9
        0x771D, # G+7515  U+771D  uni771D,  CJK UNIFIED IDEOGRAPH-771D
        0x771B, # G+7516  U+771B  uni771B,  CJK UNIFIED IDEOGRAPH-771B
        0x7710, # G+7517  U+7710  uni7710,  CJK UNIFIED IDEOGRAPH-7710
        0x7713, # G+7518  U+7713  uni7713,  CJK UNIFIED IDEOGRAPH-7713
        0x7712, # G+7519  U+7712  uni7712,  CJK UNIFIED IDEOGRAPH-7712
        0x7723, # G+7520  U+7723  uni7723,  CJK UNIFIED IDEOGRAPH-7723
        0x7711, # G+7521  U+7711  uni7711,  CJK UNIFIED IDEOGRAPH-7711
        0x7715, # G+7522  U+7715  uni7715,  CJK UNIFIED IDEOGRAPH-7715
        0x7719, # G+7523  U+7719  uni7719,  CJK UNIFIED IDEOGRAPH-7719
        0x771A, # G+7524  U+771A  uni771A,  CJK UNIFIED IDEOGRAPH-771A
        0x7722, # G+7525  U+7722  uni7722,  CJK UNIFIED IDEOGRAPH-7722
        0x7727, # G+7526  U+7727  uni7727,  CJK UNIFIED IDEOGRAPH-7727
        0x7823, # G+7527  U+7823  uni7823,  CJK UNIFIED IDEOGRAPH-7823
        0x782C, # G+7528  U+782C  uni782C,  CJK UNIFIED IDEOGRAPH-782C
        0x7822, # G+7529  U+7822  uni7822,  CJK UNIFIED IDEOGRAPH-7822
        0x7835, # G+7530  U+7835  uni7835,  CJK UNIFIED IDEOGRAPH-7835
        0x782F, # G+7531  U+782F  uni782F,  CJK UNIFIED IDEOGRAPH-782F
        0x7828, # G+7532  U+7828  uni7828,  CJK UNIFIED IDEOGRAPH-7828
        0x782E, # G+7533  U+782E  uni782E,  CJK UNIFIED IDEOGRAPH-782E
        0x782B, # G+7534  U+782B  uni782B,  CJK UNIFIED IDEOGRAPH-782B
        0x7821, # G+7535  U+7821  uni7821,  CJK UNIFIED IDEOGRAPH-7821
        0x7829, # G+7536  U+7829  uni7829,  CJK UNIFIED IDEOGRAPH-7829
        0x7833, # G+7537  U+7833  uni7833,  CJK UNIFIED IDEOGRAPH-7833
        0x782A, # G+7538  U+782A  uni782A,  CJK UNIFIED IDEOGRAPH-782A
        0x7831, # G+7539  U+7831  uni7831,  CJK UNIFIED IDEOGRAPH-7831
        0x7954, # G+7540  U+7954  uni7954,  CJK UNIFIED IDEOGRAPH-7954
        0x795B, # G+7541  U+795B  uni795B,  CJK UNIFIED IDEOGRAPH-795B
        0x794F, # G+7542  U+794F  uni794F,  CJK UNIFIED IDEOGRAPH-794F
        0x795C, # G+7543  U+795C  uni795C,  CJK UNIFIED IDEOGRAPH-795C
        0x7953, # G+7544  U+7953  uni7953,  CJK UNIFIED IDEOGRAPH-7953
        0x7952, # G+7545  U+7952  uni7952,  CJK UNIFIED IDEOGRAPH-7952
        0x7951, # G+7546  U+7951  uni7951,  CJK UNIFIED IDEOGRAPH-7951
        0x79EB, # G+7547  U+79EB  uni79EB,  CJK UNIFIED IDEOGRAPH-79EB
        0x79EC, # G+7548  U+79EC  uni79EC,  CJK UNIFIED IDEOGRAPH-79EC
        0x79E0, # G+7549  U+79E0  uni79E0,  CJK UNIFIED IDEOGRAPH-79E0
        0x79EE, # G+7550  U+79EE  uni79EE,  CJK UNIFIED IDEOGRAPH-79EE
        0x79ED, # G+7551  U+79ED  uni79ED,  CJK UNIFIED IDEOGRAPH-79ED
        0x79EA, # G+7552  U+79EA  uni79EA,  CJK UNIFIED IDEOGRAPH-79EA
        0x79DC, # G+7553  U+79DC  uni79DC,  CJK UNIFIED IDEOGRAPH-79DC
        0x79DE, # G+7554  U+79DE  uni79DE,  CJK UNIFIED IDEOGRAPH-79DE
        0x79DD, # G+7555  U+79DD  uni79DD,  CJK UNIFIED IDEOGRAPH-79DD
        0x7A86, # G+7556  U+7A86  uni7A86,  CJK UNIFIED IDEOGRAPH-7A86
        0x7A89, # G+7557  U+7A89  uni7A89,  CJK UNIFIED IDEOGRAPH-7A89
        0x7A85, # G+7558  U+7A85  uni7A85,  CJK UNIFIED IDEOGRAPH-7A85
        0x7A8B, # G+7559  U+7A8B  uni7A8B,  CJK UNIFIED IDEOGRAPH-7A8B
        0x7A8C, # G+7560  U+7A8C  uni7A8C,  CJK UNIFIED IDEOGRAPH-7A8C
        0x7A8A, # G+7561  U+7A8A  uni7A8A,  CJK UNIFIED IDEOGRAPH-7A8A
        0x7A87, # G+7562  U+7A87  uni7A87,  CJK UNIFIED IDEOGRAPH-7A87
        0x7AD8, # G+7563  U+7AD8  uni7AD8,  CJK UNIFIED IDEOGRAPH-7AD8
        0x7B10, # G+7564  U+7B10  uni7B10,  CJK UNIFIED IDEOGRAPH-7B10
        0x7B04, # G+7565  U+7B04  uni7B04,  CJK UNIFIED IDEOGRAPH-7B04
        0x7B13, # G+7566  U+7B13  uni7B13,  CJK UNIFIED IDEOGRAPH-7B13
        0x7B05, # G+7567  U+7B05  uni7B05,  CJK UNIFIED IDEOGRAPH-7B05
        0x7B0F, # G+7568  U+7B0F  uni7B0F,  CJK UNIFIED IDEOGRAPH-7B0F
        0x7B08, # G+7569  U+7B08  uni7B08,  CJK UNIFIED IDEOGRAPH-7B08
        0x7B0A, # G+7570  U+7B0A  uni7B0A,  CJK UNIFIED IDEOGRAPH-7B0A
        0x7B0E, # G+7571  U+7B0E  uni7B0E,  CJK UNIFIED IDEOGRAPH-7B0E
        0x7B09, # G+7572  U+7B09  uni7B09,  CJK UNIFIED IDEOGRAPH-7B09
        0x7B12, # G+7573  U+7B12  uni7B12,  CJK UNIFIED IDEOGRAPH-7B12
        0x7C84, # G+7574  U+7C84  uni7C84,  CJK UNIFIED IDEOGRAPH-7C84
        0x7C91, # G+7575  U+7C91  uni7C91,  CJK UNIFIED IDEOGRAPH-7C91
        0x7C8A, # G+7576  U+7C8A  uni7C8A,  CJK UNIFIED IDEOGRAPH-7C8A
        0x7C8C, # G+7577  U+7C8C  uni7C8C,  CJK UNIFIED IDEOGRAPH-7C8C
        0x7C88, # G+7578  U+7C88  uni7C88,  CJK UNIFIED IDEOGRAPH-7C88
        0x7C8D, # G+7579  U+7C8D  uni7C8D,  CJK UNIFIED IDEOGRAPH-7C8D
        0x7C85, # G+7580  U+7C85  uni7C85,  CJK UNIFIED IDEOGRAPH-7C85
        0x7D1E, # G+7581  U+7D1E  uni7D1E,  CJK UNIFIED IDEOGRAPH-7D1E
        0x7D1D, # G+7582  U+7D1D  uni7D1D,  CJK UNIFIED IDEOGRAPH-7D1D
        0x7D11, # G+7583  U+7D11  uni7D11,  CJK UNIFIED IDEOGRAPH-7D11
        0x7D0E, # G+7584  U+7D0E  uni7D0E,  CJK UNIFIED IDEOGRAPH-7D0E
        0x7D18, # G+7585  U+7D18  uni7D18,  CJK UNIFIED IDEOGRAPH-7D18
        0x7D16, # G+7586  U+7D16  uni7D16,  CJK UNIFIED IDEOGRAPH-7D16
        0x7D13, # G+7587  U+7D13  uni7D13,  CJK UNIFIED IDEOGRAPH-7D13
        0x7D1F, # G+7588  U+7D1F  uni7D1F,  CJK UNIFIED IDEOGRAPH-7D1F
        0x7D12, # G+7589  U+7D12  uni7D12,  CJK UNIFIED IDEOGRAPH-7D12
        0x7D0F, # G+7590  U+7D0F  uni7D0F,  CJK UNIFIED IDEOGRAPH-7D0F
        0x7D0C, # G+7591  U+7D0C  uni7D0C,  CJK UNIFIED IDEOGRAPH-7D0C
        0x7F5C, # G+7592  U+7F5C  uni7F5C,  CJK UNIFIED IDEOGRAPH-7F5C
        0x7F61, # G+7593  U+7F61  uni7F61,  CJK UNIFIED IDEOGRAPH-7F61
        0x7F5E, # G+7594  U+7F5E  uni7F5E,  CJK UNIFIED IDEOGRAPH-7F5E
        0x7F60, # G+7595  U+7F60  uni7F60,  CJK UNIFIED IDEOGRAPH-7F60
        0x7F5D, # G+7596  U+7F5D  uni7F5D,  CJK UNIFIED IDEOGRAPH-7F5D
        0x7F5B, # G+7597  U+7F5B  uni7F5B,  CJK UNIFIED IDEOGRAPH-7F5B
        0x7F96, # G+7598  U+7F96  uni7F96,  CJK UNIFIED IDEOGRAPH-7F96
        0x7F92, # G+7599  U+7F92  uni7F92,  CJK UNIFIED IDEOGRAPH-7F92
        0x7FC3, # G+7600  U+7FC3  uni7FC3,  CJK UNIFIED IDEOGRAPH-7FC3
        0x7FC2, # G+7601  U+7FC2  uni7FC2,  CJK UNIFIED IDEOGRAPH-7FC2
        0x7FC0, # G+7602  U+7FC0  uni7FC0,  CJK UNIFIED IDEOGRAPH-7FC0
        0x8016, # G+7603  U+8016  uni8016,  CJK UNIFIED IDEOGRAPH-8016
        0x803E, # G+7604  U+803E  uni803E,  CJK UNIFIED IDEOGRAPH-803E
        0x8039, # G+7605  U+8039  uni8039,  CJK UNIFIED IDEOGRAPH-8039
        0x80FA, # G+7606  U+80FA  uni80FA,  CJK UNIFIED IDEOGRAPH-80FA
        0x80F2, # G+7607  U+80F2  uni80F2,  CJK UNIFIED IDEOGRAPH-80F2
        0x80F9, # G+7608  U+80F9  uni80F9,  CJK UNIFIED IDEOGRAPH-80F9
        0x80F5, # G+7609  U+80F5  uni80F5,  CJK UNIFIED IDEOGRAPH-80F5
        0x8101, # G+7610  U+8101  uni8101,  CJK UNIFIED IDEOGRAPH-8101
        0x80FB, # G+7611  U+80FB  uni80FB,  CJK UNIFIED IDEOGRAPH-80FB
        0x8100, # G+7612  U+8100  uni8100,  CJK UNIFIED IDEOGRAPH-8100
        0x8201, # G+7613  U+8201  uni8201,  CJK UNIFIED IDEOGRAPH-8201
        0x822F, # G+7614  U+822F  uni822F,  CJK UNIFIED IDEOGRAPH-822F
        0x8225, # G+7615  U+8225  uni8225,  CJK UNIFIED IDEOGRAPH-8225
        0x8333, # G+7616  U+8333  uni8333,  CJK UNIFIED IDEOGRAPH-8333
        0x832D, # G+7617  U+832D  uni832D,  CJK UNIFIED IDEOGRAPH-832D
        0x8344, # G+7618  U+8344  uni8344,  CJK UNIFIED IDEOGRAPH-8344
        0x8319, # G+7619  U+8319  uni8319,  CJK UNIFIED IDEOGRAPH-8319
        0x8351, # G+7620  U+8351  uni8351,  CJK UNIFIED IDEOGRAPH-8351
        0x8325, # G+7621  U+8325  uni8325,  CJK UNIFIED IDEOGRAPH-8325
        0x8356, # G+7622  U+8356  uni8356,  CJK UNIFIED IDEOGRAPH-8356
        0x833F, # G+7623  U+833F  uni833F,  CJK UNIFIED IDEOGRAPH-833F
        0x8341, # G+7624  U+8341  uni8341,  CJK UNIFIED IDEOGRAPH-8341
        0x8326, # G+7625  U+8326  uni8326,  CJK UNIFIED IDEOGRAPH-8326
        0x831C, # G+7626  U+831C  uni831C,  CJK UNIFIED IDEOGRAPH-831C
        0x8322, # G+7627  U+8322  uni8322,  CJK UNIFIED IDEOGRAPH-8322
        0x8342, # G+7628  U+8342  uni8342,  CJK UNIFIED IDEOGRAPH-8342
        0x834E, # G+7629  U+834E  uni834E,  CJK UNIFIED IDEOGRAPH-834E
        0x831B, # G+7630  U+831B  uni831B,  CJK UNIFIED IDEOGRAPH-831B
        0x832A, # G+7631  U+832A  uni832A,  CJK UNIFIED IDEOGRAPH-832A
        0x8308, # G+7632  U+8308  uni8308,  CJK UNIFIED IDEOGRAPH-8308
        0x833C, # G+7633  U+833C  uni833C,  CJK UNIFIED IDEOGRAPH-833C
        0x834D, # G+7634  U+834D  uni834D,  CJK UNIFIED IDEOGRAPH-834D
        0x8316, # G+7635  U+8316  uni8316,  CJK UNIFIED IDEOGRAPH-8316
        0x8324, # G+7636  U+8324  uni8324,  CJK UNIFIED IDEOGRAPH-8324
        0x8320, # G+7637  U+8320  uni8320,  CJK UNIFIED IDEOGRAPH-8320
        0x8337, # G+7638  U+8337  uni8337,  CJK UNIFIED IDEOGRAPH-8337
        0x832F, # G+7639  U+832F  uni832F,  CJK UNIFIED IDEOGRAPH-832F
        0x8329, # G+7640  U+8329  uni8329,  CJK UNIFIED IDEOGRAPH-8329
        0x8347, # G+7641  U+8347  uni8347,  CJK UNIFIED IDEOGRAPH-8347
        0x8345, # G+7642  U+8345  uni8345,  CJK UNIFIED IDEOGRAPH-8345
        0x834C, # G+7643  U+834C  uni834C,  CJK UNIFIED IDEOGRAPH-834C
        0x8353, # G+7644  U+8353  uni8353,  CJK UNIFIED IDEOGRAPH-8353
        0x831E, # G+7645  U+831E  uni831E,  CJK UNIFIED IDEOGRAPH-831E
        0x832C, # G+7646  U+832C  uni832C,  CJK UNIFIED IDEOGRAPH-832C
        0x834B, # G+7647  U+834B  uni834B,  CJK UNIFIED IDEOGRAPH-834B
        0x8327, # G+7648  U+8327  uni8327,  CJK UNIFIED IDEOGRAPH-8327
        0x8348, # G+7649  U+8348  uni8348,  CJK UNIFIED IDEOGRAPH-8348
        0x8653, # G+7650  U+8653  uni8653,  CJK UNIFIED IDEOGRAPH-8653
        0x8652, # G+7651  U+8652  uni8652,  CJK UNIFIED IDEOGRAPH-8652
        0x86A2, # G+7652  U+86A2  uni86A2,  CJK UNIFIED IDEOGRAPH-86A2
        0x86A8, # G+7653  U+86A8  uni86A8,  CJK UNIFIED IDEOGRAPH-86A8
        0x8696, # G+7654  U+8696  uni8696,  CJK UNIFIED IDEOGRAPH-8696
        0x868D, # G+7655  U+868D  uni868D,  CJK UNIFIED IDEOGRAPH-868D
        0x8691, # G+7656  U+8691  uni8691,  CJK UNIFIED IDEOGRAPH-8691
        0x869E, # G+7657  U+869E  uni869E,  CJK UNIFIED IDEOGRAPH-869E
        0x8687, # G+7658  U+8687  uni8687,  CJK UNIFIED IDEOGRAPH-8687
        0x8697, # G+7659  U+8697  uni8697,  CJK UNIFIED IDEOGRAPH-8697
        0x8686, # G+7660  U+8686  uni8686,  CJK UNIFIED IDEOGRAPH-8686
        0x868B, # G+7661  U+868B  uni868B,  CJK UNIFIED IDEOGRAPH-868B
        0x869A, # G+7662  U+869A  uni869A,  CJK UNIFIED IDEOGRAPH-869A
        0x8685, # G+7663  U+8685  uni8685,  CJK UNIFIED IDEOGRAPH-8685
        0x86A5, # G+7664  U+86A5  uni86A5,  CJK UNIFIED IDEOGRAPH-86A5
        0x8699, # G+7665  U+8699  uni8699,  CJK UNIFIED IDEOGRAPH-8699
        0x86A1, # G+7666  U+86A1  uni86A1,  CJK UNIFIED IDEOGRAPH-86A1
        0x86A7, # G+7667  U+86A7  uni86A7,  CJK UNIFIED IDEOGRAPH-86A7
        0x8695, # G+7668  U+8695  uni8695,  CJK UNIFIED IDEOGRAPH-8695
        0x8698, # G+7669  U+8698  uni8698,  CJK UNIFIED IDEOGRAPH-8698
        0x868E, # G+7670  U+868E  uni868E,  CJK UNIFIED IDEOGRAPH-868E
        0x869D, # G+7671  U+869D  uni869D,  CJK UNIFIED IDEOGRAPH-869D
        0x8690, # G+7672  U+8690  uni8690,  CJK UNIFIED IDEOGRAPH-8690
        0x8694, # G+7673  U+8694  uni8694,  CJK UNIFIED IDEOGRAPH-8694
        0x8843, # G+7674  U+8843  uni8843,  CJK UNIFIED IDEOGRAPH-8843
        0x8844, # G+7675  U+8844  uni8844,  CJK UNIFIED IDEOGRAPH-8844
        0x886D, # G+7676  U+886D  uni886D,  CJK UNIFIED IDEOGRAPH-886D
        0x8875, # G+7677  U+8875  uni8875,  CJK UNIFIED IDEOGRAPH-8875
        0x8876, # G+7678  U+8876  uni8876,  CJK UNIFIED IDEOGRAPH-8876
        0x8872, # G+7679  U+8872  uni8872,  CJK UNIFIED IDEOGRAPH-8872
        0x8880, # G+7680  U+8880  uni8880,  CJK UNIFIED IDEOGRAPH-8880
        0x8871, # G+7681  U+8871  uni8871,  CJK UNIFIED IDEOGRAPH-8871
        0x887F, # G+7682  U+887F  uni887F,  CJK UNIFIED IDEOGRAPH-887F
        0x886F, # G+7683  U+886F  uni886F,  CJK UNIFIED IDEOGRAPH-886F
        0x8883, # G+7684  U+8883  uni8883,  CJK UNIFIED IDEOGRAPH-8883
        0x887E, # G+7685  U+887E  uni887E,  CJK UNIFIED IDEOGRAPH-887E
        0x8874, # G+7686  U+8874  uni8874,  CJK UNIFIED IDEOGRAPH-8874
        0x887C, # G+7687  U+887C  uni887C,  CJK UNIFIED IDEOGRAPH-887C
        0x8A12, # G+7688  U+8A12  uni8A12,  CJK UNIFIED IDEOGRAPH-8A12
        0x8C47, # G+7689  U+8C47  uni8C47,  CJK UNIFIED IDEOGRAPH-8C47
        0x8C57, # G+7690  U+8C57  uni8C57,  CJK UNIFIED IDEOGRAPH-8C57
        0x8C7B, # G+7691  U+8C7B  uni8C7B,  CJK UNIFIED IDEOGRAPH-8C7B
        0x8CA4, # G+7692  U+8CA4  uni8CA4,  CJK UNIFIED IDEOGRAPH-8CA4
        0x8CA3, # G+7693  U+8CA3  uni8CA3,  CJK UNIFIED IDEOGRAPH-8CA3
        0x8D76, # G+7694  U+8D76  uni8D76,  CJK UNIFIED IDEOGRAPH-8D76
        0x8D78, # G+7695  U+8D78  uni8D78,  CJK UNIFIED IDEOGRAPH-8D78
        0x8DB5, # G+7696  U+8DB5  uni8DB5,  CJK UNIFIED IDEOGRAPH-8DB5
        0x8DB7, # G+7697  U+8DB7  uni8DB7,  CJK UNIFIED IDEOGRAPH-8DB7
        0x8DB6, # G+7698  U+8DB6  uni8DB6,  CJK UNIFIED IDEOGRAPH-8DB6
        0x8ED1, # G+7699  U+8ED1  uni8ED1,  CJK UNIFIED IDEOGRAPH-8ED1
        0x8ED3, # G+7700  U+8ED3  uni8ED3,  CJK UNIFIED IDEOGRAPH-8ED3
        0x8FFE, # G+7701  U+8FFE  uni8FFE,  CJK UNIFIED IDEOGRAPH-8FFE
        0x8FF5, # G+7702  U+8FF5  uni8FF5,  CJK UNIFIED IDEOGRAPH-8FF5
        0x9002, # G+7703  U+9002  uni9002,  CJK UNIFIED IDEOGRAPH-9002
        0x8FFF, # G+7704  U+8FFF  uni8FFF,  CJK UNIFIED IDEOGRAPH-8FFF
        0x8FFB, # G+7705  U+8FFB  uni8FFB,  CJK UNIFIED IDEOGRAPH-8FFB
        0x9004, # G+7706  U+9004  uni9004,  CJK UNIFIED IDEOGRAPH-9004
        0x8FFC, # G+7707  U+8FFC  uni8FFC,  CJK UNIFIED IDEOGRAPH-8FFC
        0x8FF6, # G+7708  U+8FF6  uni8FF6,  CJK UNIFIED IDEOGRAPH-8FF6
        0x90D6, # G+7709  U+90D6  uni90D6,  CJK UNIFIED IDEOGRAPH-90D6
        0x90E0, # G+7710  U+90E0  uni90E0,  CJK UNIFIED IDEOGRAPH-90E0
        0x90D9, # G+7711  U+90D9  uni90D9,  CJK UNIFIED IDEOGRAPH-90D9
        0x90DA, # G+7712  U+90DA  uni90DA,  CJK UNIFIED IDEOGRAPH-90DA
        0x90E3, # G+7713  U+90E3  uni90E3,  CJK UNIFIED IDEOGRAPH-90E3
        0x90DF, # G+7714  U+90DF  uni90DF,  CJK UNIFIED IDEOGRAPH-90DF
        0x90E5, # G+7715  U+90E5  uni90E5,  CJK UNIFIED IDEOGRAPH-90E5
        0x90D8, # G+7716  U+90D8  uni90D8,  CJK UNIFIED IDEOGRAPH-90D8
        0x90DB, # G+7717  U+90DB  uni90DB,  CJK UNIFIED IDEOGRAPH-90DB
        0x90D7, # G+7718  U+90D7  uni90D7,  CJK UNIFIED IDEOGRAPH-90D7
        0x90DC, # G+7719  U+90DC  uni90DC,  CJK UNIFIED IDEOGRAPH-90DC
        0x90E4, # G+7720  U+90E4  uni90E4,  CJK UNIFIED IDEOGRAPH-90E4
        0x9150, # G+7721  U+9150  uni9150,  CJK UNIFIED IDEOGRAPH-9150
        0x914E, # G+7722  U+914E  uni914E,  CJK UNIFIED IDEOGRAPH-914E
        0x914F, # G+7723  U+914F  uni914F,  CJK UNIFIED IDEOGRAPH-914F
        0x91D5, # G+7724  U+91D5  uni91D5,  CJK UNIFIED IDEOGRAPH-91D5
        0x91E2, # G+7725  U+91E2  uni91E2,  CJK UNIFIED IDEOGRAPH-91E2
        0x91DA, # G+7726  U+91DA  uni91DA,  CJK UNIFIED IDEOGRAPH-91DA
        0x965C, # G+7727  U+965C  uni965C,  CJK UNIFIED IDEOGRAPH-965C
        0x965F, # G+7728  U+965F  uni965F,  CJK UNIFIED IDEOGRAPH-965F
        0x96BC, # G+7729  U+96BC  uni96BC,  CJK UNIFIED IDEOGRAPH-96BC
        0x98E3, # G+7730  U+98E3  uni98E3,  CJK UNIFIED IDEOGRAPH-98E3
        0x2FBD, # G+7731  U+2FBD  uni2FBD,  KANGXI RADICAL HAIR
        0x2FBF, # G+7732  U+2FBF  uni2FBF,  KANGXI RADICAL SACRIFICIAL WINE
        0x4E7F, # G+7733  U+4E7F  uni4E7F,  CJK UNIFIED IDEOGRAPH-4E7F
        0x5070, # G+7734  U+5070  uni5070,  CJK UNIFIED IDEOGRAPH-5070
        0x506A, # G+7735  U+506A  uni506A,  CJK UNIFIED IDEOGRAPH-506A
        0x5061, # G+7736  U+5061  uni5061,  CJK UNIFIED IDEOGRAPH-5061
        0x505E, # G+7737  U+505E  uni505E,  CJK UNIFIED IDEOGRAPH-505E
        0x5060, # G+7738  U+5060  uni5060,  CJK UNIFIED IDEOGRAPH-5060
        0x5053, # G+7739  U+5053  uni5053,  CJK UNIFIED IDEOGRAPH-5053
        0x504B, # G+7740  U+504B  uni504B,  CJK UNIFIED IDEOGRAPH-504B
        0x505D, # G+7741  U+505D  uni505D,  CJK UNIFIED IDEOGRAPH-505D
        0x5072, # G+7742  U+5072  uni5072,  CJK UNIFIED IDEOGRAPH-5072
        0x5048, # G+7743  U+5048  uni5048,  CJK UNIFIED IDEOGRAPH-5048
        0x504D, # G+7744  U+504D  uni504D,  CJK UNIFIED IDEOGRAPH-504D
        0x5041, # G+7745  U+5041  uni5041,  CJK UNIFIED IDEOGRAPH-5041
        0x505B, # G+7746  U+505B  uni505B,  CJK UNIFIED IDEOGRAPH-505B
        0x504A, # G+7747  U+504A  uni504A,  CJK UNIFIED IDEOGRAPH-504A
        0x5062, # G+7748  U+5062  uni5062,  CJK UNIFIED IDEOGRAPH-5062
        0x5015, # G+7749  U+5015  uni5015,  CJK UNIFIED IDEOGRAPH-5015
        0x5045, # G+7750  U+5045  uni5045,  CJK UNIFIED IDEOGRAPH-5045
        0x505F, # G+7751  U+505F  uni505F,  CJK UNIFIED IDEOGRAPH-505F
        0x5069, # G+7752  U+5069  uni5069,  CJK UNIFIED IDEOGRAPH-5069
        0x506B, # G+7753  U+506B  uni506B,  CJK UNIFIED IDEOGRAPH-506B
        0x5063, # G+7754  U+5063  uni5063,  CJK UNIFIED IDEOGRAPH-5063
        0x5064, # G+7755  U+5064  uni5064,  CJK UNIFIED IDEOGRAPH-5064
        0x5046, # G+7756  U+5046  uni5046,  CJK UNIFIED IDEOGRAPH-5046
        0x5040, # G+7757  U+5040  uni5040,  CJK UNIFIED IDEOGRAPH-5040
        0x506E, # G+7758  U+506E  uni506E,  CJK UNIFIED IDEOGRAPH-506E
        0x5073, # G+7759  U+5073  uni5073,  CJK UNIFIED IDEOGRAPH-5073
        0x5057, # G+7760  U+5057  uni5057,  CJK UNIFIED IDEOGRAPH-5057
        0x5051, # G+7761  U+5051  uni5051,  CJK UNIFIED IDEOGRAPH-5051
        0x51D0, # G+7762  U+51D0  uni51D0,  CJK UNIFIED IDEOGRAPH-51D0
        0x526B, # G+7763  U+526B  uni526B,  CJK UNIFIED IDEOGRAPH-526B
        0x526D, # G+7764  U+526D  uni526D,  CJK UNIFIED IDEOGRAPH-526D
        0x526C, # G+7765  U+526C  uni526C,  CJK UNIFIED IDEOGRAPH-526C
        0x526E, # G+7766  U+526E  uni526E,  CJK UNIFIED IDEOGRAPH-526E
        0x52D6, # G+7767  U+52D6  uni52D6,  CJK UNIFIED IDEOGRAPH-52D6
        0x52D3, # G+7768  U+52D3  uni52D3,  CJK UNIFIED IDEOGRAPH-52D3
        0x532D, # G+7769  U+532D  uni532D,  CJK UNIFIED IDEOGRAPH-532D
        0x539C, # G+7770  U+539C  uni539C,  CJK UNIFIED IDEOGRAPH-539C
        0x5575, # G+7771  U+5575  uni5575,  CJK UNIFIED IDEOGRAPH-5575
        0x5576, # G+7772  U+5576  uni5576,  CJK UNIFIED IDEOGRAPH-5576
        0x553C, # G+7773  U+553C  uni553C,  CJK UNIFIED IDEOGRAPH-553C
        0x554D, # G+7774  U+554D  uni554D,  CJK UNIFIED IDEOGRAPH-554D
        0x5550, # G+7775  U+5550  uni5550,  CJK UNIFIED IDEOGRAPH-5550
        0x5534, # G+7776  U+5534  uni5534,  CJK UNIFIED IDEOGRAPH-5534
        0x552A, # G+7777  U+552A  uni552A,  CJK UNIFIED IDEOGRAPH-552A
        0x5551, # G+7778  U+5551  uni5551,  CJK UNIFIED IDEOGRAPH-5551
        0x5562, # G+7779  U+5562  uni5562,  CJK UNIFIED IDEOGRAPH-5562
        0x5536, # G+7780  U+5536  uni5536,  CJK UNIFIED IDEOGRAPH-5536
        0x5535, # G+7781  U+5535  uni5535,  CJK UNIFIED IDEOGRAPH-5535
        0x5530, # G+7782  U+5530  uni5530,  CJK UNIFIED IDEOGRAPH-5530
        0x5552, # G+7783  U+5552  uni5552,  CJK UNIFIED IDEOGRAPH-5552
        0x5545, # G+7784  U+5545  uni5545,  CJK UNIFIED IDEOGRAPH-5545
        0x550C, # G+7785  U+550C  uni550C,  CJK UNIFIED IDEOGRAPH-550C
        0x5532, # G+7786  U+5532  uni5532,  CJK UNIFIED IDEOGRAPH-5532
        0x5565, # G+7787  U+5565  uni5565,  CJK UNIFIED IDEOGRAPH-5565
        0x554E, # G+7788  U+554E  uni554E,  CJK UNIFIED IDEOGRAPH-554E
        0x5539, # G+7789  U+5539  uni5539,  CJK UNIFIED IDEOGRAPH-5539
        0x5548, # G+7790  U+5548  uni5548,  CJK UNIFIED IDEOGRAPH-5548
        0x552D, # G+7791  U+552D  uni552D,  CJK UNIFIED IDEOGRAPH-552D
        0x553B, # G+7792  U+553B  uni553B,  CJK UNIFIED IDEOGRAPH-553B
        0x5540, # G+7793  U+5540  uni5540,  CJK UNIFIED IDEOGRAPH-5540
        0x554B, # G+7794  U+554B  uni554B,  CJK UNIFIED IDEOGRAPH-554B
        0x570A, # G+7795  U+570A  uni570A,  CJK UNIFIED IDEOGRAPH-570A
        0x5707, # G+7796  U+5707  uni5707,  CJK UNIFIED IDEOGRAPH-5707
        0x57FB, # G+7797  U+57FB  uni57FB,  CJK UNIFIED IDEOGRAPH-57FB
        0x5814, # G+7798  U+5814  uni5814,  CJK UNIFIED IDEOGRAPH-5814
        0x57E2, # G+7799  U+57E2  uni57E2,  CJK UNIFIED IDEOGRAPH-57E2
        0x57F6, # G+7800  U+57F6  uni57F6,  CJK UNIFIED IDEOGRAPH-57F6
        0x57DC, # G+7801  U+57DC  uni57DC,  CJK UNIFIED IDEOGRAPH-57DC
        0x57F4, # G+7802  U+57F4  uni57F4,  CJK UNIFIED IDEOGRAPH-57F4
        0x5800, # G+7803  U+5800  uni5800,  CJK UNIFIED IDEOGRAPH-5800
        0x57ED, # G+7804  U+57ED  uni57ED,  CJK UNIFIED IDEOGRAPH-57ED
        0x57FD, # G+7805  U+57FD  uni57FD,  CJK UNIFIED IDEOGRAPH-57FD
        0x5808, # G+7806  U+5808  uni5808,  CJK UNIFIED IDEOGRAPH-5808
        0x57F8, # G+7807  U+57F8  uni57F8,  CJK UNIFIED IDEOGRAPH-57F8
        0x580B, # G+7808  U+580B  uni580B,  CJK UNIFIED IDEOGRAPH-580B
        0x57F3, # G+7809  U+57F3  uni57F3,  CJK UNIFIED IDEOGRAPH-57F3
        0x57CF, # G+7810  U+57CF  uni57CF,  CJK UNIFIED IDEOGRAPH-57CF
        0x5807, # G+7811  U+5807  uni5807,  CJK UNIFIED IDEOGRAPH-5807
        0x57EE, # G+7812  U+57EE  uni57EE,  CJK UNIFIED IDEOGRAPH-57EE
        0x57E3, # G+7813  U+57E3  uni57E3,  CJK UNIFIED IDEOGRAPH-57E3
        0x57F2, # G+7814  U+57F2  uni57F2,  CJK UNIFIED IDEOGRAPH-57F2
        0x57E5, # G+7815  U+57E5  uni57E5,  CJK UNIFIED IDEOGRAPH-57E5
        0x57EC, # G+7816  U+57EC  uni57EC,  CJK UNIFIED IDEOGRAPH-57EC
        0x57E1, # G+7817  U+57E1  uni57E1,  CJK UNIFIED IDEOGRAPH-57E1
        0x580E, # G+7818  U+580E  uni580E,  CJK UNIFIED IDEOGRAPH-580E
        0x57FC, # G+7819  U+57FC  uni57FC,  CJK UNIFIED IDEOGRAPH-57FC
        0x5810, # G+7820  U+5810  uni5810,  CJK UNIFIED IDEOGRAPH-5810
        0x57E7, # G+7821  U+57E7  uni57E7,  CJK UNIFIED IDEOGRAPH-57E7
        0x5801, # G+7822  U+5801  uni5801,  CJK UNIFIED IDEOGRAPH-5801
        0x580C, # G+7823  U+580C  uni580C,  CJK UNIFIED IDEOGRAPH-580C
        0x57F1, # G+7824  U+57F1  uni57F1,  CJK UNIFIED IDEOGRAPH-57F1
        0x57E9, # G+7825  U+57E9  uni57E9,  CJK UNIFIED IDEOGRAPH-57E9
        0x57F0, # G+7826  U+57F0  uni57F0,  CJK UNIFIED IDEOGRAPH-57F0
        0x580D, # G+7827  U+580D  uni580D,  CJK UNIFIED IDEOGRAPH-580D
        0x5804, # G+7828  U+5804  uni5804,  CJK UNIFIED IDEOGRAPH-5804
        0x595C, # G+7829  U+595C  uni595C,  CJK UNIFIED IDEOGRAPH-595C
        0x5A60, # G+7830  U+5A60  uni5A60,  CJK UNIFIED IDEOGRAPH-5A60
        0x5A58, # G+7831  U+5A58  uni5A58,  CJK UNIFIED IDEOGRAPH-5A58
        0x5A55, # G+7832  U+5A55  uni5A55,  CJK UNIFIED IDEOGRAPH-5A55
        0x5A67, # G+7833  U+5A67  uni5A67,  CJK UNIFIED IDEOGRAPH-5A67
        0x5A5E, # G+7834  U+5A5E  uni5A5E,  CJK UNIFIED IDEOGRAPH-5A5E
        0x5A38, # G+7835  U+5A38  uni5A38,  CJK UNIFIED IDEOGRAPH-5A38
        0x5A35, # G+7836  U+5A35  uni5A35,  CJK UNIFIED IDEOGRAPH-5A35
        0x5A6D, # G+7837  U+5A6D  uni5A6D,  CJK UNIFIED IDEOGRAPH-5A6D
        0x5A50, # G+7838  U+5A50  uni5A50,  CJK UNIFIED IDEOGRAPH-5A50
        0x5A5F, # G+7839  U+5A5F  uni5A5F,  CJK UNIFIED IDEOGRAPH-5A5F
        0x5A65, # G+7840  U+5A65  uni5A65,  CJK UNIFIED IDEOGRAPH-5A65
        0x5A6C, # G+7841  U+5A6C  uni5A6C,  CJK UNIFIED IDEOGRAPH-5A6C
        0x5A53, # G+7842  U+5A53  uni5A53,  CJK UNIFIED IDEOGRAPH-5A53
        0x5A64, # G+7843  U+5A64  uni5A64,  CJK UNIFIED IDEOGRAPH-5A64
        0x5A57, # G+7844  U+5A57  uni5A57,  CJK UNIFIED IDEOGRAPH-5A57
        0x5A43, # G+7845  U+5A43  uni5A43,  CJK UNIFIED IDEOGRAPH-5A43
        0x5A5D, # G+7846  U+5A5D  uni5A5D,  CJK UNIFIED IDEOGRAPH-5A5D
        0x5A52, # G+7847  U+5A52  uni5A52,  CJK UNIFIED IDEOGRAPH-5A52
        0x5A44, # G+7848  U+5A44  uni5A44,  CJK UNIFIED IDEOGRAPH-5A44
        0x5A5B, # G+7849  U+5A5B  uni5A5B,  CJK UNIFIED IDEOGRAPH-5A5B
        0x5A48, # G+7850  U+5A48  uni5A48,  CJK UNIFIED IDEOGRAPH-5A48
        0x5A8E, # G+7851  U+5A8E  uni5A8E,  CJK UNIFIED IDEOGRAPH-5A8E
        0x5A3E, # G+7852  U+5A3E  uni5A3E,  CJK UNIFIED IDEOGRAPH-5A3E
        0x5A4D, # G+7853  U+5A4D  uni5A4D,  CJK UNIFIED IDEOGRAPH-5A4D
        0x5A39, # G+7854  U+5A39  uni5A39,  CJK UNIFIED IDEOGRAPH-5A39
        0x5A4C, # G+7855  U+5A4C  uni5A4C,  CJK UNIFIED IDEOGRAPH-5A4C
        0x5A70, # G+7856  U+5A70  uni5A70,  CJK UNIFIED IDEOGRAPH-5A70
        0x5A69, # G+7857  U+5A69  uni5A69,  CJK UNIFIED IDEOGRAPH-5A69
        0x5A47, # G+7858  U+5A47  uni5A47,  CJK UNIFIED IDEOGRAPH-5A47
        0x5A51, # G+7859  U+5A51  uni5A51,  CJK UNIFIED IDEOGRAPH-5A51
        0x5A56, # G+7860  U+5A56  uni5A56,  CJK UNIFIED IDEOGRAPH-5A56
        0x5A42, # G+7861  U+5A42  uni5A42,  CJK UNIFIED IDEOGRAPH-5A42
        0x5A5C, # G+7862  U+5A5C  uni5A5C,  CJK UNIFIED IDEOGRAPH-5A5C
        0x5B72, # G+7863  U+5B72  uni5B72,  CJK UNIFIED IDEOGRAPH-5B72
        0x5B6E, # G+7864  U+5B6E  uni5B6E,  CJK UNIFIED IDEOGRAPH-5B6E
        0x5BC1, # G+7865  U+5BC1  uni5BC1,  CJK UNIFIED IDEOGRAPH-5BC1
        0x5BC0, # G+7866  U+5BC0  uni5BC0,  CJK UNIFIED IDEOGRAPH-5BC0
        0x5C59, # G+7867  U+5C59  uni5C59,  CJK UNIFIED IDEOGRAPH-5C59
        0x5D1E, # G+7868  U+5D1E  uni5D1E,  CJK UNIFIED IDEOGRAPH-5D1E
        0x5D0B, # G+7869  U+5D0B  uni5D0B,  CJK UNIFIED IDEOGRAPH-5D0B
        0x5D1D, # G+7870  U+5D1D  uni5D1D,  CJK UNIFIED IDEOGRAPH-5D1D
        0x5D1A, # G+7871  U+5D1A  uni5D1A,  CJK UNIFIED IDEOGRAPH-5D1A
        0x5D20, # G+7872  U+5D20  uni5D20,  CJK UNIFIED IDEOGRAPH-5D20
        0x5D0C, # G+7873  U+5D0C  uni5D0C,  CJK UNIFIED IDEOGRAPH-5D0C
        0x5D28, # G+7874  U+5D28  uni5D28,  CJK UNIFIED IDEOGRAPH-5D28
        0x5D0D, # G+7875  U+5D0D  uni5D0D,  CJK UNIFIED IDEOGRAPH-5D0D
        0x5D26, # G+7876  U+5D26  uni5D26,  CJK UNIFIED IDEOGRAPH-5D26
        0x5D25, # G+7877  U+5D25  uni5D25,  CJK UNIFIED IDEOGRAPH-5D25
        0x5D0F, # G+7878  U+5D0F  uni5D0F,  CJK UNIFIED IDEOGRAPH-5D0F
        0x5D30, # G+7879  U+5D30  uni5D30,  CJK UNIFIED IDEOGRAPH-5D30
        0x5D12, # G+7880  U+5D12  uni5D12,  CJK UNIFIED IDEOGRAPH-5D12
        0x5D23, # G+7881  U+5D23  uni5D23,  CJK UNIFIED IDEOGRAPH-5D23
        0x5D1F, # G+7882  U+5D1F  uni5D1F,  CJK UNIFIED IDEOGRAPH-5D1F
        0x5D2E, # G+7883  U+5D2E  uni5D2E,  CJK UNIFIED IDEOGRAPH-5D2E
        0x5E3E, # G+7884  U+5E3E  uni5E3E,  CJK UNIFIED IDEOGRAPH-5E3E
        0x5E34, # G+7885  U+5E34  uni5E34,  CJK UNIFIED IDEOGRAPH-5E34
        0x5EB1, # G+7886  U+5EB1  uni5EB1,  CJK UNIFIED IDEOGRAPH-5EB1
        0x5EB4, # G+7887  U+5EB4  uni5EB4,  CJK UNIFIED IDEOGRAPH-5EB4
        0x5EB9, # G+7888  U+5EB9  uni5EB9,  CJK UNIFIED IDEOGRAPH-5EB9
        0x5EB2, # G+7889  U+5EB2  uni5EB2,  CJK UNIFIED IDEOGRAPH-5EB2
        0x5EB3, # G+7890  U+5EB3  uni5EB3,  CJK UNIFIED IDEOGRAPH-5EB3
        0x5F36, # G+7891  U+5F36  uni5F36,  CJK UNIFIED IDEOGRAPH-5F36
        0x5F38, # G+7892  U+5F38  uni5F38,  CJK UNIFIED IDEOGRAPH-5F38
        0x5F9B, # G+7893  U+5F9B  uni5F9B,  CJK UNIFIED IDEOGRAPH-5F9B
        0x5F96, # G+7894  U+5F96  uni5F96,  CJK UNIFIED IDEOGRAPH-5F96
        0x5F9F, # G+7895  U+5F9F  uni5F9F,  CJK UNIFIED IDEOGRAPH-5F9F
        0x608A, # G+7896  U+608A  uni608A,  CJK UNIFIED IDEOGRAPH-608A
        0x6090, # G+7897  U+6090  uni6090,  CJK UNIFIED IDEOGRAPH-6090
        0x6086, # G+7898  U+6086  uni6086,  CJK UNIFIED IDEOGRAPH-6086
        0x60BE, # G+7899  U+60BE  uni60BE,  CJK UNIFIED IDEOGRAPH-60BE
        0x60B0, # G+7900  U+60B0  uni60B0,  CJK UNIFIED IDEOGRAPH-60B0
        0x60BA, # G+7901  U+60BA  uni60BA,  CJK UNIFIED IDEOGRAPH-60BA
        0x60D3, # G+7902  U+60D3  uni60D3,  CJK UNIFIED IDEOGRAPH-60D3
        0x60D4, # G+7903  U+60D4  uni60D4,  CJK UNIFIED IDEOGRAPH-60D4
        0x60CF, # G+7904  U+60CF  uni60CF,  CJK UNIFIED IDEOGRAPH-60CF
        0x60E4, # G+7905  U+60E4  uni60E4,  CJK UNIFIED IDEOGRAPH-60E4
        0x60D9, # G+7906  U+60D9  uni60D9,  CJK UNIFIED IDEOGRAPH-60D9
        0x60DD, # G+7907  U+60DD  uni60DD,  CJK UNIFIED IDEOGRAPH-60DD
        0x60C8, # G+7908  U+60C8  uni60C8,  CJK UNIFIED IDEOGRAPH-60C8
        0x60B1, # G+7909  U+60B1  uni60B1,  CJK UNIFIED IDEOGRAPH-60B1
        0x60DB, # G+7910  U+60DB  uni60DB,  CJK UNIFIED IDEOGRAPH-60DB
        0x60B7, # G+7911  U+60B7  uni60B7,  CJK UNIFIED IDEOGRAPH-60B7
        0x60CA, # G+7912  U+60CA  uni60CA,  CJK UNIFIED IDEOGRAPH-60CA
        0x60BF, # G+7913  U+60BF  uni60BF,  CJK UNIFIED IDEOGRAPH-60BF
        0x60C3, # G+7914  U+60C3  uni60C3,  CJK UNIFIED IDEOGRAPH-60C3
        0x60CD, # G+7915  U+60CD  uni60CD,  CJK UNIFIED IDEOGRAPH-60CD
        0x60C0, # G+7916  U+60C0  uni60C0,  CJK UNIFIED IDEOGRAPH-60C0
        0x6332, # G+7917  U+6332  uni6332,  CJK UNIFIED IDEOGRAPH-6332
        0x6365, # G+7918  U+6365  uni6365,  CJK UNIFIED IDEOGRAPH-6365
        0x638A, # G+7919  U+638A  uni638A,  CJK UNIFIED IDEOGRAPH-638A
        0x6382, # G+7920  U+6382  uni6382,  CJK UNIFIED IDEOGRAPH-6382
        0x637D, # G+7921  U+637D  uni637D,  CJK UNIFIED IDEOGRAPH-637D
        0x63BD, # G+7922  U+63BD  uni63BD,  CJK UNIFIED IDEOGRAPH-63BD
        0x639E, # G+7923  U+639E  uni639E,  CJK UNIFIED IDEOGRAPH-639E
        0x63AD, # G+7924  U+63AD  uni63AD,  CJK UNIFIED IDEOGRAPH-63AD
        0x639D, # G+7925  U+639D  uni639D,  CJK UNIFIED IDEOGRAPH-639D
        0x6397, # G+7926  U+6397  uni6397,  CJK UNIFIED IDEOGRAPH-6397
        0x63AB, # G+7927  U+63AB  uni63AB,  CJK UNIFIED IDEOGRAPH-63AB
        0x638E, # G+7928  U+638E  uni638E,  CJK UNIFIED IDEOGRAPH-638E
        0x636F, # G+7929  U+636F  uni636F,  CJK UNIFIED IDEOGRAPH-636F
        0x6387, # G+7930  U+6387  uni6387,  CJK UNIFIED IDEOGRAPH-6387
        0x6390, # G+7931  U+6390  uni6390,  CJK UNIFIED IDEOGRAPH-6390
        0x636E, # G+7932  U+636E  uni636E,  CJK UNIFIED IDEOGRAPH-636E
        0x63AF, # G+7933  U+63AF  uni63AF,  CJK UNIFIED IDEOGRAPH-63AF
        0x6375, # G+7934  U+6375  uni6375,  CJK UNIFIED IDEOGRAPH-6375
        0x639C, # G+7935  U+639C  uni639C,  CJK UNIFIED IDEOGRAPH-639C
        0x636D, # G+7936  U+636D  uni636D,  CJK UNIFIED IDEOGRAPH-636D
        0x63AE, # G+7937  U+63AE  uni63AE,  CJK UNIFIED IDEOGRAPH-63AE
        0x637C, # G+7938  U+637C  uni637C,  CJK UNIFIED IDEOGRAPH-637C
        0x63A4, # G+7939  U+63A4  uni63A4,  CJK UNIFIED IDEOGRAPH-63A4
        0x633B, # G+7940  U+633B  uni633B,  CJK UNIFIED IDEOGRAPH-633B
        0x639F, # G+7941  U+639F  uni639F,  CJK UNIFIED IDEOGRAPH-639F
        0x6378, # G+7942  U+6378  uni6378,  CJK UNIFIED IDEOGRAPH-6378
        0x6385, # G+7943  U+6385  uni6385,  CJK UNIFIED IDEOGRAPH-6385
        0x6381, # G+7944  U+6381  uni6381,  CJK UNIFIED IDEOGRAPH-6381
        0x6391, # G+7945  U+6391  uni6391,  CJK UNIFIED IDEOGRAPH-6391
        0x638D, # G+7946  U+638D  uni638D,  CJK UNIFIED IDEOGRAPH-638D
        0x6370, # G+7947  U+6370  uni6370,  CJK UNIFIED IDEOGRAPH-6370
        0x6553, # G+7948  U+6553  uni6553,  CJK UNIFIED IDEOGRAPH-6553
        0x65CD, # G+7949  U+65CD  uni65CD,  CJK UNIFIED IDEOGRAPH-65CD
        0x6665, # G+7950  U+6665  uni6665,  CJK UNIFIED IDEOGRAPH-6665
        0x6661, # G+7951  U+6661  uni6661,  CJK UNIFIED IDEOGRAPH-6661
        0x665B, # G+7952  U+665B  uni665B,  CJK UNIFIED IDEOGRAPH-665B
        0x6659, # G+7953  U+6659  uni6659,  CJK UNIFIED IDEOGRAPH-6659
        0x665C, # G+7954  U+665C  uni665C,  CJK UNIFIED IDEOGRAPH-665C
        0x6662, # G+7955  U+6662  uni6662,  CJK UNIFIED IDEOGRAPH-6662
        0x6718, # G+7956  U+6718  uni6718,  CJK UNIFIED IDEOGRAPH-6718
        0x6879, # G+7957  U+6879  uni6879,  CJK UNIFIED IDEOGRAPH-6879
        0x6887, # G+7958  U+6887  uni6887,  CJK UNIFIED IDEOGRAPH-6887
        0x6890, # G+7959  U+6890  uni6890,  CJK UNIFIED IDEOGRAPH-6890
        0x689C, # G+7960  U+689C  uni689C,  CJK UNIFIED IDEOGRAPH-689C
        0x686D, # G+7961  U+686D  uni686D,  CJK UNIFIED IDEOGRAPH-686D
        0x686E, # G+7962  U+686E  uni686E,  CJK UNIFIED IDEOGRAPH-686E
        0x68AE, # G+7963  U+68AE  uni68AE,  CJK UNIFIED IDEOGRAPH-68AE
        0x68AB, # G+7964  U+68AB  uni68AB,  CJK UNIFIED IDEOGRAPH-68AB
        0x6956, # G+7965  U+6956  uni6956,  CJK UNIFIED IDEOGRAPH-6956
        0x686F, # G+7966  U+686F  uni686F,  CJK UNIFIED IDEOGRAPH-686F
        0x68A3, # G+7967  U+68A3  uni68A3,  CJK UNIFIED IDEOGRAPH-68A3
        0x68AC, # G+7968  U+68AC  uni68AC,  CJK UNIFIED IDEOGRAPH-68AC
        0x68A9, # G+7969  U+68A9  uni68A9,  CJK UNIFIED IDEOGRAPH-68A9
        0x6875, # G+7970  U+6875  uni6875,  CJK UNIFIED IDEOGRAPH-6875
        0x6874, # G+7971  U+6874  uni6874,  CJK UNIFIED IDEOGRAPH-6874
        0x68B2, # G+7972  U+68B2  uni68B2,  CJK UNIFIED IDEOGRAPH-68B2
        0x688F, # G+7973  U+688F  uni688F,  CJK UNIFIED IDEOGRAPH-688F
        0x6877, # G+7974  U+6877  uni6877,  CJK UNIFIED IDEOGRAPH-6877
        0x6892, # G+7975  U+6892  uni6892,  CJK UNIFIED IDEOGRAPH-6892
        0x687C, # G+7976  U+687C  uni687C,  CJK UNIFIED IDEOGRAPH-687C
        0x686B, # G+7977  U+686B  uni686B,  CJK UNIFIED IDEOGRAPH-686B
        0x6872, # G+7978  U+6872  uni6872,  CJK UNIFIED IDEOGRAPH-6872
        0x68AA, # G+7979  U+68AA  uni68AA,  CJK UNIFIED IDEOGRAPH-68AA
        0x6880, # G+7980  U+6880  uni6880,  CJK UNIFIED IDEOGRAPH-6880
        0x6871, # G+7981  U+6871  uni6871,  CJK UNIFIED IDEOGRAPH-6871
        0x687E, # G+7982  U+687E  uni687E,  CJK UNIFIED IDEOGRAPH-687E
        0x689B, # G+7983  U+689B  uni689B,  CJK UNIFIED IDEOGRAPH-689B
        0x6896, # G+7984  U+6896  uni6896,  CJK UNIFIED IDEOGRAPH-6896
        0x688B, # G+7985  U+688B  uni688B,  CJK UNIFIED IDEOGRAPH-688B
        0x68A0, # G+7986  U+68A0  uni68A0,  CJK UNIFIED IDEOGRAPH-68A0
        0x6889, # G+7987  U+6889  uni6889,  CJK UNIFIED IDEOGRAPH-6889
        0x68A4, # G+7988  U+68A4  uni68A4,  CJK UNIFIED IDEOGRAPH-68A4
        0x6878, # G+7989  U+6878  uni6878,  CJK UNIFIED IDEOGRAPH-6878
        0x687B, # G+7990  U+687B  uni687B,  CJK UNIFIED IDEOGRAPH-687B
        0x6891, # G+7991  U+6891  uni6891,  CJK UNIFIED IDEOGRAPH-6891
        0x688C, # G+7992  U+688C  uni688C,  CJK UNIFIED IDEOGRAPH-688C
        0x688A, # G+7993  U+688A  uni688A,  CJK UNIFIED IDEOGRAPH-688A
        0x687D, # G+7994  U+687D  uni687D,  CJK UNIFIED IDEOGRAPH-687D
        0x6B36, # G+7995  U+6B36  uni6B36,  CJK UNIFIED IDEOGRAPH-6B36
        0x6B33, # G+7996  U+6B33  uni6B33,  CJK UNIFIED IDEOGRAPH-6B33
        0x6B37, # G+7997  U+6B37  uni6B37,  CJK UNIFIED IDEOGRAPH-6B37
        0x6B38, # G+7998  U+6B38  uni6B38,  CJK UNIFIED IDEOGRAPH-6B38
        0x6B91, # G+7999  U+6B91  uni6B91,  CJK UNIFIED IDEOGRAPH-6B91
        0x6B8F, # G+8000  U+6B8F  uni6B8F,  CJK UNIFIED IDEOGRAPH-6B8F
        0x6B8D, # G+8001  U+6B8D  uni6B8D,  CJK UNIFIED IDEOGRAPH-6B8D
        0x6B8E, # G+8002  U+6B8E  uni6B8E,  CJK UNIFIED IDEOGRAPH-6B8E
        0x6B8C, # G+8003  U+6B8C  uni6B8C,  CJK UNIFIED IDEOGRAPH-6B8C
        0x6C2A, # G+8004  U+6C2A  uni6C2A,  CJK UNIFIED IDEOGRAPH-6C2A
        0x6DC0, # G+8005  U+6DC0  uni6DC0,  CJK UNIFIED IDEOGRAPH-6DC0
        0x6DAB, # G+8006  U+6DAB  uni6DAB,  CJK UNIFIED IDEOGRAPH-6DAB
        0x6DB4, # G+8007  U+6DB4  uni6DB4,  CJK UNIFIED IDEOGRAPH-6DB4
        0x6DB3, # G+8008  U+6DB3  uni6DB3,  CJK UNIFIED IDEOGRAPH-6DB3
        0x6E74, # G+8009  U+6E74  uni6E74,  CJK UNIFIED IDEOGRAPH-6E74
        0x6DAC, # G+8010  U+6DAC  uni6DAC,  CJK UNIFIED IDEOGRAPH-6DAC
        0x6DE9, # G+8011  U+6DE9  uni6DE9,  CJK UNIFIED IDEOGRAPH-6DE9
        0x6DE2, # G+8012  U+6DE2  uni6DE2,  CJK UNIFIED IDEOGRAPH-6DE2
        0x6DB7, # G+8013  U+6DB7  uni6DB7,  CJK UNIFIED IDEOGRAPH-6DB7
        0x6DF6, # G+8014  U+6DF6  uni6DF6,  CJK UNIFIED IDEOGRAPH-6DF6
        0x6DD4, # G+8015  U+6DD4  uni6DD4,  CJK UNIFIED IDEOGRAPH-6DD4
        0x6E00, # G+8016  U+6E00  uni6E00,  CJK UNIFIED IDEOGRAPH-6E00
        0x6DC8, # G+8017  U+6DC8  uni6DC8,  CJK UNIFIED IDEOGRAPH-6DC8
        0x6DE0, # G+8018  U+6DE0  uni6DE0,  CJK UNIFIED IDEOGRAPH-6DE0
        0x6DDF, # G+8019  U+6DDF  uni6DDF,  CJK UNIFIED IDEOGRAPH-6DDF
        0x6DD6, # G+8020  U+6DD6  uni6DD6,  CJK UNIFIED IDEOGRAPH-6DD6
        0x6DBE, # G+8021  U+6DBE  uni6DBE,  CJK UNIFIED IDEOGRAPH-6DBE
        0x6DE5, # G+8022  U+6DE5  uni6DE5,  CJK UNIFIED IDEOGRAPH-6DE5
        0x6DDC, # G+8023  U+6DDC  uni6DDC,  CJK UNIFIED IDEOGRAPH-6DDC
        0x6DDD, # G+8024  U+6DDD  uni6DDD,  CJK UNIFIED IDEOGRAPH-6DDD
        0x6DDB, # G+8025  U+6DDB  uni6DDB,  CJK UNIFIED IDEOGRAPH-6DDB
        0x6DF4, # G+8026  U+6DF4  uni6DF4,  CJK UNIFIED IDEOGRAPH-6DF4
        0x6DCA, # G+8027  U+6DCA  uni6DCA,  CJK UNIFIED IDEOGRAPH-6DCA
        0x6DBD, # G+8028  U+6DBD  uni6DBD,  CJK UNIFIED IDEOGRAPH-6DBD
        0x6DED, # G+8029  U+6DED  uni6DED,  CJK UNIFIED IDEOGRAPH-6DED
        0x6DF0, # G+8030  U+6DF0  uni6DF0,  CJK UNIFIED IDEOGRAPH-6DF0
        0x6DBA, # G+8031  U+6DBA  uni6DBA,  CJK UNIFIED IDEOGRAPH-6DBA
        0x6DD5, # G+8032  U+6DD5  uni6DD5,  CJK UNIFIED IDEOGRAPH-6DD5
        0x6DC2, # G+8033  U+6DC2  uni6DC2,  CJK UNIFIED IDEOGRAPH-6DC2
        0x6DCF, # G+8034  U+6DCF  uni6DCF,  CJK UNIFIED IDEOGRAPH-6DCF
        0x6DC9, # G+8035  U+6DC9  uni6DC9,  CJK UNIFIED IDEOGRAPH-6DC9
        0x6DD0, # G+8036  U+6DD0  uni6DD0,  CJK UNIFIED IDEOGRAPH-6DD0
        0x6DF2, # G+8037  U+6DF2  uni6DF2,  CJK UNIFIED IDEOGRAPH-6DF2
        0x6DD3, # G+8038  U+6DD3  uni6DD3,  CJK UNIFIED IDEOGRAPH-6DD3
        0x6DFD, # G+8039  U+6DFD  uni6DFD,  CJK UNIFIED IDEOGRAPH-6DFD
        0x6DD7, # G+8040  U+6DD7  uni6DD7,  CJK UNIFIED IDEOGRAPH-6DD7
        0x6DCD, # G+8041  U+6DCD  uni6DCD,  CJK UNIFIED IDEOGRAPH-6DCD
        0x6DE3, # G+8042  U+6DE3  uni6DE3,  CJK UNIFIED IDEOGRAPH-6DE3
        0x6DBB, # G+8043  U+6DBB  uni6DBB,  CJK UNIFIED IDEOGRAPH-6DBB
        0x70FA, # G+8044  U+70FA  uni70FA,  CJK UNIFIED IDEOGRAPH-70FA
        0x710D, # G+8045  U+710D  uni710D,  CJK UNIFIED IDEOGRAPH-710D
        0x70F7, # G+8046  U+70F7  uni70F7,  CJK UNIFIED IDEOGRAPH-70F7
        0x7117, # G+8047  U+7117  uni7117,  CJK UNIFIED IDEOGRAPH-7117
        0x70F4, # G+8048  U+70F4  uni70F4,  CJK UNIFIED IDEOGRAPH-70F4
        0x710C, # G+8049  U+710C  uni710C,  CJK UNIFIED IDEOGRAPH-710C
        0x70F0, # G+8050  U+70F0  uni70F0,  CJK UNIFIED IDEOGRAPH-70F0
        0x7104, # G+8051  U+7104  uni7104,  CJK UNIFIED IDEOGRAPH-7104
        0x70F3, # G+8052  U+70F3  uni70F3,  CJK UNIFIED IDEOGRAPH-70F3
        0x7110, # G+8053  U+7110  uni7110,  CJK UNIFIED IDEOGRAPH-7110
        0x70FC, # G+8054  U+70FC  uni70FC,  CJK UNIFIED IDEOGRAPH-70FC
        0x70FF, # G+8055  U+70FF  uni70FF,  CJK UNIFIED IDEOGRAPH-70FF
        0x7106, # G+8056  U+7106  uni7106,  CJK UNIFIED IDEOGRAPH-7106
        0x7113, # G+8057  U+7113  uni7113,  CJK UNIFIED IDEOGRAPH-7113
        0x7100, # G+8058  U+7100  uni7100,  CJK UNIFIED IDEOGRAPH-7100
        0x70F8, # G+8059  U+70F8  uni70F8,  CJK UNIFIED IDEOGRAPH-70F8
        0x70F6, # G+8060  U+70F6  uni70F6,  CJK UNIFIED IDEOGRAPH-70F6
        0x710B, # G+8061  U+710B  uni710B,  CJK UNIFIED IDEOGRAPH-710B
        0x7102, # G+8062  U+7102  uni7102,  CJK UNIFIED IDEOGRAPH-7102
        0x710E, # G+8063  U+710E  uni710E,  CJK UNIFIED IDEOGRAPH-710E
        0x727E, # G+8064  U+727E  uni727E,  CJK UNIFIED IDEOGRAPH-727E
        0x727B, # G+8065  U+727B  uni727B,  CJK UNIFIED IDEOGRAPH-727B
        0x727C, # G+8066  U+727C  uni727C,  CJK UNIFIED IDEOGRAPH-727C
        0x727F, # G+8067  U+727F  uni727F,  CJK UNIFIED IDEOGRAPH-727F
        0x731D, # G+8068  U+731D  uni731D,  CJK UNIFIED IDEOGRAPH-731D
        0x7317, # G+8069  U+7317  uni7317,  CJK UNIFIED IDEOGRAPH-7317
        0x7307, # G+8070  U+7307  uni7307,  CJK UNIFIED IDEOGRAPH-7307
        0x7311, # G+8071  U+7311  uni7311,  CJK UNIFIED IDEOGRAPH-7311
        0x7318, # G+8072  U+7318  uni7318,  CJK UNIFIED IDEOGRAPH-7318
        0x730A, # G+8073  U+730A  uni730A,  CJK UNIFIED IDEOGRAPH-730A
        0x7308, # G+8074  U+7308  uni7308,  CJK UNIFIED IDEOGRAPH-7308
        0x72FF, # G+8075  U+72FF  uni72FF,  CJK UNIFIED IDEOGRAPH-72FF
        0x730F, # G+8076  U+730F  uni730F,  CJK UNIFIED IDEOGRAPH-730F
        0x731E, # G+8077  U+731E  uni731E,  CJK UNIFIED IDEOGRAPH-731E
        0x7388, # G+8078  U+7388  uni7388,  CJK UNIFIED IDEOGRAPH-7388
        0x73F6, # G+8079  U+73F6  uni73F6,  CJK UNIFIED IDEOGRAPH-73F6
        0x73F8, # G+8080  U+73F8  uni73F8,  CJK UNIFIED IDEOGRAPH-73F8
        0x73F5, # G+8081  U+73F5  uni73F5,  CJK UNIFIED IDEOGRAPH-73F5
        0x7404, # G+8082  U+7404  uni7404,  CJK UNIFIED IDEOGRAPH-7404
        0x7401, # G+8083  U+7401  uni7401,  CJK UNIFIED IDEOGRAPH-7401
        0x73FD, # G+8084  U+73FD  uni73FD,  CJK UNIFIED IDEOGRAPH-73FD
        0x7407, # G+8085  U+7407  uni7407,  CJK UNIFIED IDEOGRAPH-7407
        0x7400, # G+8086  U+7400  uni7400,  CJK UNIFIED IDEOGRAPH-7400
        0x73FA, # G+8087  U+73FA  uni73FA,  CJK UNIFIED IDEOGRAPH-73FA
        0x73FC, # G+8088  U+73FC  uni73FC,  CJK UNIFIED IDEOGRAPH-73FC
        0x73FF, # G+8089  U+73FF  uni73FF,  CJK UNIFIED IDEOGRAPH-73FF
        0x740C, # G+8090  U+740C  uni740C,  CJK UNIFIED IDEOGRAPH-740C
        0x740B, # G+8091  U+740B  uni740B,  CJK UNIFIED IDEOGRAPH-740B
        0x73F4, # G+8092  U+73F4  uni73F4,  CJK UNIFIED IDEOGRAPH-73F4
        0x7408, # G+8093  U+7408  uni7408,  CJK UNIFIED IDEOGRAPH-7408
        0x7564, # G+8094  U+7564  uni7564,  CJK UNIFIED IDEOGRAPH-7564
        0x7563, # G+8095  U+7563  uni7563,  CJK UNIFIED IDEOGRAPH-7563
        0x75CE, # G+8096  U+75CE  uni75CE,  CJK UNIFIED IDEOGRAPH-75CE
        0x75D2, # G+8097  U+75D2  uni75D2,  CJK UNIFIED IDEOGRAPH-75D2
        0x75CF, # G+8098  U+75CF  uni75CF,  CJK UNIFIED IDEOGRAPH-75CF
        0x75CB, # G+8099  U+75CB  uni75CB,  CJK UNIFIED IDEOGRAPH-75CB
        0x75CC, # G+8100  U+75CC  uni75CC,  CJK UNIFIED IDEOGRAPH-75CC
        0x75D1, # G+8101  U+75D1  uni75D1,  CJK UNIFIED IDEOGRAPH-75D1
        0x75D0, # G+8102  U+75D0  uni75D0,  CJK UNIFIED IDEOGRAPH-75D0
        0x768F, # G+8103  U+768F  uni768F,  CJK UNIFIED IDEOGRAPH-768F
        0x7689, # G+8104  U+7689  uni7689,  CJK UNIFIED IDEOGRAPH-7689
        0x76D3, # G+8105  U+76D3  uni76D3,  CJK UNIFIED IDEOGRAPH-76D3
        0x7739, # G+8106  U+7739  uni7739,  CJK UNIFIED IDEOGRAPH-7739
        0x772F, # G+8107  U+772F  uni772F,  CJK UNIFIED IDEOGRAPH-772F
        0x772D, # G+8108  U+772D  uni772D,  CJK UNIFIED IDEOGRAPH-772D
        0x7731, # G+8109  U+7731  uni7731,  CJK UNIFIED IDEOGRAPH-7731
        0x7732, # G+8110  U+7732  uni7732,  CJK UNIFIED IDEOGRAPH-7732
        0x7734, # G+8111  U+7734  uni7734,  CJK UNIFIED IDEOGRAPH-7734
        0x7733, # G+8112  U+7733  uni7733,  CJK UNIFIED IDEOGRAPH-7733
        0x773D, # G+8113  U+773D  uni773D,  CJK UNIFIED IDEOGRAPH-773D
        0x7725, # G+8114  U+7725  uni7725,  CJK UNIFIED IDEOGRAPH-7725
        0x773B, # G+8115  U+773B  uni773B,  CJK UNIFIED IDEOGRAPH-773B
        0x7735, # G+8116  U+7735  uni7735,  CJK UNIFIED IDEOGRAPH-7735
        0x7848, # G+8117  U+7848  uni7848,  CJK UNIFIED IDEOGRAPH-7848
        0x7852, # G+8118  U+7852  uni7852,  CJK UNIFIED IDEOGRAPH-7852
        0x7849, # G+8119  U+7849  uni7849,  CJK UNIFIED IDEOGRAPH-7849
        0x784D, # G+8120  U+784D  uni784D,  CJK UNIFIED IDEOGRAPH-784D
        0x784A, # G+8121  U+784A  uni784A,  CJK UNIFIED IDEOGRAPH-784A
        0x784C, # G+8122  U+784C  uni784C,  CJK UNIFIED IDEOGRAPH-784C
        0x7826, # G+8123  U+7826  uni7826,  CJK UNIFIED IDEOGRAPH-7826
        0x7845, # G+8124  U+7845  uni7845,  CJK UNIFIED IDEOGRAPH-7845
        0x7850, # G+8125  U+7850  uni7850,  CJK UNIFIED IDEOGRAPH-7850
        0x7964, # G+8126  U+7964  uni7964,  CJK UNIFIED IDEOGRAPH-7964
        0x7967, # G+8127  U+7967  uni7967,  CJK UNIFIED IDEOGRAPH-7967
        0x7969, # G+8128  U+7969  uni7969,  CJK UNIFIED IDEOGRAPH-7969
        0x796A, # G+8129  U+796A  uni796A,  CJK UNIFIED IDEOGRAPH-796A
        0x7963, # G+8130  U+7963  uni7963,  CJK UNIFIED IDEOGRAPH-7963
        0x796B, # G+8131  U+796B  uni796B,  CJK UNIFIED IDEOGRAPH-796B
        0x7961, # G+8132  U+7961  uni7961,  CJK UNIFIED IDEOGRAPH-7961
        0x79BB, # G+8133  U+79BB  uni79BB,  CJK UNIFIED IDEOGRAPH-79BB
        0x79FA, # G+8134  U+79FA  uni79FA,  CJK UNIFIED IDEOGRAPH-79FA
        0x79F8, # G+8135  U+79F8  uni79F8,  CJK UNIFIED IDEOGRAPH-79F8
        0x79F6, # G+8136  U+79F6  uni79F6,  CJK UNIFIED IDEOGRAPH-79F6
        0x79F7, # G+8137  U+79F7  uni79F7,  CJK UNIFIED IDEOGRAPH-79F7
        0x7A8F, # G+8138  U+7A8F  uni7A8F,  CJK UNIFIED IDEOGRAPH-7A8F
        0x7A94, # G+8139  U+7A94  uni7A94,  CJK UNIFIED IDEOGRAPH-7A94
        0x7A90, # G+8140  U+7A90  uni7A90,  CJK UNIFIED IDEOGRAPH-7A90
        0x7B35, # G+8141  U+7B35  uni7B35,  CJK UNIFIED IDEOGRAPH-7B35
        0x7B3B, # G+8142  U+7B3B  uni7B3B,  CJK UNIFIED IDEOGRAPH-7B3B
        0x7B34, # G+8143  U+7B34  uni7B34,  CJK UNIFIED IDEOGRAPH-7B34
        0x7B25, # G+8144  U+7B25  uni7B25,  CJK UNIFIED IDEOGRAPH-7B25
        0x7B30, # G+8145  U+7B30  uni7B30,  CJK UNIFIED IDEOGRAPH-7B30
        0x7B22, # G+8146  U+7B22  uni7B22,  CJK UNIFIED IDEOGRAPH-7B22
        0x7B24, # G+8147  U+7B24  uni7B24,  CJK UNIFIED IDEOGRAPH-7B24
        0x7B33, # G+8148  U+7B33  uni7B33,  CJK UNIFIED IDEOGRAPH-7B33
        0x7B18, # G+8149  U+7B18  uni7B18,  CJK UNIFIED IDEOGRAPH-7B18
        0x7B2A, # G+8150  U+7B2A  uni7B2A,  CJK UNIFIED IDEOGRAPH-7B2A
        0x7B1D, # G+8151  U+7B1D  uni7B1D,  CJK UNIFIED IDEOGRAPH-7B1D
        0x7B31, # G+8152  U+7B31  uni7B31,  CJK UNIFIED IDEOGRAPH-7B31
        0x7B2B, # G+8153  U+7B2B  uni7B2B,  CJK UNIFIED IDEOGRAPH-7B2B
        0x7B2D, # G+8154  U+7B2D  uni7B2D,  CJK UNIFIED IDEOGRAPH-7B2D
        0x7B2F, # G+8155  U+7B2F  uni7B2F,  CJK UNIFIED IDEOGRAPH-7B2F
        0x7B32, # G+8156  U+7B32  uni7B32,  CJK UNIFIED IDEOGRAPH-7B32
        0x7B38, # G+8157  U+7B38  uni7B38,  CJK UNIFIED IDEOGRAPH-7B38
        0x7B1A, # G+8158  U+7B1A  uni7B1A,  CJK UNIFIED IDEOGRAPH-7B1A
        0x7B23, # G+8159  U+7B23  uni7B23,  CJK UNIFIED IDEOGRAPH-7B23
        0x7C94, # G+8160  U+7C94  uni7C94,  CJK UNIFIED IDEOGRAPH-7C94
        0x7C98, # G+8161  U+7C98  uni7C98,  CJK UNIFIED IDEOGRAPH-7C98
        0x7C96, # G+8162  U+7C96  uni7C96,  CJK UNIFIED IDEOGRAPH-7C96
        0x7CA3, # G+8163  U+7CA3  uni7CA3,  CJK UNIFIED IDEOGRAPH-7CA3
        0x7D35, # G+8164  U+7D35  uni7D35,  CJK UNIFIED IDEOGRAPH-7D35
        0x7D3D, # G+8165  U+7D3D  uni7D3D,  CJK UNIFIED IDEOGRAPH-7D3D
        0x7D38, # G+8166  U+7D38  uni7D38,  CJK UNIFIED IDEOGRAPH-7D38
        0x7D36, # G+8167  U+7D36  uni7D36,  CJK UNIFIED IDEOGRAPH-7D36
        0x7D3A, # G+8168  U+7D3A  uni7D3A,  CJK UNIFIED IDEOGRAPH-7D3A
        0x7D45, # G+8169  U+7D45  uni7D45,  CJK UNIFIED IDEOGRAPH-7D45
        0x7D2C, # G+8170  U+7D2C  uni7D2C,  CJK UNIFIED IDEOGRAPH-7D2C
        0x7D29, # G+8171  U+7D29  uni7D29,  CJK UNIFIED IDEOGRAPH-7D29
        0x7D41, # G+8172  U+7D41  uni7D41,  CJK UNIFIED IDEOGRAPH-7D41
        0x7D47, # G+8173  U+7D47  uni7D47,  CJK UNIFIED IDEOGRAPH-7D47
        0x7D3E, # G+8174  U+7D3E  uni7D3E,  CJK UNIFIED IDEOGRAPH-7D3E
        0x7D3F, # G+8175  U+7D3F  uni7D3F,  CJK UNIFIED IDEOGRAPH-7D3F
        0x7D4A, # G+8176  U+7D4A  uni7D4A,  CJK UNIFIED IDEOGRAPH-7D4A
        0x7D3B, # G+8177  U+7D3B  uni7D3B,  CJK UNIFIED IDEOGRAPH-7D3B
        0x7D28, # G+8178  U+7D28  uni7D28,  CJK UNIFIED IDEOGRAPH-7D28
        0x7F63, # G+8179  U+7F63  uni7F63,  CJK UNIFIED IDEOGRAPH-7F63
        0x7F95, # G+8180  U+7F95  uni7F95,  CJK UNIFIED IDEOGRAPH-7F95
        0x7F9C, # G+8181  U+7F9C  uni7F9C,  CJK UNIFIED IDEOGRAPH-7F9C
        0x7F9D, # G+8182  U+7F9D  uni7F9D,  CJK UNIFIED IDEOGRAPH-7F9D
        0x7F9B, # G+8183  U+7F9B  uni7F9B,  CJK UNIFIED IDEOGRAPH-7F9B
        0x7FCA, # G+8184  U+7FCA  uni7FCA,  CJK UNIFIED IDEOGRAPH-7FCA
        0x7FCB, # G+8185  U+7FCB  uni7FCB,  CJK UNIFIED IDEOGRAPH-7FCB
        0x7FCD, # G+8186  U+7FCD  uni7FCD,  CJK UNIFIED IDEOGRAPH-7FCD
        0x7FD0, # G+8187  U+7FD0  uni7FD0,  CJK UNIFIED IDEOGRAPH-7FD0
        0x7FD1, # G+8188  U+7FD1  uni7FD1,  CJK UNIFIED IDEOGRAPH-7FD1
        0x7FC7, # G+8189  U+7FC7  uni7FC7,  CJK UNIFIED IDEOGRAPH-7FC7
        0x7FCF, # G+8190  U+7FCF  uni7FCF,  CJK UNIFIED IDEOGRAPH-7FCF
        0x7FC9, # G+8191  U+7FC9  uni7FC9,  CJK UNIFIED IDEOGRAPH-7FC9
        0x801F, # G+8192  U+801F  uni801F,  CJK UNIFIED IDEOGRAPH-801F
        0x801E, # G+8193  U+801E  uni801E,  CJK UNIFIED IDEOGRAPH-801E
        0x801B, # G+8194  U+801B  uni801B,  CJK UNIFIED IDEOGRAPH-801B
        0x8047, # G+8195  U+8047  uni8047,  CJK UNIFIED IDEOGRAPH-8047
        0x8043, # G+8196  U+8043  uni8043,  CJK UNIFIED IDEOGRAPH-8043
        0x8048, # G+8197  U+8048  uni8048,  CJK UNIFIED IDEOGRAPH-8048
        0x8118, # G+8198  U+8118  uni8118,  CJK UNIFIED IDEOGRAPH-8118
        0x8125, # G+8199  U+8125  uni8125,  CJK UNIFIED IDEOGRAPH-8125
        0x8119, # G+8200  U+8119  uni8119,  CJK UNIFIED IDEOGRAPH-8119
        0x811B, # G+8201  U+811B  uni811B,  CJK UNIFIED IDEOGRAPH-811B
        0x812D, # G+8202  U+812D  uni812D,  CJK UNIFIED IDEOGRAPH-812D
        0x811F, # G+8203  U+811F  uni811F,  CJK UNIFIED IDEOGRAPH-811F
        0x812C, # G+8204  U+812C  uni812C,  CJK UNIFIED IDEOGRAPH-812C
        0x811E, # G+8205  U+811E  uni811E,  CJK UNIFIED IDEOGRAPH-811E
        0x8121, # G+8206  U+8121  uni8121,  CJK UNIFIED IDEOGRAPH-8121
        0x8115, # G+8207  U+8115  uni8115,  CJK UNIFIED IDEOGRAPH-8115
        0x8127, # G+8208  U+8127  uni8127,  CJK UNIFIED IDEOGRAPH-8127
        0x811D, # G+8209  U+811D  uni811D,  CJK UNIFIED IDEOGRAPH-811D
        0x8122, # G+8210  U+8122  uni8122,  CJK UNIFIED IDEOGRAPH-8122
        0x8211, # G+8211  U+8211  uni8211,  CJK UNIFIED IDEOGRAPH-8211
        0x8238, # G+8212  U+8238  uni8238,  CJK UNIFIED IDEOGRAPH-8238
        0x8233, # G+8213  U+8233  uni8233,  CJK UNIFIED IDEOGRAPH-8233
        0x823A, # G+8214  U+823A  uni823A,  CJK UNIFIED IDEOGRAPH-823A
        0x8234, # G+8215  U+8234  uni8234,  CJK UNIFIED IDEOGRAPH-8234
        0x8232, # G+8216  U+8232  uni8232,  CJK UNIFIED IDEOGRAPH-8232
        0x8274, # G+8217  U+8274  uni8274,  CJK UNIFIED IDEOGRAPH-8274
        0x8390, # G+8218  U+8390  uni8390,  CJK UNIFIED IDEOGRAPH-8390
        0x83A3, # G+8219  U+83A3  uni83A3,  CJK UNIFIED IDEOGRAPH-83A3
        0x83A8, # G+8220  U+83A8  uni83A8,  CJK UNIFIED IDEOGRAPH-83A8
        0x838D, # G+8221  U+838D  uni838D,  CJK UNIFIED IDEOGRAPH-838D
        0x837A, # G+8222  U+837A  uni837A,  CJK UNIFIED IDEOGRAPH-837A
        0x8373, # G+8223  U+8373  uni8373,  CJK UNIFIED IDEOGRAPH-8373
        0x83A4, # G+8224  U+83A4  uni83A4,  CJK UNIFIED IDEOGRAPH-83A4
        0x8374, # G+8225  U+8374  uni8374,  CJK UNIFIED IDEOGRAPH-8374
        0x838F, # G+8226  U+838F  uni838F,  CJK UNIFIED IDEOGRAPH-838F
        0x8381, # G+8227  U+8381  uni8381,  CJK UNIFIED IDEOGRAPH-8381
        0x8395, # G+8228  U+8395  uni8395,  CJK UNIFIED IDEOGRAPH-8395
        0x8399, # G+8229  U+8399  uni8399,  CJK UNIFIED IDEOGRAPH-8399
        0x8375, # G+8230  U+8375  uni8375,  CJK UNIFIED IDEOGRAPH-8375
        0x8394, # G+8231  U+8394  uni8394,  CJK UNIFIED IDEOGRAPH-8394
        0x83A9, # G+8232  U+83A9  uni83A9,  CJK UNIFIED IDEOGRAPH-83A9
        0x837D, # G+8233  U+837D  uni837D,  CJK UNIFIED IDEOGRAPH-837D
        0x8383, # G+8234  U+8383  uni8383,  CJK UNIFIED IDEOGRAPH-8383
        0x838C, # G+8235  U+838C  uni838C,  CJK UNIFIED IDEOGRAPH-838C
        0x839D, # G+8236  U+839D  uni839D,  CJK UNIFIED IDEOGRAPH-839D
        0x839B, # G+8237  U+839B  uni839B,  CJK UNIFIED IDEOGRAPH-839B
        0x83AA, # G+8238  U+83AA  uni83AA,  CJK UNIFIED IDEOGRAPH-83AA
        0x838B, # G+8239  U+838B  uni838B,  CJK UNIFIED IDEOGRAPH-838B
        0x837E, # G+8240  U+837E  uni837E,  CJK UNIFIED IDEOGRAPH-837E
        0x83A5, # G+8241  U+83A5  uni83A5,  CJK UNIFIED IDEOGRAPH-83A5
        0x83AF, # G+8242  U+83AF  uni83AF,  CJK UNIFIED IDEOGRAPH-83AF
        0x8388, # G+8243  U+8388  uni8388,  CJK UNIFIED IDEOGRAPH-8388
        0x8397, # G+8244  U+8397  uni8397,  CJK UNIFIED IDEOGRAPH-8397
        0x83B0, # G+8245  U+83B0  uni83B0,  CJK UNIFIED IDEOGRAPH-83B0
        0x837F, # G+8246  U+837F  uni837F,  CJK UNIFIED IDEOGRAPH-837F
        0x83A6, # G+8247  U+83A6  uni83A6,  CJK UNIFIED IDEOGRAPH-83A6
        0x8387, # G+8248  U+8387  uni8387,  CJK UNIFIED IDEOGRAPH-8387
        0x83AE, # G+8249  U+83AE  uni83AE,  CJK UNIFIED IDEOGRAPH-83AE
        0x8376, # G+8250  U+8376  uni8376,  CJK UNIFIED IDEOGRAPH-8376
        0x8659, # G+8251  U+8659  uni8659,  CJK UNIFIED IDEOGRAPH-8659
        0x8656, # G+8252  U+8656  uni8656,  CJK UNIFIED IDEOGRAPH-8656
        0x86BF, # G+8253  U+86BF  uni86BF,  CJK UNIFIED IDEOGRAPH-86BF
        0x86B7, # G+8254  U+86B7  uni86B7,  CJK UNIFIED IDEOGRAPH-86B7
        0x86C2, # G+8255  U+86C2  uni86C2,  CJK UNIFIED IDEOGRAPH-86C2
        0x86C1, # G+8256  U+86C1  uni86C1,  CJK UNIFIED IDEOGRAPH-86C1
        0x86C5, # G+8257  U+86C5  uni86C5,  CJK UNIFIED IDEOGRAPH-86C5
        0x86BA, # G+8258  U+86BA  uni86BA,  CJK UNIFIED IDEOGRAPH-86BA
        0x86B0, # G+8259  U+86B0  uni86B0,  CJK UNIFIED IDEOGRAPH-86B0
        0x86C8, # G+8260  U+86C8  uni86C8,  CJK UNIFIED IDEOGRAPH-86C8
        0x86B9, # G+8261  U+86B9  uni86B9,  CJK UNIFIED IDEOGRAPH-86B9
        0x86B3, # G+8262  U+86B3  uni86B3,  CJK UNIFIED IDEOGRAPH-86B3
        0x86B8, # G+8263  U+86B8  uni86B8,  CJK UNIFIED IDEOGRAPH-86B8
        0x86CC, # G+8264  U+86CC  uni86CC,  CJK UNIFIED IDEOGRAPH-86CC
        0x86B4, # G+8265  U+86B4  uni86B4,  CJK UNIFIED IDEOGRAPH-86B4
        0x86BB, # G+8266  U+86BB  uni86BB,  CJK UNIFIED IDEOGRAPH-86BB
        0x86BC, # G+8267  U+86BC  uni86BC,  CJK UNIFIED IDEOGRAPH-86BC
        0x86C3, # G+8268  U+86C3  uni86C3,  CJK UNIFIED IDEOGRAPH-86C3
        0x86BD, # G+8269  U+86BD  uni86BD,  CJK UNIFIED IDEOGRAPH-86BD
        0x86BE, # G+8270  U+86BE  uni86BE,  CJK UNIFIED IDEOGRAPH-86BE
        0x8852, # G+8271  U+8852  uni8852,  CJK UNIFIED IDEOGRAPH-8852
        0x8889, # G+8272  U+8889  uni8889,  CJK UNIFIED IDEOGRAPH-8889
        0x8895, # G+8273  U+8895  uni8895,  CJK UNIFIED IDEOGRAPH-8895
        0x88A8, # G+8274  U+88A8  uni88A8,  CJK UNIFIED IDEOGRAPH-88A8
        0x88A2, # G+8275  U+88A2  uni88A2,  CJK UNIFIED IDEOGRAPH-88A2
        0x88AA, # G+8276  U+88AA  uni88AA,  CJK UNIFIED IDEOGRAPH-88AA
        0x889A, # G+8277  U+889A  uni889A,  CJK UNIFIED IDEOGRAPH-889A
        0x8891, # G+8278  U+8891  uni8891,  CJK UNIFIED IDEOGRAPH-8891
        0x88A1, # G+8279  U+88A1  uni88A1,  CJK UNIFIED IDEOGRAPH-88A1
        0x889F, # G+8280  U+889F  uni889F,  CJK UNIFIED IDEOGRAPH-889F
        0x8898, # G+8281  U+8898  uni8898,  CJK UNIFIED IDEOGRAPH-8898
        0x88A7, # G+8282  U+88A7  uni88A7,  CJK UNIFIED IDEOGRAPH-88A7
        0x8899, # G+8283  U+8899  uni8899,  CJK UNIFIED IDEOGRAPH-8899
        0x889B, # G+8284  U+889B  uni889B,  CJK UNIFIED IDEOGRAPH-889B
        0x8897, # G+8285  U+8897  uni8897,  CJK UNIFIED IDEOGRAPH-8897
        0x88A4, # G+8286  U+88A4  uni88A4,  CJK UNIFIED IDEOGRAPH-88A4
        0x88AC, # G+8287  U+88AC  uni88AC,  CJK UNIFIED IDEOGRAPH-88AC
        0x888C, # G+8288  U+888C  uni888C,  CJK UNIFIED IDEOGRAPH-888C
        0x8893, # G+8289  U+8893  uni8893,  CJK UNIFIED IDEOGRAPH-8893
        0x888E, # G+8290  U+888E  uni888E,  CJK UNIFIED IDEOGRAPH-888E
        0x8982, # G+8291  U+8982  uni8982,  CJK UNIFIED IDEOGRAPH-8982
        0x89D6, # G+8292  U+89D6  uni89D6,  CJK UNIFIED IDEOGRAPH-89D6
        0x89D9, # G+8293  U+89D9  uni89D9,  CJK UNIFIED IDEOGRAPH-89D9
        0x89D5, # G+8294  U+89D5  uni89D5,  CJK UNIFIED IDEOGRAPH-89D5
        0x8A30, # G+8295  U+8A30  uni8A30,  CJK UNIFIED IDEOGRAPH-8A30
        0x8A27, # G+8296  U+8A27  uni8A27,  CJK UNIFIED IDEOGRAPH-8A27
        0x8A2C, # G+8297  U+8A2C  uni8A2C,  CJK UNIFIED IDEOGRAPH-8A2C
        0x8A1E, # G+8298  U+8A1E  uni8A1E,  CJK UNIFIED IDEOGRAPH-8A1E
        0x8C39, # G+8299  U+8C39  uni8C39,  CJK UNIFIED IDEOGRAPH-8C39
        0x8C3B, # G+8300  U+8C3B  uni8C3B,  CJK UNIFIED IDEOGRAPH-8C3B
        0x8C5C, # G+8301  U+8C5C  uni8C5C,  CJK UNIFIED IDEOGRAPH-8C5C
        0x8C5D, # G+8302  U+8C5D  uni8C5D,  CJK UNIFIED IDEOGRAPH-8C5D
        0x8C7D, # G+8303  U+8C7D  uni8C7D,  CJK UNIFIED IDEOGRAPH-8C7D
        0x8CA5, # G+8304  U+8CA5  uni8CA5,  CJK UNIFIED IDEOGRAPH-8CA5
        0x8D7D, # G+8305  U+8D7D  uni8D7D,  CJK UNIFIED IDEOGRAPH-8D7D
        0x8D7B, # G+8306  U+8D7B  uni8D7B,  CJK UNIFIED IDEOGRAPH-8D7B
        0x8D79, # G+8307  U+8D79  uni8D79,  CJK UNIFIED IDEOGRAPH-8D79
        0x8DBC, # G+8308  U+8DBC  uni8DBC,  CJK UNIFIED IDEOGRAPH-8DBC
        0x8DC2, # G+8309  U+8DC2  uni8DC2,  CJK UNIFIED IDEOGRAPH-8DC2
        0x8DB9, # G+8310  U+8DB9  uni8DB9,  CJK UNIFIED IDEOGRAPH-8DB9
        0x8DBF, # G+8311  U+8DBF  uni8DBF,  CJK UNIFIED IDEOGRAPH-8DBF
        0x8DC1, # G+8312  U+8DC1  uni8DC1,  CJK UNIFIED IDEOGRAPH-8DC1
        0x8ED8, # G+8313  U+8ED8  uni8ED8,  CJK UNIFIED IDEOGRAPH-8ED8
        0x8EDE, # G+8314  U+8EDE  uni8EDE,  CJK UNIFIED IDEOGRAPH-8EDE
        0x8EDD, # G+8315  U+8EDD  uni8EDD,  CJK UNIFIED IDEOGRAPH-8EDD
        0x8EDC, # G+8316  U+8EDC  uni8EDC,  CJK UNIFIED IDEOGRAPH-8EDC
        0x8ED7, # G+8317  U+8ED7  uni8ED7,  CJK UNIFIED IDEOGRAPH-8ED7
        0x8EE0, # G+8318  U+8EE0  uni8EE0,  CJK UNIFIED IDEOGRAPH-8EE0
        0x8EE1, # G+8319  U+8EE1  uni8EE1,  CJK UNIFIED IDEOGRAPH-8EE1
        0x9024, # G+8320  U+9024  uni9024,  CJK UNIFIED IDEOGRAPH-9024
        0x900B, # G+8321  U+900B  uni900B,  CJK UNIFIED IDEOGRAPH-900B
        0x9011, # G+8322  U+9011  uni9011,  CJK UNIFIED IDEOGRAPH-9011
        0x901C, # G+8323  U+901C  uni901C,  CJK UNIFIED IDEOGRAPH-901C
        0x900C, # G+8324  U+900C  uni900C,  CJK UNIFIED IDEOGRAPH-900C
        0x9021, # G+8325  U+9021  uni9021,  CJK UNIFIED IDEOGRAPH-9021
        0x90EF, # G+8326  U+90EF  uni90EF,  CJK UNIFIED IDEOGRAPH-90EF
        0x90EA, # G+8327  U+90EA  uni90EA,  CJK UNIFIED IDEOGRAPH-90EA
        0x90F0, # G+8328  U+90F0  uni90F0,  CJK UNIFIED IDEOGRAPH-90F0
        0x90F4, # G+8329  U+90F4  uni90F4,  CJK UNIFIED IDEOGRAPH-90F4
        0x90F2, # G+8330  U+90F2  uni90F2,  CJK UNIFIED IDEOGRAPH-90F2
        0x90F3, # G+8331  U+90F3  uni90F3,  CJK UNIFIED IDEOGRAPH-90F3
        0x90D4, # G+8332  U+90D4  uni90D4,  CJK UNIFIED IDEOGRAPH-90D4
        0x90EB, # G+8333  U+90EB  uni90EB,  CJK UNIFIED IDEOGRAPH-90EB
        0x90EC, # G+8334  U+90EC  uni90EC,  CJK UNIFIED IDEOGRAPH-90EC
        0x90E9, # G+8335  U+90E9  uni90E9,  CJK UNIFIED IDEOGRAPH-90E9
        0x9156, # G+8336  U+9156  uni9156,  CJK UNIFIED IDEOGRAPH-9156
        0x9158, # G+8337  U+9158  uni9158,  CJK UNIFIED IDEOGRAPH-9158
        0x915A, # G+8338  U+915A  uni915A,  CJK UNIFIED IDEOGRAPH-915A
        0x9153, # G+8339  U+9153  uni9153,  CJK UNIFIED IDEOGRAPH-9153
        0x9155, # G+8340  U+9155  uni9155,  CJK UNIFIED IDEOGRAPH-9155
        0x91EC, # G+8341  U+91EC  uni91EC,  CJK UNIFIED IDEOGRAPH-91EC
        0x91F4, # G+8342  U+91F4  uni91F4,  CJK UNIFIED IDEOGRAPH-91F4
        0x91F1, # G+8343  U+91F1  uni91F1,  CJK UNIFIED IDEOGRAPH-91F1
        0x91F3, # G+8344  U+91F3  uni91F3,  CJK UNIFIED IDEOGRAPH-91F3
        0x91F8, # G+8345  U+91F8  uni91F8,  CJK UNIFIED IDEOGRAPH-91F8
        0x91E4, # G+8346  U+91E4  uni91E4,  CJK UNIFIED IDEOGRAPH-91E4
        0x91F9, # G+8347  U+91F9  uni91F9,  CJK UNIFIED IDEOGRAPH-91F9
        0x91EA, # G+8348  U+91EA  uni91EA,  CJK UNIFIED IDEOGRAPH-91EA
        0x91EB, # G+8349  U+91EB  uni91EB,  CJK UNIFIED IDEOGRAPH-91EB
        0x91F7, # G+8350  U+91F7  uni91F7,  CJK UNIFIED IDEOGRAPH-91F7
        0x91E8, # G+8351  U+91E8  uni91E8,  CJK UNIFIED IDEOGRAPH-91E8
        0x91EE, # G+8352  U+91EE  uni91EE,  CJK UNIFIED IDEOGRAPH-91EE
        0x957A, # G+8353  U+957A  uni957A,  CJK UNIFIED IDEOGRAPH-957A
        0x9586, # G+8354  U+9586  uni9586,  CJK UNIFIED IDEOGRAPH-9586
        0x9588, # G+8355  U+9588  uni9588,  CJK UNIFIED IDEOGRAPH-9588
        0x967C, # G+8356  U+967C  uni967C,  CJK UNIFIED IDEOGRAPH-967C
        0x966D, # G+8357  U+966D  uni966D,  CJK UNIFIED IDEOGRAPH-966D
        0x966B, # G+8358  U+966B  uni966B,  CJK UNIFIED IDEOGRAPH-966B
        0x9671, # G+8359  U+9671  uni9671,  CJK UNIFIED IDEOGRAPH-9671
        0x966F, # G+8360  U+966F  uni966F,  CJK UNIFIED IDEOGRAPH-966F
        0x96BF, # G+8361  U+96BF  uni96BF,  CJK UNIFIED IDEOGRAPH-96BF
        0x976A, # G+8362  U+976A  uni976A,  CJK UNIFIED IDEOGRAPH-976A
        0x9804, # G+8363  U+9804  uni9804,  CJK UNIFIED IDEOGRAPH-9804
        0x98E5, # G+8364  U+98E5  uni98E5,  CJK UNIFIED IDEOGRAPH-98E5
        0x9997, # G+8365  U+9997  uni9997,  CJK UNIFIED IDEOGRAPH-9997
        0x509B, # G+8366  U+509B  uni509B,  CJK UNIFIED IDEOGRAPH-509B
        0x5095, # G+8367  U+5095  uni5095,  CJK UNIFIED IDEOGRAPH-5095
        0x5094, # G+8368  U+5094  uni5094,  CJK UNIFIED IDEOGRAPH-5094
        0x509E, # G+8369  U+509E  uni509E,  CJK UNIFIED IDEOGRAPH-509E
        0x508B, # G+8370  U+508B  uni508B,  CJK UNIFIED IDEOGRAPH-508B
        0x50A3, # G+8371  U+50A3  uni50A3,  CJK UNIFIED IDEOGRAPH-50A3
        0x5083, # G+8372  U+5083  uni5083,  CJK UNIFIED IDEOGRAPH-5083
        0x508C, # G+8373  U+508C  uni508C,  CJK UNIFIED IDEOGRAPH-508C
        0x508E, # G+8374  U+508E  uni508E,  CJK UNIFIED IDEOGRAPH-508E
        0x509D, # G+8375  U+509D  uni509D,  CJK UNIFIED IDEOGRAPH-509D
        0x5068, # G+8376  U+5068  uni5068,  CJK UNIFIED IDEOGRAPH-5068
        0x509C, # G+8377  U+509C  uni509C,  CJK UNIFIED IDEOGRAPH-509C
        0x5092, # G+8378  U+5092  uni5092,  CJK UNIFIED IDEOGRAPH-5092
        0x5082, # G+8379  U+5082  uni5082,  CJK UNIFIED IDEOGRAPH-5082
        0x5087, # G+8380  U+5087  uni5087,  CJK UNIFIED IDEOGRAPH-5087
        0x515F, # G+8381  U+515F  uni515F,  CJK UNIFIED IDEOGRAPH-515F
        0x51D4, # G+8382  U+51D4  uni51D4,  CJK UNIFIED IDEOGRAPH-51D4
        0x5312, # G+8383  U+5312  uni5312,  CJK UNIFIED IDEOGRAPH-5312
        0x5311, # G+8384  U+5311  uni5311,  CJK UNIFIED IDEOGRAPH-5311
        0x53A4, # G+8385  U+53A4  uni53A4,  CJK UNIFIED IDEOGRAPH-53A4
        0x53A7, # G+8386  U+53A7  uni53A7,  CJK UNIFIED IDEOGRAPH-53A7
        0x5591, # G+8387  U+5591  uni5591,  CJK UNIFIED IDEOGRAPH-5591
        0x55A8, # G+8388  U+55A8  uni55A8,  CJK UNIFIED IDEOGRAPH-55A8
        0x55A5, # G+8389  U+55A5  uni55A5,  CJK UNIFIED IDEOGRAPH-55A5
        0x55AD, # G+8390  U+55AD  uni55AD,  CJK UNIFIED IDEOGRAPH-55AD
        0x5577, # G+8391  U+5577  uni5577,  CJK UNIFIED IDEOGRAPH-5577
        0x5645, # G+8392  U+5645  uni5645,  CJK UNIFIED IDEOGRAPH-5645
        0x55A2, # G+8393  U+55A2  uni55A2,  CJK UNIFIED IDEOGRAPH-55A2
        0x5593, # G+8394  U+5593  uni5593,  CJK UNIFIED IDEOGRAPH-5593
        0x5588, # G+8395  U+5588  uni5588,  CJK UNIFIED IDEOGRAPH-5588
        0x558F, # G+8396  U+558F  uni558F,  CJK UNIFIED IDEOGRAPH-558F
        0x55B5, # G+8397  U+55B5  uni55B5,  CJK UNIFIED IDEOGRAPH-55B5
        0x5581, # G+8398  U+5581  uni5581,  CJK UNIFIED IDEOGRAPH-5581
        0x55A3, # G+8399  U+55A3  uni55A3,  CJK UNIFIED IDEOGRAPH-55A3
        0x5592, # G+8400  U+5592  uni5592,  CJK UNIFIED IDEOGRAPH-5592
        0x55A4, # G+8401  U+55A4  uni55A4,  CJK UNIFIED IDEOGRAPH-55A4
        0x557D, # G+8402  U+557D  uni557D,  CJK UNIFIED IDEOGRAPH-557D
        0x558C, # G+8403  U+558C  uni558C,  CJK UNIFIED IDEOGRAPH-558C
        0x55A6, # G+8404  U+55A6  uni55A6,  CJK UNIFIED IDEOGRAPH-55A6
        0x557F, # G+8405  U+557F  uni557F,  CJK UNIFIED IDEOGRAPH-557F
        0x5595, # G+8406  U+5595  uni5595,  CJK UNIFIED IDEOGRAPH-5595
        0x55A1, # G+8407  U+55A1  uni55A1,  CJK UNIFIED IDEOGRAPH-55A1
        0x558E, # G+8408  U+558E  uni558E,  CJK UNIFIED IDEOGRAPH-558E
        0x570C, # G+8409  U+570C  uni570C,  CJK UNIFIED IDEOGRAPH-570C
        0x5829, # G+8410  U+5829  uni5829,  CJK UNIFIED IDEOGRAPH-5829
        0x5837, # G+8411  U+5837  uni5837,  CJK UNIFIED IDEOGRAPH-5837
        0x5819, # G+8412  U+5819  uni5819,  CJK UNIFIED IDEOGRAPH-5819
        0x581E, # G+8413  U+581E  uni581E,  CJK UNIFIED IDEOGRAPH-581E
        0x5827, # G+8414  U+5827  uni5827,  CJK UNIFIED IDEOGRAPH-5827
        0x5823, # G+8415  U+5823  uni5823,  CJK UNIFIED IDEOGRAPH-5823
        0x5828, # G+8416  U+5828  uni5828,  CJK UNIFIED IDEOGRAPH-5828
        0x57F5, # G+8417  U+57F5  uni57F5,  CJK UNIFIED IDEOGRAPH-57F5
        0x5848, # G+8418  U+5848  uni5848,  CJK UNIFIED IDEOGRAPH-5848
        0x5825, # G+8419  U+5825  uni5825,  CJK UNIFIED IDEOGRAPH-5825
        0x581C, # G+8420  U+581C  uni581C,  CJK UNIFIED IDEOGRAPH-581C
        0x581B, # G+8421  U+581B  uni581B,  CJK UNIFIED IDEOGRAPH-581B
        0x5833, # G+8422  U+5833  uni5833,  CJK UNIFIED IDEOGRAPH-5833
        0x583F, # G+8423  U+583F  uni583F,  CJK UNIFIED IDEOGRAPH-583F
        0x5836, # G+8424  U+5836  uni5836,  CJK UNIFIED IDEOGRAPH-5836
        0x582E, # G+8425  U+582E  uni582E,  CJK UNIFIED IDEOGRAPH-582E
        0x5839, # G+8426  U+5839  uni5839,  CJK UNIFIED IDEOGRAPH-5839
        0x5838, # G+8427  U+5838  uni5838,  CJK UNIFIED IDEOGRAPH-5838
        0x582D, # G+8428  U+582D  uni582D,  CJK UNIFIED IDEOGRAPH-582D
        0x582C, # G+8429  U+582C  uni582C,  CJK UNIFIED IDEOGRAPH-582C
        0x583B, # G+8430  U+583B  uni583B,  CJK UNIFIED IDEOGRAPH-583B
        0x5961, # G+8431  U+5961  uni5961,  CJK UNIFIED IDEOGRAPH-5961
        0x5AAF, # G+8432  U+5AAF  uni5AAF,  CJK UNIFIED IDEOGRAPH-5AAF
        0x5A94, # G+8433  U+5A94  uni5A94,  CJK UNIFIED IDEOGRAPH-5A94
        0x5A9F, # G+8434  U+5A9F  uni5A9F,  CJK UNIFIED IDEOGRAPH-5A9F
        0x5A7A, # G+8435  U+5A7A  uni5A7A,  CJK UNIFIED IDEOGRAPH-5A7A
        0x5AA2, # G+8436  U+5AA2  uni5AA2,  CJK UNIFIED IDEOGRAPH-5AA2
        0x5A9E, # G+8437  U+5A9E  uni5A9E,  CJK UNIFIED IDEOGRAPH-5A9E
        0x5A78, # G+8438  U+5A78  uni5A78,  CJK UNIFIED IDEOGRAPH-5A78
        0x5AA6, # G+8439  U+5AA6  uni5AA6,  CJK UNIFIED IDEOGRAPH-5AA6
        0x5A7C, # G+8440  U+5A7C  uni5A7C,  CJK UNIFIED IDEOGRAPH-5A7C
        0x5AA5, # G+8441  U+5AA5  uni5AA5,  CJK UNIFIED IDEOGRAPH-5AA5
        0x5AAC, # G+8442  U+5AAC  uni5AAC,  CJK UNIFIED IDEOGRAPH-5AAC
        0x5A95, # G+8443  U+5A95  uni5A95,  CJK UNIFIED IDEOGRAPH-5A95
        0x5AAE, # G+8444  U+5AAE  uni5AAE,  CJK UNIFIED IDEOGRAPH-5AAE
        0x5A37, # G+8445  U+5A37  uni5A37,  CJK UNIFIED IDEOGRAPH-5A37
        0x5A84, # G+8446  U+5A84  uni5A84,  CJK UNIFIED IDEOGRAPH-5A84
        0x5A8A, # G+8447  U+5A8A  uni5A8A,  CJK UNIFIED IDEOGRAPH-5A8A
        0x5A97, # G+8448  U+5A97  uni5A97,  CJK UNIFIED IDEOGRAPH-5A97
        0x5A83, # G+8449  U+5A83  uni5A83,  CJK UNIFIED IDEOGRAPH-5A83
        0x5A8B, # G+8450  U+5A8B  uni5A8B,  CJK UNIFIED IDEOGRAPH-5A8B
        0x5AA9, # G+8451  U+5AA9  uni5AA9,  CJK UNIFIED IDEOGRAPH-5AA9
        0x5A7B, # G+8452  U+5A7B  uni5A7B,  CJK UNIFIED IDEOGRAPH-5A7B
        0x5A7D, # G+8453  U+5A7D  uni5A7D,  CJK UNIFIED IDEOGRAPH-5A7D
        0x5A8C, # G+8454  U+5A8C  uni5A8C,  CJK UNIFIED IDEOGRAPH-5A8C
        0x5A9C, # G+8455  U+5A9C  uni5A9C,  CJK UNIFIED IDEOGRAPH-5A9C
        0x5A8F, # G+8456  U+5A8F  uni5A8F,  CJK UNIFIED IDEOGRAPH-5A8F
        0x5A93, # G+8457  U+5A93  uni5A93,  CJK UNIFIED IDEOGRAPH-5A93
        0x5A9D, # G+8458  U+5A9D  uni5A9D,  CJK UNIFIED IDEOGRAPH-5A9D
        0x5BEA, # G+8459  U+5BEA  uni5BEA,  CJK UNIFIED IDEOGRAPH-5BEA
        0x5BCD, # G+8460  U+5BCD  uni5BCD,  CJK UNIFIED IDEOGRAPH-5BCD
        0x5BCB, # G+8461  U+5BCB  uni5BCB,  CJK UNIFIED IDEOGRAPH-5BCB
        0x5BD4, # G+8462  U+5BD4  uni5BD4,  CJK UNIFIED IDEOGRAPH-5BD4
        0x5BD1, # G+8463  U+5BD1  uni5BD1,  CJK UNIFIED IDEOGRAPH-5BD1
        0x5BCA, # G+8464  U+5BCA  uni5BCA,  CJK UNIFIED IDEOGRAPH-5BCA
        0x5BCE, # G+8465  U+5BCE  uni5BCE,  CJK UNIFIED IDEOGRAPH-5BCE
        0x5C0C, # G+8466  U+5C0C  uni5C0C,  CJK UNIFIED IDEOGRAPH-5C0C
        0x5C30, # G+8467  U+5C30  uni5C30,  CJK UNIFIED IDEOGRAPH-5C30
        0x5D37, # G+8468  U+5D37  uni5D37,  CJK UNIFIED IDEOGRAPH-5D37
        0x5D43, # G+8469  U+5D43  uni5D43,  CJK UNIFIED IDEOGRAPH-5D43
        0x5D6B, # G+8470  U+5D6B  uni5D6B,  CJK UNIFIED IDEOGRAPH-5D6B
        0x5D41, # G+8471  U+5D41  uni5D41,  CJK UNIFIED IDEOGRAPH-5D41
        0x5D4B, # G+8472  U+5D4B  uni5D4B,  CJK UNIFIED IDEOGRAPH-5D4B
        0x5D3F, # G+8473  U+5D3F  uni5D3F,  CJK UNIFIED IDEOGRAPH-5D3F
        0x5D35, # G+8474  U+5D35  uni5D35,  CJK UNIFIED IDEOGRAPH-5D35
        0x5D51, # G+8475  U+5D51  uni5D51,  CJK UNIFIED IDEOGRAPH-5D51
        0x5D4E, # G+8476  U+5D4E  uni5D4E,  CJK UNIFIED IDEOGRAPH-5D4E
        0x5D55, # G+8477  U+5D55  uni5D55,  CJK UNIFIED IDEOGRAPH-5D55
        0x5D33, # G+8478  U+5D33  uni5D33,  CJK UNIFIED IDEOGRAPH-5D33
        0x5D3A, # G+8479  U+5D3A  uni5D3A,  CJK UNIFIED IDEOGRAPH-5D3A
        0x5D52, # G+8480  U+5D52  uni5D52,  CJK UNIFIED IDEOGRAPH-5D52
        0x5D3D, # G+8481  U+5D3D  uni5D3D,  CJK UNIFIED IDEOGRAPH-5D3D
        0x5D31, # G+8482  U+5D31  uni5D31,  CJK UNIFIED IDEOGRAPH-5D31
        0x5D59, # G+8483  U+5D59  uni5D59,  CJK UNIFIED IDEOGRAPH-5D59
        0x5D42, # G+8484  U+5D42  uni5D42,  CJK UNIFIED IDEOGRAPH-5D42
        0x5D39, # G+8485  U+5D39  uni5D39,  CJK UNIFIED IDEOGRAPH-5D39
        0x5D49, # G+8486  U+5D49  uni5D49,  CJK UNIFIED IDEOGRAPH-5D49
        0x5D38, # G+8487  U+5D38  uni5D38,  CJK UNIFIED IDEOGRAPH-5D38
        0x5D3C, # G+8488  U+5D3C  uni5D3C,  CJK UNIFIED IDEOGRAPH-5D3C
        0x5D32, # G+8489  U+5D32  uni5D32,  CJK UNIFIED IDEOGRAPH-5D32
        0x5D36, # G+8490  U+5D36  uni5D36,  CJK UNIFIED IDEOGRAPH-5D36
        0x5D40, # G+8491  U+5D40  uni5D40,  CJK UNIFIED IDEOGRAPH-5D40
        0x5D45, # G+8492  U+5D45  uni5D45,  CJK UNIFIED IDEOGRAPH-5D45
        0x5E44, # G+8493  U+5E44  uni5E44,  CJK UNIFIED IDEOGRAPH-5E44
        0x5E41, # G+8494  U+5E41  uni5E41,  CJK UNIFIED IDEOGRAPH-5E41
        0x5F58, # G+8495  U+5F58  uni5F58,  CJK UNIFIED IDEOGRAPH-5F58
        0x5FA6, # G+8496  U+5FA6  uni5FA6,  CJK UNIFIED IDEOGRAPH-5FA6
        0x5FA5, # G+8497  U+5FA5  uni5FA5,  CJK UNIFIED IDEOGRAPH-5FA5
        0x5FAB, # G+8498  U+5FAB  uni5FAB,  CJK UNIFIED IDEOGRAPH-5FAB
        0x60C9, # G+8499  U+60C9  uni60C9,  CJK UNIFIED IDEOGRAPH-60C9
        0x60B9, # G+8500  U+60B9  uni60B9,  CJK UNIFIED IDEOGRAPH-60B9
        0x60CC, # G+8501  U+60CC  uni60CC,  CJK UNIFIED IDEOGRAPH-60CC
        0x60E2, # G+8502  U+60E2  uni60E2,  CJK UNIFIED IDEOGRAPH-60E2
        0x60CE, # G+8503  U+60CE  uni60CE,  CJK UNIFIED IDEOGRAPH-60CE
        0x60C4, # G+8504  U+60C4  uni60C4,  CJK UNIFIED IDEOGRAPH-60C4
        0x6114, # G+8505  U+6114  uni6114,  CJK UNIFIED IDEOGRAPH-6114
        0x60F2, # G+8506  U+60F2  uni60F2,  CJK UNIFIED IDEOGRAPH-60F2
        0x610A, # G+8507  U+610A  uni610A,  CJK UNIFIED IDEOGRAPH-610A
        0x6116, # G+8508  U+6116  uni6116,  CJK UNIFIED IDEOGRAPH-6116
        0x6105, # G+8509  U+6105  uni6105,  CJK UNIFIED IDEOGRAPH-6105
        0x60F5, # G+8510  U+60F5  uni60F5,  CJK UNIFIED IDEOGRAPH-60F5
        0x6113, # G+8511  U+6113  uni6113,  CJK UNIFIED IDEOGRAPH-6113
        0x60F8, # G+8512  U+60F8  uni60F8,  CJK UNIFIED IDEOGRAPH-60F8
        0x60FC, # G+8513  U+60FC  uni60FC,  CJK UNIFIED IDEOGRAPH-60FC
        0x60FE, # G+8514  U+60FE  uni60FE,  CJK UNIFIED IDEOGRAPH-60FE
        0x60C1, # G+8515  U+60C1  uni60C1,  CJK UNIFIED IDEOGRAPH-60C1
        0x6103, # G+8516  U+6103  uni6103,  CJK UNIFIED IDEOGRAPH-6103
        0x6118, # G+8517  U+6118  uni6118,  CJK UNIFIED IDEOGRAPH-6118
        0x611D, # G+8518  U+611D  uni611D,  CJK UNIFIED IDEOGRAPH-611D
        0x6110, # G+8519  U+6110  uni6110,  CJK UNIFIED IDEOGRAPH-6110
        0x60FF, # G+8520  U+60FF  uni60FF,  CJK UNIFIED IDEOGRAPH-60FF
        0x6104, # G+8521  U+6104  uni6104,  CJK UNIFIED IDEOGRAPH-6104
        0x610B, # G+8522  U+610B  uni610B,  CJK UNIFIED IDEOGRAPH-610B
        0x624A, # G+8523  U+624A  uni624A,  CJK UNIFIED IDEOGRAPH-624A
        0x6394, # G+8524  U+6394  uni6394,  CJK UNIFIED IDEOGRAPH-6394
        0x63B1, # G+8525  U+63B1  uni63B1,  CJK UNIFIED IDEOGRAPH-63B1
        0x63B0, # G+8526  U+63B0  uni63B0,  CJK UNIFIED IDEOGRAPH-63B0
        0x63CE, # G+8527  U+63CE  uni63CE,  CJK UNIFIED IDEOGRAPH-63CE
        0x63E5, # G+8528  U+63E5  uni63E5,  CJK UNIFIED IDEOGRAPH-63E5
        0x63E8, # G+8529  U+63E8  uni63E8,  CJK UNIFIED IDEOGRAPH-63E8
        0x63EF, # G+8530  U+63EF  uni63EF,  CJK UNIFIED IDEOGRAPH-63EF
        0x63C3, # G+8531  U+63C3  uni63C3,  CJK UNIFIED IDEOGRAPH-63C3
        0x649D, # G+8532  U+649D  uni649D,  CJK UNIFIED IDEOGRAPH-649D
        0x63F3, # G+8533  U+63F3  uni63F3,  CJK UNIFIED IDEOGRAPH-63F3
        0x63CA, # G+8534  U+63CA  uni63CA,  CJK UNIFIED IDEOGRAPH-63CA
        0x63E0, # G+8535  U+63E0  uni63E0,  CJK UNIFIED IDEOGRAPH-63E0
        0x63F6, # G+8536  U+63F6  uni63F6,  CJK UNIFIED IDEOGRAPH-63F6
        0x63D5, # G+8537  U+63D5  uni63D5,  CJK UNIFIED IDEOGRAPH-63D5
        0x63F2, # G+8538  U+63F2  uni63F2,  CJK UNIFIED IDEOGRAPH-63F2
        0x63F5, # G+8539  U+63F5  uni63F5,  CJK UNIFIED IDEOGRAPH-63F5
        0x6461, # G+8540  U+6461  uni6461,  CJK UNIFIED IDEOGRAPH-6461
        0x63DF, # G+8541  U+63DF  uni63DF,  CJK UNIFIED IDEOGRAPH-63DF
        0x63BE, # G+8542  U+63BE  uni63BE,  CJK UNIFIED IDEOGRAPH-63BE
        0x63DD, # G+8543  U+63DD  uni63DD,  CJK UNIFIED IDEOGRAPH-63DD
        0x63DC, # G+8544  U+63DC  uni63DC,  CJK UNIFIED IDEOGRAPH-63DC
        0x63C4, # G+8545  U+63C4  uni63C4,  CJK UNIFIED IDEOGRAPH-63C4
        0x63D8, # G+8546  U+63D8  uni63D8,  CJK UNIFIED IDEOGRAPH-63D8
        0x63D3, # G+8547  U+63D3  uni63D3,  CJK UNIFIED IDEOGRAPH-63D3
        0x63C2, # G+8548  U+63C2  uni63C2,  CJK UNIFIED IDEOGRAPH-63C2
        0x63C7, # G+8549  U+63C7  uni63C7,  CJK UNIFIED IDEOGRAPH-63C7
        0x63CC, # G+8550  U+63CC  uni63CC,  CJK UNIFIED IDEOGRAPH-63CC
        0x63CB, # G+8551  U+63CB  uni63CB,  CJK UNIFIED IDEOGRAPH-63CB
        0x63C8, # G+8552  U+63C8  uni63C8,  CJK UNIFIED IDEOGRAPH-63C8
        0x63F0, # G+8553  U+63F0  uni63F0,  CJK UNIFIED IDEOGRAPH-63F0
        0x63D7, # G+8554  U+63D7  uni63D7,  CJK UNIFIED IDEOGRAPH-63D7
        0x63D9, # G+8555  U+63D9  uni63D9,  CJK UNIFIED IDEOGRAPH-63D9
        0x6532, # G+8556  U+6532  uni6532,  CJK UNIFIED IDEOGRAPH-6532
        0x6567, # G+8557  U+6567  uni6567,  CJK UNIFIED IDEOGRAPH-6567
        0x656A, # G+8558  U+656A  uni656A,  CJK UNIFIED IDEOGRAPH-656A
        0x6564, # G+8559  U+6564  uni6564,  CJK UNIFIED IDEOGRAPH-6564
        0x655C, # G+8560  U+655C  uni655C,  CJK UNIFIED IDEOGRAPH-655C
        0x6568, # G+8561  U+6568  uni6568,  CJK UNIFIED IDEOGRAPH-6568
        0x6565, # G+8562  U+6565  uni6565,  CJK UNIFIED IDEOGRAPH-6565
        0x658C, # G+8563  U+658C  uni658C,  CJK UNIFIED IDEOGRAPH-658C
        0x659D, # G+8564  U+659D  uni659D,  CJK UNIFIED IDEOGRAPH-659D
        0x659E, # G+8565  U+659E  uni659E,  CJK UNIFIED IDEOGRAPH-659E
        0x65AE, # G+8566  U+65AE  uni65AE,  CJK UNIFIED IDEOGRAPH-65AE
        0x65D0, # G+8567  U+65D0  uni65D0,  CJK UNIFIED IDEOGRAPH-65D0
        0x65D2, # G+8568  U+65D2  uni65D2,  CJK UNIFIED IDEOGRAPH-65D2
        0x667C, # G+8569  U+667C  uni667C,  CJK UNIFIED IDEOGRAPH-667C
        0x666C, # G+8570  U+666C  uni666C,  CJK UNIFIED IDEOGRAPH-666C
        0x667B, # G+8571  U+667B  uni667B,  CJK UNIFIED IDEOGRAPH-667B
        0x6680, # G+8572  U+6680  uni6680,  CJK UNIFIED IDEOGRAPH-6680
        0x6671, # G+8573  U+6671  uni6671,  CJK UNIFIED IDEOGRAPH-6671
        0x6679, # G+8574  U+6679  uni6679,  CJK UNIFIED IDEOGRAPH-6679
        0x666A, # G+8575  U+666A  uni666A,  CJK UNIFIED IDEOGRAPH-666A
        0x6672, # G+8576  U+6672  uni6672,  CJK UNIFIED IDEOGRAPH-6672
        0x6701, # G+8577  U+6701  uni6701,  CJK UNIFIED IDEOGRAPH-6701
        0x690C, # G+8578  U+690C  uni690C,  CJK UNIFIED IDEOGRAPH-690C
        0x68D3, # G+8579  U+68D3  uni68D3,  CJK UNIFIED IDEOGRAPH-68D3
        0x6904, # G+8580  U+6904  uni6904,  CJK UNIFIED IDEOGRAPH-6904
        0x68DC, # G+8581  U+68DC  uni68DC,  CJK UNIFIED IDEOGRAPH-68DC
        0x692A, # G+8582  U+692A  uni692A,  CJK UNIFIED IDEOGRAPH-692A
        0x68EC, # G+8583  U+68EC  uni68EC,  CJK UNIFIED IDEOGRAPH-68EC
        0x68EA, # G+8584  U+68EA  uni68EA,  CJK UNIFIED IDEOGRAPH-68EA
        0x68F1, # G+8585  U+68F1  uni68F1,  CJK UNIFIED IDEOGRAPH-68F1
        0x690F, # G+8586  U+690F  uni690F,  CJK UNIFIED IDEOGRAPH-690F
        0x68D6, # G+8587  U+68D6  uni68D6,  CJK UNIFIED IDEOGRAPH-68D6
        0x68F7, # G+8588  U+68F7  uni68F7,  CJK UNIFIED IDEOGRAPH-68F7
        0x68EB, # G+8589  U+68EB  uni68EB,  CJK UNIFIED IDEOGRAPH-68EB
        0x68E4, # G+8590  U+68E4  uni68E4,  CJK UNIFIED IDEOGRAPH-68E4
        0x68F6, # G+8591  U+68F6  uni68F6,  CJK UNIFIED IDEOGRAPH-68F6
        0x6913, # G+8592  U+6913  uni6913,  CJK UNIFIED IDEOGRAPH-6913
        0x6910, # G+8593  U+6910  uni6910,  CJK UNIFIED IDEOGRAPH-6910
        0x68F3, # G+8594  U+68F3  uni68F3,  CJK UNIFIED IDEOGRAPH-68F3
        0x68E1, # G+8595  U+68E1  uni68E1,  CJK UNIFIED IDEOGRAPH-68E1
        0x6907, # G+8596  U+6907  uni6907,  CJK UNIFIED IDEOGRAPH-6907
        0x68CC, # G+8597  U+68CC  uni68CC,  CJK UNIFIED IDEOGRAPH-68CC
        0x6908, # G+8598  U+6908  uni6908,  CJK UNIFIED IDEOGRAPH-6908
        0x6970, # G+8599  U+6970  uni6970,  CJK UNIFIED IDEOGRAPH-6970
        0x68B4, # G+8600  U+68B4  uni68B4,  CJK UNIFIED IDEOGRAPH-68B4
        0x6911, # G+8601  U+6911  uni6911,  CJK UNIFIED IDEOGRAPH-6911
        0x68EF, # G+8602  U+68EF  uni68EF,  CJK UNIFIED IDEOGRAPH-68EF
        0x68C6, # G+8603  U+68C6  uni68C6,  CJK UNIFIED IDEOGRAPH-68C6
        0x6914, # G+8604  U+6914  uni6914,  CJK UNIFIED IDEOGRAPH-6914
        0x68F8, # G+8605  U+68F8  uni68F8,  CJK UNIFIED IDEOGRAPH-68F8
        0x68D0, # G+8606  U+68D0  uni68D0,  CJK UNIFIED IDEOGRAPH-68D0
        0x68FD, # G+8607  U+68FD  uni68FD,  CJK UNIFIED IDEOGRAPH-68FD
        0x68FC, # G+8608  U+68FC  uni68FC,  CJK UNIFIED IDEOGRAPH-68FC
        0x68E8, # G+8609  U+68E8  uni68E8,  CJK UNIFIED IDEOGRAPH-68E8
        0x690B, # G+8610  U+690B  uni690B,  CJK UNIFIED IDEOGRAPH-690B
        0x690A, # G+8611  U+690A  uni690A,  CJK UNIFIED IDEOGRAPH-690A
        0x6917, # G+8612  U+6917  uni6917,  CJK UNIFIED IDEOGRAPH-6917
        0x68CE, # G+8613  U+68CE  uni68CE,  CJK UNIFIED IDEOGRAPH-68CE
        0x68C8, # G+8614  U+68C8  uni68C8,  CJK UNIFIED IDEOGRAPH-68C8
        0x68DD, # G+8615  U+68DD  uni68DD,  CJK UNIFIED IDEOGRAPH-68DD
        0x68DE, # G+8616  U+68DE  uni68DE,  CJK UNIFIED IDEOGRAPH-68DE
        0x68E6, # G+8617  U+68E6  uni68E6,  CJK UNIFIED IDEOGRAPH-68E6
        0x68F4, # G+8618  U+68F4  uni68F4,  CJK UNIFIED IDEOGRAPH-68F4
        0x68D1, # G+8619  U+68D1  uni68D1,  CJK UNIFIED IDEOGRAPH-68D1
        0x6906, # G+8620  U+6906  uni6906,  CJK UNIFIED IDEOGRAPH-6906
        0x68D4, # G+8621  U+68D4  uni68D4,  CJK UNIFIED IDEOGRAPH-68D4
        0x68E9, # G+8622  U+68E9  uni68E9,  CJK UNIFIED IDEOGRAPH-68E9
        0x6915, # G+8623  U+6915  uni6915,  CJK UNIFIED IDEOGRAPH-6915
        0x6925, # G+8624  U+6925  uni6925,  CJK UNIFIED IDEOGRAPH-6925
        0x68C7, # G+8625  U+68C7  uni68C7,  CJK UNIFIED IDEOGRAPH-68C7
        0x6B39, # G+8626  U+6B39  uni6B39,  CJK UNIFIED IDEOGRAPH-6B39
        0x6B3B, # G+8627  U+6B3B  uni6B3B,  CJK UNIFIED IDEOGRAPH-6B3B
        0x6B3F, # G+8628  U+6B3F  uni6B3F,  CJK UNIFIED IDEOGRAPH-6B3F
        0x6B3C, # G+8629  U+6B3C  uni6B3C,  CJK UNIFIED IDEOGRAPH-6B3C
        0x6B94, # G+8630  U+6B94  uni6B94,  CJK UNIFIED IDEOGRAPH-6B94
        0x6B97, # G+8631  U+6B97  uni6B97,  CJK UNIFIED IDEOGRAPH-6B97
        0x6B99, # G+8632  U+6B99  uni6B99,  CJK UNIFIED IDEOGRAPH-6B99
        0x6B95, # G+8633  U+6B95  uni6B95,  CJK UNIFIED IDEOGRAPH-6B95
        0x6BBD, # G+8634  U+6BBD  uni6BBD,  CJK UNIFIED IDEOGRAPH-6BBD
        0x6BF0, # G+8635  U+6BF0  uni6BF0,  CJK UNIFIED IDEOGRAPH-6BF0
        0x6BF2, # G+8636  U+6BF2  uni6BF2,  CJK UNIFIED IDEOGRAPH-6BF2
        0x6BF3, # G+8637  U+6BF3  uni6BF3,  CJK UNIFIED IDEOGRAPH-6BF3
        0x6C30, # G+8638  U+6C30  uni6C30,  CJK UNIFIED IDEOGRAPH-6C30
        0x6DFC, # G+8639  U+6DFC  uni6DFC,  CJK UNIFIED IDEOGRAPH-6DFC
        0x6E46, # G+8640  U+6E46  uni6E46,  CJK UNIFIED IDEOGRAPH-6E46
        0x6E47, # G+8641  U+6E47  uni6E47,  CJK UNIFIED IDEOGRAPH-6E47
        0x6E1F, # G+8642  U+6E1F  uni6E1F,  CJK UNIFIED IDEOGRAPH-6E1F
        0x6E49, # G+8643  U+6E49  uni6E49,  CJK UNIFIED IDEOGRAPH-6E49
        0x6E88, # G+8644  U+6E88  uni6E88,  CJK UNIFIED IDEOGRAPH-6E88
        0x6E3C, # G+8645  U+6E3C  uni6E3C,  CJK UNIFIED IDEOGRAPH-6E3C
        0x6E3D, # G+8646  U+6E3D  uni6E3D,  CJK UNIFIED IDEOGRAPH-6E3D
        0x6E45, # G+8647  U+6E45  uni6E45,  CJK UNIFIED IDEOGRAPH-6E45
        0x6E62, # G+8648  U+6E62  uni6E62,  CJK UNIFIED IDEOGRAPH-6E62
        0x6E2B, # G+8649  U+6E2B  uni6E2B,  CJK UNIFIED IDEOGRAPH-6E2B
        0x6E3F, # G+8650  U+6E3F  uni6E3F,  CJK UNIFIED IDEOGRAPH-6E3F
        0x6E41, # G+8651  U+6E41  uni6E41,  CJK UNIFIED IDEOGRAPH-6E41
        0x6E5D, # G+8652  U+6E5D  uni6E5D,  CJK UNIFIED IDEOGRAPH-6E5D
        0x6E73, # G+8653  U+6E73  uni6E73,  CJK UNIFIED IDEOGRAPH-6E73
        0x6E1C, # G+8654  U+6E1C  uni6E1C,  CJK UNIFIED IDEOGRAPH-6E1C
        0x6E33, # G+8655  U+6E33  uni6E33,  CJK UNIFIED IDEOGRAPH-6E33
        0x6E4B, # G+8656  U+6E4B  uni6E4B,  CJK UNIFIED IDEOGRAPH-6E4B
        0x6E40, # G+8657  U+6E40  uni6E40,  CJK UNIFIED IDEOGRAPH-6E40
        0x6E51, # G+8658  U+6E51  uni6E51,  CJK UNIFIED IDEOGRAPH-6E51
        0x6E3B, # G+8659  U+6E3B  uni6E3B,  CJK UNIFIED IDEOGRAPH-6E3B
        0x6E03, # G+8660  U+6E03  uni6E03,  CJK UNIFIED IDEOGRAPH-6E03
        0x6E2E, # G+8661  U+6E2E  uni6E2E,  CJK UNIFIED IDEOGRAPH-6E2E
        0x6E5E, # G+8662  U+6E5E  uni6E5E,  CJK UNIFIED IDEOGRAPH-6E5E
        0x6E68, # G+8663  U+6E68  uni6E68,  CJK UNIFIED IDEOGRAPH-6E68
        0x6E5C, # G+8664  U+6E5C  uni6E5C,  CJK UNIFIED IDEOGRAPH-6E5C
        0x6E61, # G+8665  U+6E61  uni6E61,  CJK UNIFIED IDEOGRAPH-6E61
        0x6E31, # G+8666  U+6E31  uni6E31,  CJK UNIFIED IDEOGRAPH-6E31
        0x6E28, # G+8667  U+6E28  uni6E28,  CJK UNIFIED IDEOGRAPH-6E28
        0x6E60, # G+8668  U+6E60  uni6E60,  CJK UNIFIED IDEOGRAPH-6E60
        0x6E71, # G+8669  U+6E71  uni6E71,  CJK UNIFIED IDEOGRAPH-6E71
        0x6E6B, # G+8670  U+6E6B  uni6E6B,  CJK UNIFIED IDEOGRAPH-6E6B
        0x6E39, # G+8671  U+6E39  uni6E39,  CJK UNIFIED IDEOGRAPH-6E39
        0x6E22, # G+8672  U+6E22  uni6E22,  CJK UNIFIED IDEOGRAPH-6E22
        0x6E30, # G+8673  U+6E30  uni6E30,  CJK UNIFIED IDEOGRAPH-6E30
        0x6E53, # G+8674  U+6E53  uni6E53,  CJK UNIFIED IDEOGRAPH-6E53
        0x6E65, # G+8675  U+6E65  uni6E65,  CJK UNIFIED IDEOGRAPH-6E65
        0x6E27, # G+8676  U+6E27  uni6E27,  CJK UNIFIED IDEOGRAPH-6E27
        0x6E78, # G+8677  U+6E78  uni6E78,  CJK UNIFIED IDEOGRAPH-6E78
        0x6E64, # G+8678  U+6E64  uni6E64,  CJK UNIFIED IDEOGRAPH-6E64
        0x6E77, # G+8679  U+6E77  uni6E77,  CJK UNIFIED IDEOGRAPH-6E77
        0x6E55, # G+8680  U+6E55  uni6E55,  CJK UNIFIED IDEOGRAPH-6E55
        0x6E79, # G+8681  U+6E79  uni6E79,  CJK UNIFIED IDEOGRAPH-6E79
        0x6E52, # G+8682  U+6E52  uni6E52,  CJK UNIFIED IDEOGRAPH-6E52
        0x6E66, # G+8683  U+6E66  uni6E66,  CJK UNIFIED IDEOGRAPH-6E66
        0x6E35, # G+8684  U+6E35  uni6E35,  CJK UNIFIED IDEOGRAPH-6E35
        0x6E36, # G+8685  U+6E36  uni6E36,  CJK UNIFIED IDEOGRAPH-6E36
        0x6E5A, # G+8686  U+6E5A  uni6E5A,  CJK UNIFIED IDEOGRAPH-6E5A
        0x7120, # G+8687  U+7120  uni7120,  CJK UNIFIED IDEOGRAPH-7120
        0x711E, # G+8688  U+711E  uni711E,  CJK UNIFIED IDEOGRAPH-711E
        0x712F, # G+8689  U+712F  uni712F,  CJK UNIFIED IDEOGRAPH-712F
        0x70FB, # G+8690  U+70FB  uni70FB,  CJK UNIFIED IDEOGRAPH-70FB
        0x712E, # G+8691  U+712E  uni712E,  CJK UNIFIED IDEOGRAPH-712E
        0x7131, # G+8692  U+7131  uni7131,  CJK UNIFIED IDEOGRAPH-7131
        0x7123, # G+8693  U+7123  uni7123,  CJK UNIFIED IDEOGRAPH-7123
        0x7125, # G+8694  U+7125  uni7125,  CJK UNIFIED IDEOGRAPH-7125
        0x7122, # G+8695  U+7122  uni7122,  CJK UNIFIED IDEOGRAPH-7122
        0x7132, # G+8696  U+7132  uni7132,  CJK UNIFIED IDEOGRAPH-7132
        0x711F, # G+8697  U+711F  uni711F,  CJK UNIFIED IDEOGRAPH-711F
        0x7128, # G+8698  U+7128  uni7128,  CJK UNIFIED IDEOGRAPH-7128
        0x713A, # G+8699  U+713A  uni713A,  CJK UNIFIED IDEOGRAPH-713A
        0x711B, # G+8700  U+711B  uni711B,  CJK UNIFIED IDEOGRAPH-711B
        0x724B, # G+8701  U+724B  uni724B,  CJK UNIFIED IDEOGRAPH-724B
        0x725A, # G+8702  U+725A  uni725A,  CJK UNIFIED IDEOGRAPH-725A
        0x7288, # G+8703  U+7288  uni7288,  CJK UNIFIED IDEOGRAPH-7288
        0x7289, # G+8704  U+7289  uni7289,  CJK UNIFIED IDEOGRAPH-7289
        0x7286, # G+8705  U+7286  uni7286,  CJK UNIFIED IDEOGRAPH-7286
        0x7285, # G+8706  U+7285  uni7285,  CJK UNIFIED IDEOGRAPH-7285
        0x728B, # G+8707  U+728B  uni728B,  CJK UNIFIED IDEOGRAPH-728B
        0x7312, # G+8708  U+7312  uni7312,  CJK UNIFIED IDEOGRAPH-7312
        0x730B, # G+8709  U+730B  uni730B,  CJK UNIFIED IDEOGRAPH-730B
        0x7330, # G+8710  U+7330  uni7330,  CJK UNIFIED IDEOGRAPH-7330
        0x7322, # G+8711  U+7322  uni7322,  CJK UNIFIED IDEOGRAPH-7322
        0x7331, # G+8712  U+7331  uni7331,  CJK UNIFIED IDEOGRAPH-7331
        0x7333, # G+8713  U+7333  uni7333,  CJK UNIFIED IDEOGRAPH-7333
        0x7327, # G+8714  U+7327  uni7327,  CJK UNIFIED IDEOGRAPH-7327
        0x7332, # G+8715  U+7332  uni7332,  CJK UNIFIED IDEOGRAPH-7332
        0x732D, # G+8716  U+732D  uni732D,  CJK UNIFIED IDEOGRAPH-732D
        0x7326, # G+8717  U+7326  uni7326,  CJK UNIFIED IDEOGRAPH-7326
        0x7323, # G+8718  U+7323  uni7323,  CJK UNIFIED IDEOGRAPH-7323
        0x7335, # G+8719  U+7335  uni7335,  CJK UNIFIED IDEOGRAPH-7335
        0x730C, # G+8720  U+730C  uni730C,  CJK UNIFIED IDEOGRAPH-730C
        0x742E, # G+8721  U+742E  uni742E,  CJK UNIFIED IDEOGRAPH-742E
        0x742C, # G+8722  U+742C  uni742C,  CJK UNIFIED IDEOGRAPH-742C
        0x7430, # G+8723  U+7430  uni7430,  CJK UNIFIED IDEOGRAPH-7430
        0x742B, # G+8724  U+742B  uni742B,  CJK UNIFIED IDEOGRAPH-742B
        0x7416, # G+8725  U+7416  uni7416,  CJK UNIFIED IDEOGRAPH-7416
        0x741A, # G+8726  U+741A  uni741A,  CJK UNIFIED IDEOGRAPH-741A
        0x7421, # G+8727  U+7421  uni7421,  CJK UNIFIED IDEOGRAPH-7421
        0x742D, # G+8728  U+742D  uni742D,  CJK UNIFIED IDEOGRAPH-742D
        0x7431, # G+8729  U+7431  uni7431,  CJK UNIFIED IDEOGRAPH-7431
        0x7424, # G+8730  U+7424  uni7424,  CJK UNIFIED IDEOGRAPH-7424
        0x7423, # G+8731  U+7423  uni7423,  CJK UNIFIED IDEOGRAPH-7423
        0x741D, # G+8732  U+741D  uni741D,  CJK UNIFIED IDEOGRAPH-741D
        0x7429, # G+8733  U+7429  uni7429,  CJK UNIFIED IDEOGRAPH-7429
        0x7420, # G+8734  U+7420  uni7420,  CJK UNIFIED IDEOGRAPH-7420
        0x7432, # G+8735  U+7432  uni7432,  CJK UNIFIED IDEOGRAPH-7432
        0x74FB, # G+8736  U+74FB  uni74FB,  CJK UNIFIED IDEOGRAPH-74FB
        0x752F, # G+8737  U+752F  uni752F,  CJK UNIFIED IDEOGRAPH-752F
        0x756F, # G+8738  U+756F  uni756F,  CJK UNIFIED IDEOGRAPH-756F
        0x756C, # G+8739  U+756C  uni756C,  CJK UNIFIED IDEOGRAPH-756C
        0x75E7, # G+8740  U+75E7  uni75E7,  CJK UNIFIED IDEOGRAPH-75E7
        0x75DA, # G+8741  U+75DA  uni75DA,  CJK UNIFIED IDEOGRAPH-75DA
        0x75E1, # G+8742  U+75E1  uni75E1,  CJK UNIFIED IDEOGRAPH-75E1
        0x75E6, # G+8743  U+75E6  uni75E6,  CJK UNIFIED IDEOGRAPH-75E6
        0x75DD, # G+8744  U+75DD  uni75DD,  CJK UNIFIED IDEOGRAPH-75DD
        0x75DF, # G+8745  U+75DF  uni75DF,  CJK UNIFIED IDEOGRAPH-75DF
        0x75E4, # G+8746  U+75E4  uni75E4,  CJK UNIFIED IDEOGRAPH-75E4
        0x75D7, # G+8747  U+75D7  uni75D7,  CJK UNIFIED IDEOGRAPH-75D7
        0x7695, # G+8748  U+7695  uni7695,  CJK UNIFIED IDEOGRAPH-7695
        0x7692, # G+8749  U+7692  uni7692,  CJK UNIFIED IDEOGRAPH-7692
        0x76DA, # G+8750  U+76DA  uni76DA,  CJK UNIFIED IDEOGRAPH-76DA
        0x7746, # G+8751  U+7746  uni7746,  CJK UNIFIED IDEOGRAPH-7746
        0x7747, # G+8752  U+7747  uni7747,  CJK UNIFIED IDEOGRAPH-7747
        0x7744, # G+8753  U+7744  uni7744,  CJK UNIFIED IDEOGRAPH-7744
        0x774D, # G+8754  U+774D  uni774D,  CJK UNIFIED IDEOGRAPH-774D
        0x7745, # G+8755  U+7745  uni7745,  CJK UNIFIED IDEOGRAPH-7745
        0x774A, # G+8756  U+774A  uni774A,  CJK UNIFIED IDEOGRAPH-774A
        0x774E, # G+8757  U+774E  uni774E,  CJK UNIFIED IDEOGRAPH-774E
        0x774B, # G+8758  U+774B  uni774B,  CJK UNIFIED IDEOGRAPH-774B
        0x774C, # G+8759  U+774C  uni774C,  CJK UNIFIED IDEOGRAPH-774C
        0x77DE, # G+8760  U+77DE  uni77DE,  CJK UNIFIED IDEOGRAPH-77DE
        0x77EC, # G+8761  U+77EC  uni77EC,  CJK UNIFIED IDEOGRAPH-77EC
        0x7860, # G+8762  U+7860  uni7860,  CJK UNIFIED IDEOGRAPH-7860
        0x7864, # G+8763  U+7864  uni7864,  CJK UNIFIED IDEOGRAPH-7864
        0x7865, # G+8764  U+7865  uni7865,  CJK UNIFIED IDEOGRAPH-7865
        0x785C, # G+8765  U+785C  uni785C,  CJK UNIFIED IDEOGRAPH-785C
        0x786D, # G+8766  U+786D  uni786D,  CJK UNIFIED IDEOGRAPH-786D
        0x7871, # G+8767  U+7871  uni7871,  CJK UNIFIED IDEOGRAPH-7871
        0x786A, # G+8768  U+786A  uni786A,  CJK UNIFIED IDEOGRAPH-786A
        0x786E, # G+8769  U+786E  uni786E,  CJK UNIFIED IDEOGRAPH-786E
        0x7870, # G+8770  U+7870  uni7870,  CJK UNIFIED IDEOGRAPH-7870
        0x7869, # G+8771  U+7869  uni7869,  CJK UNIFIED IDEOGRAPH-7869
        0x7868, # G+8772  U+7868  uni7868,  CJK UNIFIED IDEOGRAPH-7868
        0x785E, # G+8773  U+785E  uni785E,  CJK UNIFIED IDEOGRAPH-785E
        0x7862, # G+8774  U+7862  uni7862,  CJK UNIFIED IDEOGRAPH-7862
        0x7974, # G+8775  U+7974  uni7974,  CJK UNIFIED IDEOGRAPH-7974
        0x7973, # G+8776  U+7973  uni7973,  CJK UNIFIED IDEOGRAPH-7973
        0x7972, # G+8777  U+7972  uni7972,  CJK UNIFIED IDEOGRAPH-7972
        0x7970, # G+8778  U+7970  uni7970,  CJK UNIFIED IDEOGRAPH-7970
        0x7A02, # G+8779  U+7A02  uni7A02,  CJK UNIFIED IDEOGRAPH-7A02
        0x7A0A, # G+8780  U+7A0A  uni7A0A,  CJK UNIFIED IDEOGRAPH-7A0A
        0x7A03, # G+8781  U+7A03  uni7A03,  CJK UNIFIED IDEOGRAPH-7A03
        0x7A0C, # G+8782  U+7A0C  uni7A0C,  CJK UNIFIED IDEOGRAPH-7A0C
        0x7A04, # G+8783  U+7A04  uni7A04,  CJK UNIFIED IDEOGRAPH-7A04
        0x7A99, # G+8784  U+7A99  uni7A99,  CJK UNIFIED IDEOGRAPH-7A99
        0x7AE6, # G+8785  U+7AE6  uni7AE6,  CJK UNIFIED IDEOGRAPH-7AE6
        0x7AE4, # G+8786  U+7AE4  uni7AE4,  CJK UNIFIED IDEOGRAPH-7AE4
        0x7B4A, # G+8787  U+7B4A  uni7B4A,  CJK UNIFIED IDEOGRAPH-7B4A
        0x7B47, # G+8788  U+7B47  uni7B47,  CJK UNIFIED IDEOGRAPH-7B47
        0x7B44, # G+8789  U+7B44  uni7B44,  CJK UNIFIED IDEOGRAPH-7B44
        0x7B48, # G+8790  U+7B48  uni7B48,  CJK UNIFIED IDEOGRAPH-7B48
        0x7B4C, # G+8791  U+7B4C  uni7B4C,  CJK UNIFIED IDEOGRAPH-7B4C
        0x7B4E, # G+8792  U+7B4E  uni7B4E,  CJK UNIFIED IDEOGRAPH-7B4E
        0x7B40, # G+8793  U+7B40  uni7B40,  CJK UNIFIED IDEOGRAPH-7B40
        0x7B58, # G+8794  U+7B58  uni7B58,  CJK UNIFIED IDEOGRAPH-7B58
        0x7B45, # G+8795  U+7B45  uni7B45,  CJK UNIFIED IDEOGRAPH-7B45
        0x7CA2, # G+8796  U+7CA2  uni7CA2,  CJK UNIFIED IDEOGRAPH-7CA2
        0x7C9E, # G+8797  U+7C9E  uni7C9E,  CJK UNIFIED IDEOGRAPH-7C9E
        0x7CA8, # G+8798  U+7CA8  uni7CA8,  CJK UNIFIED IDEOGRAPH-7CA8
        0x7CA1, # G+8799  U+7CA1  uni7CA1,  CJK UNIFIED IDEOGRAPH-7CA1
        0x7D58, # G+8800  U+7D58  uni7D58,  CJK UNIFIED IDEOGRAPH-7D58
        0x7D6F, # G+8801  U+7D6F  uni7D6F,  CJK UNIFIED IDEOGRAPH-7D6F
        0x7D63, # G+8802  U+7D63  uni7D63,  CJK UNIFIED IDEOGRAPH-7D63
        0x7D53, # G+8803  U+7D53  uni7D53,  CJK UNIFIED IDEOGRAPH-7D53
        0x7D56, # G+8804  U+7D56  uni7D56,  CJK UNIFIED IDEOGRAPH-7D56
        0x7D67, # G+8805  U+7D67  uni7D67,  CJK UNIFIED IDEOGRAPH-7D67
        0x7D6A, # G+8806  U+7D6A  uni7D6A,  CJK UNIFIED IDEOGRAPH-7D6A
        0x7D4F, # G+8807  U+7D4F  uni7D4F,  CJK UNIFIED IDEOGRAPH-7D4F
        0x7D6D, # G+8808  U+7D6D  uni7D6D,  CJK UNIFIED IDEOGRAPH-7D6D
        0x7D5C, # G+8809  U+7D5C  uni7D5C,  CJK UNIFIED IDEOGRAPH-7D5C
        0x7D6B, # G+8810  U+7D6B  uni7D6B,  CJK UNIFIED IDEOGRAPH-7D6B
        0x7D52, # G+8811  U+7D52  uni7D52,  CJK UNIFIED IDEOGRAPH-7D52
        0x7D54, # G+8812  U+7D54  uni7D54,  CJK UNIFIED IDEOGRAPH-7D54
        0x7D69, # G+8813  U+7D69  uni7D69,  CJK UNIFIED IDEOGRAPH-7D69
        0x7D51, # G+8814  U+7D51  uni7D51,  CJK UNIFIED IDEOGRAPH-7D51
        0x7D5F, # G+8815  U+7D5F  uni7D5F,  CJK UNIFIED IDEOGRAPH-7D5F
        0x7D4E, # G+8816  U+7D4E  uni7D4E,  CJK UNIFIED IDEOGRAPH-7D4E
        0x7F3E, # G+8817  U+7F3E  uni7F3E,  CJK UNIFIED IDEOGRAPH-7F3E
        0x7F3F, # G+8818  U+7F3F  uni7F3F,  CJK UNIFIED IDEOGRAPH-7F3F
        0x7F65, # G+8819  U+7F65  uni7F65,  CJK UNIFIED IDEOGRAPH-7F65
        0x7F66, # G+8820  U+7F66  uni7F66,  CJK UNIFIED IDEOGRAPH-7F66
        0x7FA2, # G+8821  U+7FA2  uni7FA2,  CJK UNIFIED IDEOGRAPH-7FA2
        0x7FA0, # G+8822  U+7FA0  uni7FA0,  CJK UNIFIED IDEOGRAPH-7FA0
        0x7FA1, # G+8823  U+7FA1  uni7FA1,  CJK UNIFIED IDEOGRAPH-7FA1
        0x7FD7, # G+8824  U+7FD7  uni7FD7,  CJK UNIFIED IDEOGRAPH-7FD7
        0x8051, # G+8825  U+8051  uni8051,  CJK UNIFIED IDEOGRAPH-8051
        0x804F, # G+8826  U+804F  uni804F,  CJK UNIFIED IDEOGRAPH-804F
        0x8050, # G+8827  U+8050  uni8050,  CJK UNIFIED IDEOGRAPH-8050
        0x80FE, # G+8828  U+80FE  uni80FE,  CJK UNIFIED IDEOGRAPH-80FE
        0x80D4, # G+8829  U+80D4  uni80D4,  CJK UNIFIED IDEOGRAPH-80D4
        0x8143, # G+8830  U+8143  uni8143,  CJK UNIFIED IDEOGRAPH-8143
        0x814A, # G+8831  U+814A  uni814A,  CJK UNIFIED IDEOGRAPH-814A
        0x8152, # G+8832  U+8152  uni8152,  CJK UNIFIED IDEOGRAPH-8152
        0x814F, # G+8833  U+814F  uni814F,  CJK UNIFIED IDEOGRAPH-814F
        0x8147, # G+8834  U+8147  uni8147,  CJK UNIFIED IDEOGRAPH-8147
        0x813D, # G+8835  U+813D  uni813D,  CJK UNIFIED IDEOGRAPH-813D
        0x814D, # G+8836  U+814D  uni814D,  CJK UNIFIED IDEOGRAPH-814D
        0x813A, # G+8837  U+813A  uni813A,  CJK UNIFIED IDEOGRAPH-813A
        0x81E6, # G+8838  U+81E6  uni81E6,  CJK UNIFIED IDEOGRAPH-81E6
        0x81EE, # G+8839  U+81EE  uni81EE,  CJK UNIFIED IDEOGRAPH-81EE
        0x81F7, # G+8840  U+81F7  uni81F7,  CJK UNIFIED IDEOGRAPH-81F7
        0x81F8, # G+8841  U+81F8  uni81F8,  CJK UNIFIED IDEOGRAPH-81F8
        0x81F9, # G+8842  U+81F9  uni81F9,  CJK UNIFIED IDEOGRAPH-81F9
        0x8204, # G+8843  U+8204  uni8204,  CJK UNIFIED IDEOGRAPH-8204
        0x823C, # G+8844  U+823C  uni823C,  CJK UNIFIED IDEOGRAPH-823C
        0x823D, # G+8845  U+823D  uni823D,  CJK UNIFIED IDEOGRAPH-823D
        0x823F, # G+8846  U+823F  uni823F,  CJK UNIFIED IDEOGRAPH-823F
        0x8275, # G+8847  U+8275  uni8275,  CJK UNIFIED IDEOGRAPH-8275
        0x833B, # G+8848  U+833B  uni833B,  CJK UNIFIED IDEOGRAPH-833B
        0x83CF, # G+8849  U+83CF  uni83CF,  CJK UNIFIED IDEOGRAPH-83CF
        0x83F9, # G+8850  U+83F9  uni83F9,  CJK UNIFIED IDEOGRAPH-83F9
        0x8423, # G+8851  U+8423  uni8423,  CJK UNIFIED IDEOGRAPH-8423
        0x83C0, # G+8852  U+83C0  uni83C0,  CJK UNIFIED IDEOGRAPH-83C0
        0x83E8, # G+8853  U+83E8  uni83E8,  CJK UNIFIED IDEOGRAPH-83E8
        0x8412, # G+8854  U+8412  uni8412,  CJK UNIFIED IDEOGRAPH-8412
        0x83E7, # G+8855  U+83E7  uni83E7,  CJK UNIFIED IDEOGRAPH-83E7
        0x83E4, # G+8856  U+83E4  uni83E4,  CJK UNIFIED IDEOGRAPH-83E4
        0x83FC, # G+8857  U+83FC  uni83FC,  CJK UNIFIED IDEOGRAPH-83FC
        0x83F6, # G+8858  U+83F6  uni83F6,  CJK UNIFIED IDEOGRAPH-83F6
        0x8410, # G+8859  U+8410  uni8410,  CJK UNIFIED IDEOGRAPH-8410
        0x83C6, # G+8860  U+83C6  uni83C6,  CJK UNIFIED IDEOGRAPH-83C6
        0x83C8, # G+8861  U+83C8  uni83C8,  CJK UNIFIED IDEOGRAPH-83C8
        0x83EB, # G+8862  U+83EB  uni83EB,  CJK UNIFIED IDEOGRAPH-83EB
        0x83E3, # G+8863  U+83E3  uni83E3,  CJK UNIFIED IDEOGRAPH-83E3
        0x83BF, # G+8864  U+83BF  uni83BF,  CJK UNIFIED IDEOGRAPH-83BF
        0x8401, # G+8865  U+8401  uni8401,  CJK UNIFIED IDEOGRAPH-8401
        0x83DD, # G+8866  U+83DD  uni83DD,  CJK UNIFIED IDEOGRAPH-83DD
        0x83E5, # G+8867  U+83E5  uni83E5,  CJK UNIFIED IDEOGRAPH-83E5
        0x83D8, # G+8868  U+83D8  uni83D8,  CJK UNIFIED IDEOGRAPH-83D8
        0x83FF, # G+8869  U+83FF  uni83FF,  CJK UNIFIED IDEOGRAPH-83FF
        0x83E1, # G+8870  U+83E1  uni83E1,  CJK UNIFIED IDEOGRAPH-83E1
        0x83CB, # G+8871  U+83CB  uni83CB,  CJK UNIFIED IDEOGRAPH-83CB
        0x83CE, # G+8872  U+83CE  uni83CE,  CJK UNIFIED IDEOGRAPH-83CE
        0x83D6, # G+8873  U+83D6  uni83D6,  CJK UNIFIED IDEOGRAPH-83D6
        0x83F5, # G+8874  U+83F5  uni83F5,  CJK UNIFIED IDEOGRAPH-83F5
        0x83C9, # G+8875  U+83C9  uni83C9,  CJK UNIFIED IDEOGRAPH-83C9
        0x8409, # G+8876  U+8409  uni8409,  CJK UNIFIED IDEOGRAPH-8409
        0x840F, # G+8877  U+840F  uni840F,  CJK UNIFIED IDEOGRAPH-840F
        0x83DE, # G+8878  U+83DE  uni83DE,  CJK UNIFIED IDEOGRAPH-83DE
        0x8411, # G+8879  U+8411  uni8411,  CJK UNIFIED IDEOGRAPH-8411
        0x8406, # G+8880  U+8406  uni8406,  CJK UNIFIED IDEOGRAPH-8406
        0x83C2, # G+8881  U+83C2  uni83C2,  CJK UNIFIED IDEOGRAPH-83C2
        0x83F3, # G+8882  U+83F3  uni83F3,  CJK UNIFIED IDEOGRAPH-83F3
        0x83D5, # G+8883  U+83D5  uni83D5,  CJK UNIFIED IDEOGRAPH-83D5
        0x83FA, # G+8884  U+83FA  uni83FA,  CJK UNIFIED IDEOGRAPH-83FA
        0x83C7, # G+8885  U+83C7  uni83C7,  CJK UNIFIED IDEOGRAPH-83C7
        0x83D1, # G+8886  U+83D1  uni83D1,  CJK UNIFIED IDEOGRAPH-83D1
        0x83EA, # G+8887  U+83EA  uni83EA,  CJK UNIFIED IDEOGRAPH-83EA
        0x8413, # G+8888  U+8413  uni8413,  CJK UNIFIED IDEOGRAPH-8413
        0x839A, # G+8889  U+839A  uni839A,  CJK UNIFIED IDEOGRAPH-839A
        0x83C3, # G+8890  U+83C3  uni83C3,  CJK UNIFIED IDEOGRAPH-83C3
        0x83EC, # G+8891  U+83EC  uni83EC,  CJK UNIFIED IDEOGRAPH-83EC
        0x83EE, # G+8892  U+83EE  uni83EE,  CJK UNIFIED IDEOGRAPH-83EE
        0x83C4, # G+8893  U+83C4  uni83C4,  CJK UNIFIED IDEOGRAPH-83C4
        0x83FB, # G+8894  U+83FB  uni83FB,  CJK UNIFIED IDEOGRAPH-83FB
        0x83D7, # G+8895  U+83D7  uni83D7,  CJK UNIFIED IDEOGRAPH-83D7
        0x83E2, # G+8896  U+83E2  uni83E2,  CJK UNIFIED IDEOGRAPH-83E2
        0x841B, # G+8897  U+841B  uni841B,  CJK UNIFIED IDEOGRAPH-841B
        0x83DB, # G+8898  U+83DB  uni83DB,  CJK UNIFIED IDEOGRAPH-83DB
        0x83FE, # G+8899  U+83FE  uni83FE,  CJK UNIFIED IDEOGRAPH-83FE
        0x86D8, # G+8900  U+86D8  uni86D8,  CJK UNIFIED IDEOGRAPH-86D8
        0x86E2, # G+8901  U+86E2  uni86E2,  CJK UNIFIED IDEOGRAPH-86E2
        0x86E6, # G+8902  U+86E6  uni86E6,  CJK UNIFIED IDEOGRAPH-86E6
        0x86D3, # G+8903  U+86D3  uni86D3,  CJK UNIFIED IDEOGRAPH-86D3
        0x86E3, # G+8904  U+86E3  uni86E3,  CJK UNIFIED IDEOGRAPH-86E3
        0x86DA, # G+8905  U+86DA  uni86DA,  CJK UNIFIED IDEOGRAPH-86DA
        0x86EA, # G+8906  U+86EA  uni86EA,  CJK UNIFIED IDEOGRAPH-86EA
        0x86DD, # G+8907  U+86DD  uni86DD,  CJK UNIFIED IDEOGRAPH-86DD
        0x86EB, # G+8908  U+86EB  uni86EB,  CJK UNIFIED IDEOGRAPH-86EB
        0x86DC, # G+8909  U+86DC  uni86DC,  CJK UNIFIED IDEOGRAPH-86DC
        0x86EC, # G+8910  U+86EC  uni86EC,  CJK UNIFIED IDEOGRAPH-86EC
        0x86E9, # G+8911  U+86E9  uni86E9,  CJK UNIFIED IDEOGRAPH-86E9
        0x86D7, # G+8912  U+86D7  uni86D7,  CJK UNIFIED IDEOGRAPH-86D7
        0x86E8, # G+8913  U+86E8  uni86E8,  CJK UNIFIED IDEOGRAPH-86E8
        0x86D1, # G+8914  U+86D1  uni86D1,  CJK UNIFIED IDEOGRAPH-86D1
        0x8848, # G+8915  U+8848  uni8848,  CJK UNIFIED IDEOGRAPH-8848
        0x8856, # G+8916  U+8856  uni8856,  CJK UNIFIED IDEOGRAPH-8856
        0x8855, # G+8917  U+8855  uni8855,  CJK UNIFIED IDEOGRAPH-8855
        0x88BA, # G+8918  U+88BA  uni88BA,  CJK UNIFIED IDEOGRAPH-88BA
        0x88D7, # G+8919  U+88D7  uni88D7,  CJK UNIFIED IDEOGRAPH-88D7
        0x88B9, # G+8920  U+88B9  uni88B9,  CJK UNIFIED IDEOGRAPH-88B9
        0x88B8, # G+8921  U+88B8  uni88B8,  CJK UNIFIED IDEOGRAPH-88B8
        0x88C0, # G+8922  U+88C0  uni88C0,  CJK UNIFIED IDEOGRAPH-88C0
        0x88BE, # G+8923  U+88BE  uni88BE,  CJK UNIFIED IDEOGRAPH-88BE
        0x88B6, # G+8924  U+88B6  uni88B6,  CJK UNIFIED IDEOGRAPH-88B6
        0x88BC, # G+8925  U+88BC  uni88BC,  CJK UNIFIED IDEOGRAPH-88BC
        0x88B7, # G+8926  U+88B7  uni88B7,  CJK UNIFIED IDEOGRAPH-88B7
        0x88BD, # G+8927  U+88BD  uni88BD,  CJK UNIFIED IDEOGRAPH-88BD
        0x88B2, # G+8928  U+88B2  uni88B2,  CJK UNIFIED IDEOGRAPH-88B2
        0x8901, # G+8929  U+8901  uni8901,  CJK UNIFIED IDEOGRAPH-8901
        0x88C9, # G+8930  U+88C9  uni88C9,  CJK UNIFIED IDEOGRAPH-88C9
        0x8995, # G+8931  U+8995  uni8995,  CJK UNIFIED IDEOGRAPH-8995
        0x8998, # G+8932  U+8998  uni8998,  CJK UNIFIED IDEOGRAPH-8998
        0x8997, # G+8933  U+8997  uni8997,  CJK UNIFIED IDEOGRAPH-8997
        0x89DD, # G+8934  U+89DD  uni89DD,  CJK UNIFIED IDEOGRAPH-89DD
        0x89DA, # G+8935  U+89DA  uni89DA,  CJK UNIFIED IDEOGRAPH-89DA
        0x89DB, # G+8936  U+89DB  uni89DB,  CJK UNIFIED IDEOGRAPH-89DB
        0x8A4E, # G+8937  U+8A4E  uni8A4E,  CJK UNIFIED IDEOGRAPH-8A4E
        0x8A4D, # G+8938  U+8A4D  uni8A4D,  CJK UNIFIED IDEOGRAPH-8A4D
        0x8A39, # G+8939  U+8A39  uni8A39,  CJK UNIFIED IDEOGRAPH-8A39
        0x8A59, # G+8940  U+8A59  uni8A59,  CJK UNIFIED IDEOGRAPH-8A59
        0x8A40, # G+8941  U+8A40  uni8A40,  CJK UNIFIED IDEOGRAPH-8A40
        0x8A57, # G+8942  U+8A57  uni8A57,  CJK UNIFIED IDEOGRAPH-8A57
        0x8A58, # G+8943  U+8A58  uni8A58,  CJK UNIFIED IDEOGRAPH-8A58
        0x8A44, # G+8944  U+8A44  uni8A44,  CJK UNIFIED IDEOGRAPH-8A44
        0x8A45, # G+8945  U+8A45  uni8A45,  CJK UNIFIED IDEOGRAPH-8A45
        0x8A52, # G+8946  U+8A52  uni8A52,  CJK UNIFIED IDEOGRAPH-8A52
        0x8A48, # G+8947  U+8A48  uni8A48,  CJK UNIFIED IDEOGRAPH-8A48
        0x8A51, # G+8948  U+8A51  uni8A51,  CJK UNIFIED IDEOGRAPH-8A51
        0x8A4A, # G+8949  U+8A4A  uni8A4A,  CJK UNIFIED IDEOGRAPH-8A4A
        0x8A4C, # G+8950  U+8A4C  uni8A4C,  CJK UNIFIED IDEOGRAPH-8A4C
        0x8A4F, # G+8951  U+8A4F  uni8A4F,  CJK UNIFIED IDEOGRAPH-8A4F
        0x8C5F, # G+8952  U+8C5F  uni8C5F,  CJK UNIFIED IDEOGRAPH-8C5F
        0x8C81, # G+8953  U+8C81  uni8C81,  CJK UNIFIED IDEOGRAPH-8C81
        0x8C80, # G+8954  U+8C80  uni8C80,  CJK UNIFIED IDEOGRAPH-8C80
        0x8CBA, # G+8955  U+8CBA  uni8CBA,  CJK UNIFIED IDEOGRAPH-8CBA
        0x8CBE, # G+8956  U+8CBE  uni8CBE,  CJK UNIFIED IDEOGRAPH-8CBE
        0x8CB0, # G+8957  U+8CB0  uni8CB0,  CJK UNIFIED IDEOGRAPH-8CB0
        0x8CB9, # G+8958  U+8CB9  uni8CB9,  CJK UNIFIED IDEOGRAPH-8CB9
        0x8CB5, # G+8959  U+8CB5  uni8CB5,  CJK UNIFIED IDEOGRAPH-8CB5
        0x8D84, # G+8960  U+8D84  uni8D84,  CJK UNIFIED IDEOGRAPH-8D84
        0x8D80, # G+8961  U+8D80  uni8D80,  CJK UNIFIED IDEOGRAPH-8D80
        0x8D89, # G+8962  U+8D89  uni8D89,  CJK UNIFIED IDEOGRAPH-8D89
        0x8DD8, # G+8963  U+8DD8  uni8DD8,  CJK UNIFIED IDEOGRAPH-8DD8
        0x8DD3, # G+8964  U+8DD3  uni8DD3,  CJK UNIFIED IDEOGRAPH-8DD3
        0x8DCD, # G+8965  U+8DCD  uni8DCD,  CJK UNIFIED IDEOGRAPH-8DCD
        0x8DC7, # G+8966  U+8DC7  uni8DC7,  CJK UNIFIED IDEOGRAPH-8DC7
        0x8DD6, # G+8967  U+8DD6  uni8DD6,  CJK UNIFIED IDEOGRAPH-8DD6
        0x8DDC, # G+8968  U+8DDC  uni8DDC,  CJK UNIFIED IDEOGRAPH-8DDC
        0x8DCF, # G+8969  U+8DCF  uni8DCF,  CJK UNIFIED IDEOGRAPH-8DCF
        0x8DD5, # G+8970  U+8DD5  uni8DD5,  CJK UNIFIED IDEOGRAPH-8DD5
        0x8DD9, # G+8971  U+8DD9  uni8DD9,  CJK UNIFIED IDEOGRAPH-8DD9
        0x8DC8, # G+8972  U+8DC8  uni8DC8,  CJK UNIFIED IDEOGRAPH-8DC8
        0x8DD7, # G+8973  U+8DD7  uni8DD7,  CJK UNIFIED IDEOGRAPH-8DD7
        0x8DC5, # G+8974  U+8DC5  uni8DC5,  CJK UNIFIED IDEOGRAPH-8DC5
        0x8EEF, # G+8975  U+8EEF  uni8EEF,  CJK UNIFIED IDEOGRAPH-8EEF
        0x8EF7, # G+8976  U+8EF7  uni8EF7,  CJK UNIFIED IDEOGRAPH-8EF7
        0x8EFA, # G+8977  U+8EFA  uni8EFA,  CJK UNIFIED IDEOGRAPH-8EFA
        0x8EF9, # G+8978  U+8EF9  uni8EF9,  CJK UNIFIED IDEOGRAPH-8EF9
        0x8EE6, # G+8979  U+8EE6  uni8EE6,  CJK UNIFIED IDEOGRAPH-8EE6
        0x8EEE, # G+8980  U+8EEE  uni8EEE,  CJK UNIFIED IDEOGRAPH-8EEE
        0x8EE5, # G+8981  U+8EE5  uni8EE5,  CJK UNIFIED IDEOGRAPH-8EE5
        0x8EF5, # G+8982  U+8EF5  uni8EF5,  CJK UNIFIED IDEOGRAPH-8EF5
        0x8EE7, # G+8983  U+8EE7  uni8EE7,  CJK UNIFIED IDEOGRAPH-8EE7
        0x8EE8, # G+8984  U+8EE8  uni8EE8,  CJK UNIFIED IDEOGRAPH-8EE8
        0x8EF6, # G+8985  U+8EF6  uni8EF6,  CJK UNIFIED IDEOGRAPH-8EF6
        0x8EEB, # G+8986  U+8EEB  uni8EEB,  CJK UNIFIED IDEOGRAPH-8EEB
        0x8EF1, # G+8987  U+8EF1  uni8EF1,  CJK UNIFIED IDEOGRAPH-8EF1
        0x8EEC, # G+8988  U+8EEC  uni8EEC,  CJK UNIFIED IDEOGRAPH-8EEC
        0x8EF4, # G+8989  U+8EF4  uni8EF4,  CJK UNIFIED IDEOGRAPH-8EF4
        0x8EE9, # G+8990  U+8EE9  uni8EE9,  CJK UNIFIED IDEOGRAPH-8EE9
        0x902D, # G+8991  U+902D  uni902D,  CJK UNIFIED IDEOGRAPH-902D
        0x9034, # G+8992  U+9034  uni9034,  CJK UNIFIED IDEOGRAPH-9034
        0x902F, # G+8993  U+902F  uni902F,  CJK UNIFIED IDEOGRAPH-902F
        0x9106, # G+8994  U+9106  uni9106,  CJK UNIFIED IDEOGRAPH-9106
        0x912C, # G+8995  U+912C  uni912C,  CJK UNIFIED IDEOGRAPH-912C
        0x9104, # G+8996  U+9104  uni9104,  CJK UNIFIED IDEOGRAPH-9104
        0x90FF, # G+8997  U+90FF  uni90FF,  CJK UNIFIED IDEOGRAPH-90FF
        0x90FC, # G+8998  U+90FC  uni90FC,  CJK UNIFIED IDEOGRAPH-90FC
        0x9108, # G+8999  U+9108  uni9108,  CJK UNIFIED IDEOGRAPH-9108
        0x90F9, # G+9000  U+90F9  uni90F9,  CJK UNIFIED IDEOGRAPH-90F9
        0x90FB, # G+9001  U+90FB  uni90FB,  CJK UNIFIED IDEOGRAPH-90FB
        0x9101, # G+9002  U+9101  uni9101,  CJK UNIFIED IDEOGRAPH-9101
        0x9100, # G+9003  U+9100  uni9100,  CJK UNIFIED IDEOGRAPH-9100
        0x9107, # G+9004  U+9107  uni9107,  CJK UNIFIED IDEOGRAPH-9107
        0x9105, # G+9005  U+9105  uni9105,  CJK UNIFIED IDEOGRAPH-9105
        0x9103, # G+9006  U+9103  uni9103,  CJK UNIFIED IDEOGRAPH-9103
        0x9161, # G+9007  U+9161  uni9161,  CJK UNIFIED IDEOGRAPH-9161
        0x9164, # G+9008  U+9164  uni9164,  CJK UNIFIED IDEOGRAPH-9164
        0x915F, # G+9009  U+915F  uni915F,  CJK UNIFIED IDEOGRAPH-915F
        0x9162, # G+9010  U+9162  uni9162,  CJK UNIFIED IDEOGRAPH-9162
        0x9160, # G+9011  U+9160  uni9160,  CJK UNIFIED IDEOGRAPH-9160
        0x9201, # G+9012  U+9201  uni9201,  CJK UNIFIED IDEOGRAPH-9201
        0x920A, # G+9013  U+920A  uni920A,  CJK UNIFIED IDEOGRAPH-920A
        0x9225, # G+9014  U+9225  uni9225,  CJK UNIFIED IDEOGRAPH-9225
        0x9203, # G+9015  U+9203  uni9203,  CJK UNIFIED IDEOGRAPH-9203
        0x921A, # G+9016  U+921A  uni921A,  CJK UNIFIED IDEOGRAPH-921A
        0x9226, # G+9017  U+9226  uni9226,  CJK UNIFIED IDEOGRAPH-9226
        0x920F, # G+9018  U+920F  uni920F,  CJK UNIFIED IDEOGRAPH-920F
        0x920C, # G+9019  U+920C  uni920C,  CJK UNIFIED IDEOGRAPH-920C
        0x9200, # G+9020  U+9200  uni9200,  CJK UNIFIED IDEOGRAPH-9200
        0x9212, # G+9021  U+9212  uni9212,  CJK UNIFIED IDEOGRAPH-9212
        0x91FF, # G+9022  U+91FF  uni91FF,  CJK UNIFIED IDEOGRAPH-91FF
        0x91FD, # G+9023  U+91FD  uni91FD,  CJK UNIFIED IDEOGRAPH-91FD
        0x9206, # G+9024  U+9206  uni9206,  CJK UNIFIED IDEOGRAPH-9206
        0x9204, # G+9025  U+9204  uni9204,  CJK UNIFIED IDEOGRAPH-9204
        0x9227, # G+9026  U+9227  uni9227,  CJK UNIFIED IDEOGRAPH-9227
        0x9202, # G+9027  U+9202  uni9202,  CJK UNIFIED IDEOGRAPH-9202
        0x921C, # G+9028  U+921C  uni921C,  CJK UNIFIED IDEOGRAPH-921C
        0x9224, # G+9029  U+9224  uni9224,  CJK UNIFIED IDEOGRAPH-9224
        0x9219, # G+9030  U+9219  uni9219,  CJK UNIFIED IDEOGRAPH-9219
        0x9217, # G+9031  U+9217  uni9217,  CJK UNIFIED IDEOGRAPH-9217
        0x9205, # G+9032  U+9205  uni9205,  CJK UNIFIED IDEOGRAPH-9205
        0x9216, # G+9033  U+9216  uni9216,  CJK UNIFIED IDEOGRAPH-9216
        0x957B, # G+9034  U+957B  uni957B,  CJK UNIFIED IDEOGRAPH-957B
        0x958D, # G+9035  U+958D  uni958D,  CJK UNIFIED IDEOGRAPH-958D
        0x958C, # G+9036  U+958C  uni958C,  CJK UNIFIED IDEOGRAPH-958C
        0x9590, # G+9037  U+9590  uni9590,  CJK UNIFIED IDEOGRAPH-9590
        0x9687, # G+9038  U+9687  uni9687,  CJK UNIFIED IDEOGRAPH-9687
        0x967E, # G+9039  U+967E  uni967E,  CJK UNIFIED IDEOGRAPH-967E
        0x9688, # G+9040  U+9688  uni9688,  CJK UNIFIED IDEOGRAPH-9688
        0x9689, # G+9041  U+9689  uni9689,  CJK UNIFIED IDEOGRAPH-9689
        0x9683, # G+9042  U+9683  uni9683,  CJK UNIFIED IDEOGRAPH-9683
        0x9680, # G+9043  U+9680  uni9680,  CJK UNIFIED IDEOGRAPH-9680
        0x96C2, # G+9044  U+96C2  uni96C2,  CJK UNIFIED IDEOGRAPH-96C2
        0x96C8, # G+9045  U+96C8  uni96C8,  CJK UNIFIED IDEOGRAPH-96C8
        0x96C3, # G+9046  U+96C3  uni96C3,  CJK UNIFIED IDEOGRAPH-96C3
        0x96F1, # G+9047  U+96F1  uni96F1,  CJK UNIFIED IDEOGRAPH-96F1
        0x96F0, # G+9048  U+96F0  uni96F0,  CJK UNIFIED IDEOGRAPH-96F0
        0x976C, # G+9049  U+976C  uni976C,  CJK UNIFIED IDEOGRAPH-976C
        0x9770, # G+9050  U+9770  uni9770,  CJK UNIFIED IDEOGRAPH-9770
        0x976E, # G+9051  U+976E  uni976E,  CJK UNIFIED IDEOGRAPH-976E
        0x9807, # G+9052  U+9807  uni9807,  CJK UNIFIED IDEOGRAPH-9807
        0x98A9, # G+9053  U+98A9  uni98A9,  CJK UNIFIED IDEOGRAPH-98A9
        0x98EB, # G+9054  U+98EB  uni98EB,  CJK UNIFIED IDEOGRAPH-98EB
        0x9CE6, # G+9055  U+9CE6  uni9CE6,  CJK UNIFIED IDEOGRAPH-9CE6
        0x2FCB, # G+9056  U+2FCB  uni2FCB,  KANGXI RADICAL EMBROIDERY
        0x4E83, # G+9057  U+4E83  uni4E83,  CJK UNIFIED IDEOGRAPH-4E83
        0x4E84, # G+9058  U+4E84  uni4E84,  CJK UNIFIED IDEOGRAPH-4E84
        0x4EB6, # G+9059  U+4EB6  uni4EB6,  CJK UNIFIED IDEOGRAPH-4EB6
        0x50BD, # G+9060  U+50BD  uni50BD,  CJK UNIFIED IDEOGRAPH-50BD
        0x50BF, # G+9061  U+50BF  uni50BF,  CJK UNIFIED IDEOGRAPH-50BF
        0x50C6, # G+9062  U+50C6  uni50C6,  CJK UNIFIED IDEOGRAPH-50C6
        0x50AE, # G+9063  U+50AE  uni50AE,  CJK UNIFIED IDEOGRAPH-50AE
        0x50C4, # G+9064  U+50C4  uni50C4,  CJK UNIFIED IDEOGRAPH-50C4
        0x50CA, # G+9065  U+50CA  uni50CA,  CJK UNIFIED IDEOGRAPH-50CA
        0x50B4, # G+9066  U+50B4  uni50B4,  CJK UNIFIED IDEOGRAPH-50B4
        0x50C8, # G+9067  U+50C8  uni50C8,  CJK UNIFIED IDEOGRAPH-50C8
        0x50C2, # G+9068  U+50C2  uni50C2,  CJK UNIFIED IDEOGRAPH-50C2
        0x50B0, # G+9069  U+50B0  uni50B0,  CJK UNIFIED IDEOGRAPH-50B0
        0x50C1, # G+9070  U+50C1  uni50C1,  CJK UNIFIED IDEOGRAPH-50C1
        0x50BA, # G+9071  U+50BA  uni50BA,  CJK UNIFIED IDEOGRAPH-50BA
        0x50B1, # G+9072  U+50B1  uni50B1,  CJK UNIFIED IDEOGRAPH-50B1
        0x50CB, # G+9073  U+50CB  uni50CB,  CJK UNIFIED IDEOGRAPH-50CB
        0x50C9, # G+9074  U+50C9  uni50C9,  CJK UNIFIED IDEOGRAPH-50C9
        0x50B6, # G+9075  U+50B6  uni50B6,  CJK UNIFIED IDEOGRAPH-50B6
        0x50B8, # G+9076  U+50B8  uni50B8,  CJK UNIFIED IDEOGRAPH-50B8
        0x51D7, # G+9077  U+51D7  uni51D7,  CJK UNIFIED IDEOGRAPH-51D7
        0x527A, # G+9078  U+527A  uni527A,  CJK UNIFIED IDEOGRAPH-527A
        0x5278, # G+9079  U+5278  uni5278,  CJK UNIFIED IDEOGRAPH-5278
        0x527B, # G+9080  U+527B  uni527B,  CJK UNIFIED IDEOGRAPH-527B
        0x527C, # G+9081  U+527C  uni527C,  CJK UNIFIED IDEOGRAPH-527C
        0x55C3, # G+9082  U+55C3  uni55C3,  CJK UNIFIED IDEOGRAPH-55C3
        0x55DB, # G+9083  U+55DB  uni55DB,  CJK UNIFIED IDEOGRAPH-55DB
        0x55CC, # G+9084  U+55CC  uni55CC,  CJK UNIFIED IDEOGRAPH-55CC
        0x55D0, # G+9085  U+55D0  uni55D0,  CJK UNIFIED IDEOGRAPH-55D0
        0x55CB, # G+9086  U+55CB  uni55CB,  CJK UNIFIED IDEOGRAPH-55CB
        0x55CA, # G+9087  U+55CA  uni55CA,  CJK UNIFIED IDEOGRAPH-55CA
        0x55DD, # G+9088  U+55DD  uni55DD,  CJK UNIFIED IDEOGRAPH-55DD
        0x55C0, # G+9089  U+55C0  uni55C0,  CJK UNIFIED IDEOGRAPH-55C0
        0x55D4, # G+9090  U+55D4  uni55D4,  CJK UNIFIED IDEOGRAPH-55D4
        0x55C4, # G+9091  U+55C4  uni55C4,  CJK UNIFIED IDEOGRAPH-55C4
        0x55E9, # G+9092  U+55E9  uni55E9,  CJK UNIFIED IDEOGRAPH-55E9
        0x55BF, # G+9093  U+55BF  uni55BF,  CJK UNIFIED IDEOGRAPH-55BF
        0x55D2, # G+9094  U+55D2  uni55D2,  CJK UNIFIED IDEOGRAPH-55D2
        0x558D, # G+9095  U+558D  uni558D,  CJK UNIFIED IDEOGRAPH-558D
        0x55CF, # G+9096  U+55CF  uni55CF,  CJK UNIFIED IDEOGRAPH-55CF
        0x55D5, # G+9097  U+55D5  uni55D5,  CJK UNIFIED IDEOGRAPH-55D5
        0x55E2, # G+9098  U+55E2  uni55E2,  CJK UNIFIED IDEOGRAPH-55E2
        0x55D6, # G+9099  U+55D6  uni55D6,  CJK UNIFIED IDEOGRAPH-55D6
        0x55C8, # G+9100  U+55C8  uni55C8,  CJK UNIFIED IDEOGRAPH-55C8
        0x55F2, # G+9101  U+55F2  uni55F2,  CJK UNIFIED IDEOGRAPH-55F2
        0x55CD, # G+9102  U+55CD  uni55CD,  CJK UNIFIED IDEOGRAPH-55CD
        0x55D9, # G+9103  U+55D9  uni55D9,  CJK UNIFIED IDEOGRAPH-55D9
        0x55C2, # G+9104  U+55C2  uni55C2,  CJK UNIFIED IDEOGRAPH-55C2
        0x5714, # G+9105  U+5714  uni5714,  CJK UNIFIED IDEOGRAPH-5714
        0x5853, # G+9106  U+5853  uni5853,  CJK UNIFIED IDEOGRAPH-5853
        0x5868, # G+9107  U+5868  uni5868,  CJK UNIFIED IDEOGRAPH-5868
        0x5864, # G+9108  U+5864  uni5864,  CJK UNIFIED IDEOGRAPH-5864
        0x584F, # G+9109  U+584F  uni584F,  CJK UNIFIED IDEOGRAPH-584F
        0x584D, # G+9110  U+584D  uni584D,  CJK UNIFIED IDEOGRAPH-584D
        0x5849, # G+9111  U+5849  uni5849,  CJK UNIFIED IDEOGRAPH-5849
        0x586F, # G+9112  U+586F  uni586F,  CJK UNIFIED IDEOGRAPH-586F
        0x5855, # G+9113  U+5855  uni5855,  CJK UNIFIED IDEOGRAPH-5855
        0x584E, # G+9114  U+584E  uni584E,  CJK UNIFIED IDEOGRAPH-584E
        0x585D, # G+9115  U+585D  uni585D,  CJK UNIFIED IDEOGRAPH-585D
        0x5859, # G+9116  U+5859  uni5859,  CJK UNIFIED IDEOGRAPH-5859
        0x5865, # G+9117  U+5865  uni5865,  CJK UNIFIED IDEOGRAPH-5865
        0x585B, # G+9118  U+585B  uni585B,  CJK UNIFIED IDEOGRAPH-585B
        0x583D, # G+9119  U+583D  uni583D,  CJK UNIFIED IDEOGRAPH-583D
        0x5863, # G+9120  U+5863  uni5863,  CJK UNIFIED IDEOGRAPH-5863
        0x5871, # G+9121  U+5871  uni5871,  CJK UNIFIED IDEOGRAPH-5871
        0x58FC, # G+9122  U+58FC  uni58FC,  CJK UNIFIED IDEOGRAPH-58FC
        0x5AC7, # G+9123  U+5AC7  uni5AC7,  CJK UNIFIED IDEOGRAPH-5AC7
        0x5AC4, # G+9124  U+5AC4  uni5AC4,  CJK UNIFIED IDEOGRAPH-5AC4
        0x5ACB, # G+9125  U+5ACB  uni5ACB,  CJK UNIFIED IDEOGRAPH-5ACB
        0x5ABA, # G+9126  U+5ABA  uni5ABA,  CJK UNIFIED IDEOGRAPH-5ABA
        0x5AB8, # G+9127  U+5AB8  uni5AB8,  CJK UNIFIED IDEOGRAPH-5AB8
        0x5AB1, # G+9128  U+5AB1  uni5AB1,  CJK UNIFIED IDEOGRAPH-5AB1
        0x5AB5, # G+9129  U+5AB5  uni5AB5,  CJK UNIFIED IDEOGRAPH-5AB5
        0x5AB0, # G+9130  U+5AB0  uni5AB0,  CJK UNIFIED IDEOGRAPH-5AB0
        0x5ABF, # G+9131  U+5ABF  uni5ABF,  CJK UNIFIED IDEOGRAPH-5ABF
        0x5AC8, # G+9132  U+5AC8  uni5AC8,  CJK UNIFIED IDEOGRAPH-5AC8
        0x5ABB, # G+9133  U+5ABB  uni5ABB,  CJK UNIFIED IDEOGRAPH-5ABB
        0x5AC6, # G+9134  U+5AC6  uni5AC6,  CJK UNIFIED IDEOGRAPH-5AC6
        0x5AB7, # G+9135  U+5AB7  uni5AB7,  CJK UNIFIED IDEOGRAPH-5AB7
        0x5AC0, # G+9136  U+5AC0  uni5AC0,  CJK UNIFIED IDEOGRAPH-5AC0
        0x5ACA, # G+9137  U+5ACA  uni5ACA,  CJK UNIFIED IDEOGRAPH-5ACA
        0x5AB4, # G+9138  U+5AB4  uni5AB4,  CJK UNIFIED IDEOGRAPH-5AB4
        0x5AB6, # G+9139  U+5AB6  uni5AB6,  CJK UNIFIED IDEOGRAPH-5AB6
        0x5ACD, # G+9140  U+5ACD  uni5ACD,  CJK UNIFIED IDEOGRAPH-5ACD
        0x5AB9, # G+9141  U+5AB9  uni5AB9,  CJK UNIFIED IDEOGRAPH-5AB9
        0x5A90, # G+9142  U+5A90  uni5A90,  CJK UNIFIED IDEOGRAPH-5A90
        0x5BD6, # G+9143  U+5BD6  uni5BD6,  CJK UNIFIED IDEOGRAPH-5BD6
        0x5BD8, # G+9144  U+5BD8  uni5BD8,  CJK UNIFIED IDEOGRAPH-5BD8
        0x5BD9, # G+9145  U+5BD9  uni5BD9,  CJK UNIFIED IDEOGRAPH-5BD9
        0x5C1F, # G+9146  U+5C1F  uni5C1F,  CJK UNIFIED IDEOGRAPH-5C1F
        0x5C33, # G+9147  U+5C33  uni5C33,  CJK UNIFIED IDEOGRAPH-5C33
        0x5D71, # G+9148  U+5D71  uni5D71,  CJK UNIFIED IDEOGRAPH-5D71
        0x5D63, # G+9149  U+5D63  uni5D63,  CJK UNIFIED IDEOGRAPH-5D63
        0x5D4A, # G+9150  U+5D4A  uni5D4A,  CJK UNIFIED IDEOGRAPH-5D4A
        0x5D65, # G+9151  U+5D65  uni5D65,  CJK UNIFIED IDEOGRAPH-5D65
        0x5D72, # G+9152  U+5D72  uni5D72,  CJK UNIFIED IDEOGRAPH-5D72
        0x5D6C, # G+9153  U+5D6C  uni5D6C,  CJK UNIFIED IDEOGRAPH-5D6C
        0x5D5E, # G+9154  U+5D5E  uni5D5E,  CJK UNIFIED IDEOGRAPH-5D5E
        0x5D68, # G+9155  U+5D68  uni5D68,  CJK UNIFIED IDEOGRAPH-5D68
        0x5D67, # G+9156  U+5D67  uni5D67,  CJK UNIFIED IDEOGRAPH-5D67
        0x5D62, # G+9157  U+5D62  uni5D62,  CJK UNIFIED IDEOGRAPH-5D62
        0x5DF0, # G+9158  U+5DF0  uni5DF0,  CJK UNIFIED IDEOGRAPH-5DF0
        0x5E4F, # G+9159  U+5E4F  uni5E4F,  CJK UNIFIED IDEOGRAPH-5E4F
        0x5E4E, # G+9160  U+5E4E  uni5E4E,  CJK UNIFIED IDEOGRAPH-5E4E
        0x5E4A, # G+9161  U+5E4A  uni5E4A,  CJK UNIFIED IDEOGRAPH-5E4A
        0x5E4D, # G+9162  U+5E4D  uni5E4D,  CJK UNIFIED IDEOGRAPH-5E4D
        0x5E4B, # G+9163  U+5E4B  uni5E4B,  CJK UNIFIED IDEOGRAPH-5E4B
        0x5EC5, # G+9164  U+5EC5  uni5EC5,  CJK UNIFIED IDEOGRAPH-5EC5
        0x5ECC, # G+9165  U+5ECC  uni5ECC,  CJK UNIFIED IDEOGRAPH-5ECC
        0x5EC6, # G+9166  U+5EC6  uni5EC6,  CJK UNIFIED IDEOGRAPH-5EC6
        0x5ECB, # G+9167  U+5ECB  uni5ECB,  CJK UNIFIED IDEOGRAPH-5ECB
        0x5EC7, # G+9168  U+5EC7  uni5EC7,  CJK UNIFIED IDEOGRAPH-5EC7
        0x5F40, # G+9169  U+5F40  uni5F40,  CJK UNIFIED IDEOGRAPH-5F40
        0x5FAF, # G+9170  U+5FAF  uni5FAF,  CJK UNIFIED IDEOGRAPH-5FAF
        0x5FAD, # G+9171  U+5FAD  uni5FAD,  CJK UNIFIED IDEOGRAPH-5FAD
        0x60F7, # G+9172  U+60F7  uni60F7,  CJK UNIFIED IDEOGRAPH-60F7
        0x6149, # G+9173  U+6149  uni6149,  CJK UNIFIED IDEOGRAPH-6149
        0x614A, # G+9174  U+614A  uni614A,  CJK UNIFIED IDEOGRAPH-614A
        0x612B, # G+9175  U+612B  uni612B,  CJK UNIFIED IDEOGRAPH-612B
        0x6145, # G+9176  U+6145  uni6145,  CJK UNIFIED IDEOGRAPH-6145
        0x6136, # G+9177  U+6136  uni6136,  CJK UNIFIED IDEOGRAPH-6136
        0x6132, # G+9178  U+6132  uni6132,  CJK UNIFIED IDEOGRAPH-6132
        0x612E, # G+9179  U+612E  uni612E,  CJK UNIFIED IDEOGRAPH-612E
        0x6146, # G+9180  U+6146  uni6146,  CJK UNIFIED IDEOGRAPH-6146
        0x612F, # G+9181  U+612F  uni612F,  CJK UNIFIED IDEOGRAPH-612F
        0x614F, # G+9182  U+614F  uni614F,  CJK UNIFIED IDEOGRAPH-614F
        0x6129, # G+9183  U+6129  uni6129,  CJK UNIFIED IDEOGRAPH-6129
        0x6140, # G+9184  U+6140  uni6140,  CJK UNIFIED IDEOGRAPH-6140
        0x6220, # G+9185  U+6220  uni6220,  CJK UNIFIED IDEOGRAPH-6220
        0x9168, # G+9186  U+9168  uni9168,  CJK UNIFIED IDEOGRAPH-9168
        0x6223, # G+9187  U+6223  uni6223,  CJK UNIFIED IDEOGRAPH-6223
        0x6225, # G+9188  U+6225  uni6225,  CJK UNIFIED IDEOGRAPH-6225
        0x6224, # G+9189  U+6224  uni6224,  CJK UNIFIED IDEOGRAPH-6224
        0x63C5, # G+9190  U+63C5  uni63C5,  CJK UNIFIED IDEOGRAPH-63C5
        0x63F1, # G+9191  U+63F1  uni63F1,  CJK UNIFIED IDEOGRAPH-63F1
        0x63EB, # G+9192  U+63EB  uni63EB,  CJK UNIFIED IDEOGRAPH-63EB
        0x6410, # G+9193  U+6410  uni6410,  CJK UNIFIED IDEOGRAPH-6410
        0x6412, # G+9194  U+6412  uni6412,  CJK UNIFIED IDEOGRAPH-6412
        0x6409, # G+9195  U+6409  uni6409,  CJK UNIFIED IDEOGRAPH-6409
        0x6420, # G+9196  U+6420  uni6420,  CJK UNIFIED IDEOGRAPH-6420
        0x6424, # G+9197  U+6424  uni6424,  CJK UNIFIED IDEOGRAPH-6424
        0x6433, # G+9198  U+6433  uni6433,  CJK UNIFIED IDEOGRAPH-6433
        0x6443, # G+9199  U+6443  uni6443,  CJK UNIFIED IDEOGRAPH-6443
        0x641F, # G+9200  U+641F  uni641F,  CJK UNIFIED IDEOGRAPH-641F
        0x6415, # G+9201  U+6415  uni6415,  CJK UNIFIED IDEOGRAPH-6415
        0x6418, # G+9202  U+6418  uni6418,  CJK UNIFIED IDEOGRAPH-6418
        0x6439, # G+9203  U+6439  uni6439,  CJK UNIFIED IDEOGRAPH-6439
        0x6437, # G+9204  U+6437  uni6437,  CJK UNIFIED IDEOGRAPH-6437
        0x6422, # G+9205  U+6422  uni6422,  CJK UNIFIED IDEOGRAPH-6422
        0x6423, # G+9206  U+6423  uni6423,  CJK UNIFIED IDEOGRAPH-6423
        0x640C, # G+9207  U+640C  uni640C,  CJK UNIFIED IDEOGRAPH-640C
        0x6426, # G+9208  U+6426  uni6426,  CJK UNIFIED IDEOGRAPH-6426
        0x6430, # G+9209  U+6430  uni6430,  CJK UNIFIED IDEOGRAPH-6430
        0x6428, # G+9210  U+6428  uni6428,  CJK UNIFIED IDEOGRAPH-6428
        0x6441, # G+9211  U+6441  uni6441,  CJK UNIFIED IDEOGRAPH-6441
        0x6435, # G+9212  U+6435  uni6435,  CJK UNIFIED IDEOGRAPH-6435
        0x642F, # G+9213  U+642F  uni642F,  CJK UNIFIED IDEOGRAPH-642F
        0x640A, # G+9214  U+640A  uni640A,  CJK UNIFIED IDEOGRAPH-640A
        0x641A, # G+9215  U+641A  uni641A,  CJK UNIFIED IDEOGRAPH-641A
        0x6440, # G+9216  U+6440  uni6440,  CJK UNIFIED IDEOGRAPH-6440
        0x6425, # G+9217  U+6425  uni6425,  CJK UNIFIED IDEOGRAPH-6425
        0x6427, # G+9218  U+6427  uni6427,  CJK UNIFIED IDEOGRAPH-6427
        0x640B, # G+9219  U+640B  uni640B,  CJK UNIFIED IDEOGRAPH-640B
        0x63E7, # G+9220  U+63E7  uni63E7,  CJK UNIFIED IDEOGRAPH-63E7
        0x641B, # G+9221  U+641B  uni641B,  CJK UNIFIED IDEOGRAPH-641B
        0x642E, # G+9222  U+642E  uni642E,  CJK UNIFIED IDEOGRAPH-642E
        0x6421, # G+9223  U+6421  uni6421,  CJK UNIFIED IDEOGRAPH-6421
        0x640E, # G+9224  U+640E  uni640E,  CJK UNIFIED IDEOGRAPH-640E
        0x656F, # G+9225  U+656F  uni656F,  CJK UNIFIED IDEOGRAPH-656F
        0x6592, # G+9226  U+6592  uni6592,  CJK UNIFIED IDEOGRAPH-6592
        0x65D3, # G+9227  U+65D3  uni65D3,  CJK UNIFIED IDEOGRAPH-65D3
        0x6686, # G+9228  U+6686  uni6686,  CJK UNIFIED IDEOGRAPH-6686
        0x668C, # G+9229  U+668C  uni668C,  CJK UNIFIED IDEOGRAPH-668C
        0x6695, # G+9230  U+6695  uni6695,  CJK UNIFIED IDEOGRAPH-6695
        0x6690, # G+9231  U+6690  uni6690,  CJK UNIFIED IDEOGRAPH-6690
        0x668B, # G+9232  U+668B  uni668B,  CJK UNIFIED IDEOGRAPH-668B
        0x668A, # G+9233  U+668A  uni668A,  CJK UNIFIED IDEOGRAPH-668A
        0x6699, # G+9234  U+6699  uni6699,  CJK UNIFIED IDEOGRAPH-6699
        0x6694, # G+9235  U+6694  uni6694,  CJK UNIFIED IDEOGRAPH-6694
        0x6678, # G+9236  U+6678  uni6678,  CJK UNIFIED IDEOGRAPH-6678
        0x6720, # G+9237  U+6720  uni6720,  CJK UNIFIED IDEOGRAPH-6720
        0x6966, # G+9238  U+6966  uni6966,  CJK UNIFIED IDEOGRAPH-6966
        0x695F, # G+9239  U+695F  uni695F,  CJK UNIFIED IDEOGRAPH-695F
        0x6938, # G+9240  U+6938  uni6938,  CJK UNIFIED IDEOGRAPH-6938
        0x694E, # G+9241  U+694E  uni694E,  CJK UNIFIED IDEOGRAPH-694E
        0x6962, # G+9242  U+6962  uni6962,  CJK UNIFIED IDEOGRAPH-6962
        0x6971, # G+9243  U+6971  uni6971,  CJK UNIFIED IDEOGRAPH-6971
        0x693F, # G+9244  U+693F  uni693F,  CJK UNIFIED IDEOGRAPH-693F
        0x6945, # G+9245  U+6945  uni6945,  CJK UNIFIED IDEOGRAPH-6945
        0x696A, # G+9246  U+696A  uni696A,  CJK UNIFIED IDEOGRAPH-696A
        0x6939, # G+9247  U+6939  uni6939,  CJK UNIFIED IDEOGRAPH-6939
        0x6942, # G+9248  U+6942  uni6942,  CJK UNIFIED IDEOGRAPH-6942
        0x6957, # G+9249  U+6957  uni6957,  CJK UNIFIED IDEOGRAPH-6957
        0x6959, # G+9250  U+6959  uni6959,  CJK UNIFIED IDEOGRAPH-6959
        0x697A, # G+9251  U+697A  uni697A,  CJK UNIFIED IDEOGRAPH-697A
        0x6948, # G+9252  U+6948  uni6948,  CJK UNIFIED IDEOGRAPH-6948
        0x6949, # G+9253  U+6949  uni6949,  CJK UNIFIED IDEOGRAPH-6949
        0x6935, # G+9254  U+6935  uni6935,  CJK UNIFIED IDEOGRAPH-6935
        0x696C, # G+9255  U+696C  uni696C,  CJK UNIFIED IDEOGRAPH-696C
        0x6933, # G+9256  U+6933  uni6933,  CJK UNIFIED IDEOGRAPH-6933
        0x693D, # G+9257  U+693D  uni693D,  CJK UNIFIED IDEOGRAPH-693D
        0x6965, # G+9258  U+6965  uni6965,  CJK UNIFIED IDEOGRAPH-6965
        0x68F0, # G+9259  U+68F0  uni68F0,  CJK UNIFIED IDEOGRAPH-68F0
        0x6978, # G+9260  U+6978  uni6978,  CJK UNIFIED IDEOGRAPH-6978
        0x6934, # G+9261  U+6934  uni6934,  CJK UNIFIED IDEOGRAPH-6934
        0x6969, # G+9262  U+6969  uni6969,  CJK UNIFIED IDEOGRAPH-6969
        0x6940, # G+9263  U+6940  uni6940,  CJK UNIFIED IDEOGRAPH-6940
        0x696F, # G+9264  U+696F  uni696F,  CJK UNIFIED IDEOGRAPH-696F
        0x6944, # G+9265  U+6944  uni6944,  CJK UNIFIED IDEOGRAPH-6944
        0x6976, # G+9266  U+6976  uni6976,  CJK UNIFIED IDEOGRAPH-6976
        0x6958, # G+9267  U+6958  uni6958,  CJK UNIFIED IDEOGRAPH-6958
        0x6941, # G+9268  U+6941  uni6941,  CJK UNIFIED IDEOGRAPH-6941
        0x6974, # G+9269  U+6974  uni6974,  CJK UNIFIED IDEOGRAPH-6974
        0x694C, # G+9270  U+694C  uni694C,  CJK UNIFIED IDEOGRAPH-694C
        0x693B, # G+9271  U+693B  uni693B,  CJK UNIFIED IDEOGRAPH-693B
        0x694B, # G+9272  U+694B  uni694B,  CJK UNIFIED IDEOGRAPH-694B
        0x6937, # G+9273  U+6937  uni6937,  CJK UNIFIED IDEOGRAPH-6937
        0x695C, # G+9274  U+695C  uni695C,  CJK UNIFIED IDEOGRAPH-695C
        0x694F, # G+9275  U+694F  uni694F,  CJK UNIFIED IDEOGRAPH-694F
        0x6951, # G+9276  U+6951  uni6951,  CJK UNIFIED IDEOGRAPH-6951
        0x6932, # G+9277  U+6932  uni6932,  CJK UNIFIED IDEOGRAPH-6932
        0x6952, # G+9278  U+6952  uni6952,  CJK UNIFIED IDEOGRAPH-6952
        0x692F, # G+9279  U+692F  uni692F,  CJK UNIFIED IDEOGRAPH-692F
        0x697B, # G+9280  U+697B  uni697B,  CJK UNIFIED IDEOGRAPH-697B
        0x693C, # G+9281  U+693C  uni693C,  CJK UNIFIED IDEOGRAPH-693C
        0x6B46, # G+9282  U+6B46  uni6B46,  CJK UNIFIED IDEOGRAPH-6B46
        0x6B45, # G+9283  U+6B45  uni6B45,  CJK UNIFIED IDEOGRAPH-6B45
        0x6B43, # G+9284  U+6B43  uni6B43,  CJK UNIFIED IDEOGRAPH-6B43
        0x6B42, # G+9285  U+6B42  uni6B42,  CJK UNIFIED IDEOGRAPH-6B42
        0x6B48, # G+9286  U+6B48  uni6B48,  CJK UNIFIED IDEOGRAPH-6B48
        0x6B41, # G+9287  U+6B41  uni6B41,  CJK UNIFIED IDEOGRAPH-6B41
        0x6B9B, # G+9288  U+6B9B  uni6B9B,  CJK UNIFIED IDEOGRAPH-6B9B
        0x6BFB, # G+9289  U+6BFB  uni6BFB,  CJK UNIFIED IDEOGRAPH-6BFB
        0x6BFC, # G+9290  U+6BFC  uni6BFC,  CJK UNIFIED IDEOGRAPH-6BFC
        0x6BF9, # G+9291  U+6BF9  uni6BF9,  CJK UNIFIED IDEOGRAPH-6BF9
        0x6BF7, # G+9292  U+6BF7  uni6BF7,  CJK UNIFIED IDEOGRAPH-6BF7
        0x6BF8, # G+9293  U+6BF8  uni6BF8,  CJK UNIFIED IDEOGRAPH-6BF8
        0x6E9B, # G+9294  U+6E9B  uni6E9B,  CJK UNIFIED IDEOGRAPH-6E9B
        0x6ED6, # G+9295  U+6ED6  uni6ED6,  CJK UNIFIED IDEOGRAPH-6ED6
        0x6EC8, # G+9296  U+6EC8  uni6EC8,  CJK UNIFIED IDEOGRAPH-6EC8
        0x6E8F, # G+9297  U+6E8F  uni6E8F,  CJK UNIFIED IDEOGRAPH-6E8F
        0x6EC0, # G+9298  U+6EC0  uni6EC0,  CJK UNIFIED IDEOGRAPH-6EC0
        0x6E9F, # G+9299  U+6E9F  uni6E9F,  CJK UNIFIED IDEOGRAPH-6E9F
        0x6E93, # G+9300  U+6E93  uni6E93,  CJK UNIFIED IDEOGRAPH-6E93
        0x6E94, # G+9301  U+6E94  uni6E94,  CJK UNIFIED IDEOGRAPH-6E94
        0x6EA0, # G+9302  U+6EA0  uni6EA0,  CJK UNIFIED IDEOGRAPH-6EA0
        0x6EB1, # G+9303  U+6EB1  uni6EB1,  CJK UNIFIED IDEOGRAPH-6EB1
        0x6EB9, # G+9304  U+6EB9  uni6EB9,  CJK UNIFIED IDEOGRAPH-6EB9
        0x6EC6, # G+9305  U+6EC6  uni6EC6,  CJK UNIFIED IDEOGRAPH-6EC6
        0x6ED2, # G+9306  U+6ED2  uni6ED2,  CJK UNIFIED IDEOGRAPH-6ED2
        0x6EBD, # G+9307  U+6EBD  uni6EBD,  CJK UNIFIED IDEOGRAPH-6EBD
        0x6EC1, # G+9308  U+6EC1  uni6EC1,  CJK UNIFIED IDEOGRAPH-6EC1
        0x6E9E, # G+9309  U+6E9E  uni6E9E,  CJK UNIFIED IDEOGRAPH-6E9E
        0x6EC9, # G+9310  U+6EC9  uni6EC9,  CJK UNIFIED IDEOGRAPH-6EC9
        0x6EB7, # G+9311  U+6EB7  uni6EB7,  CJK UNIFIED IDEOGRAPH-6EB7
        0x6EB0, # G+9312  U+6EB0  uni6EB0,  CJK UNIFIED IDEOGRAPH-6EB0
        0x6ECD, # G+9313  U+6ECD  uni6ECD,  CJK UNIFIED IDEOGRAPH-6ECD
        0x6EA6, # G+9314  U+6EA6  uni6EA6,  CJK UNIFIED IDEOGRAPH-6EA6
        0x6ECF, # G+9315  U+6ECF  uni6ECF,  CJK UNIFIED IDEOGRAPH-6ECF
        0x6EB2, # G+9316  U+6EB2  uni6EB2,  CJK UNIFIED IDEOGRAPH-6EB2
        0x6EBE, # G+9317  U+6EBE  uni6EBE,  CJK UNIFIED IDEOGRAPH-6EBE
        0x6EC3, # G+9318  U+6EC3  uni6EC3,  CJK UNIFIED IDEOGRAPH-6EC3
        0x6EDC, # G+9319  U+6EDC  uni6EDC,  CJK UNIFIED IDEOGRAPH-6EDC
        0x6ED8, # G+9320  U+6ED8  uni6ED8,  CJK UNIFIED IDEOGRAPH-6ED8
        0x6E99, # G+9321  U+6E99  uni6E99,  CJK UNIFIED IDEOGRAPH-6E99
        0x6E92, # G+9322  U+6E92  uni6E92,  CJK UNIFIED IDEOGRAPH-6E92
        0x6E8E, # G+9323  U+6E8E  uni6E8E,  CJK UNIFIED IDEOGRAPH-6E8E
        0x6E8D, # G+9324  U+6E8D  uni6E8D,  CJK UNIFIED IDEOGRAPH-6E8D
        0x6EA4, # G+9325  U+6EA4  uni6EA4,  CJK UNIFIED IDEOGRAPH-6EA4
        0x6EA1, # G+9326  U+6EA1  uni6EA1,  CJK UNIFIED IDEOGRAPH-6EA1
        0x6EBF, # G+9327  U+6EBF  uni6EBF,  CJK UNIFIED IDEOGRAPH-6EBF
        0x6EB3, # G+9328  U+6EB3  uni6EB3,  CJK UNIFIED IDEOGRAPH-6EB3
        0x6ED0, # G+9329  U+6ED0  uni6ED0,  CJK UNIFIED IDEOGRAPH-6ED0
        0x6ECA, # G+9330  U+6ECA  uni6ECA,  CJK UNIFIED IDEOGRAPH-6ECA
        0x6E97, # G+9331  U+6E97  uni6E97,  CJK UNIFIED IDEOGRAPH-6E97
        0x6EAE, # G+9332  U+6EAE  uni6EAE,  CJK UNIFIED IDEOGRAPH-6EAE
        0x6EA3, # G+9333  U+6EA3  uni6EA3,  CJK UNIFIED IDEOGRAPH-6EA3
        0x7147, # G+9334  U+7147  uni7147,  CJK UNIFIED IDEOGRAPH-7147
        0x7154, # G+9335  U+7154  uni7154,  CJK UNIFIED IDEOGRAPH-7154
        0x7152, # G+9336  U+7152  uni7152,  CJK UNIFIED IDEOGRAPH-7152
        0x7163, # G+9337  U+7163  uni7163,  CJK UNIFIED IDEOGRAPH-7163
        0x7160, # G+9338  U+7160  uni7160,  CJK UNIFIED IDEOGRAPH-7160
        0x7141, # G+9339  U+7141  uni7141,  CJK UNIFIED IDEOGRAPH-7141
        0x715D, # G+9340  U+715D  uni715D,  CJK UNIFIED IDEOGRAPH-715D
        0x7162, # G+9341  U+7162  uni7162,  CJK UNIFIED IDEOGRAPH-7162
        0x7172, # G+9342  U+7172  uni7172,  CJK UNIFIED IDEOGRAPH-7172
        0x7178, # G+9343  U+7178  uni7178,  CJK UNIFIED IDEOGRAPH-7178
        0x716A, # G+9344  U+716A  uni716A,  CJK UNIFIED IDEOGRAPH-716A
        0x7161, # G+9345  U+7161  uni7161,  CJK UNIFIED IDEOGRAPH-7161
        0x7142, # G+9346  U+7142  uni7142,  CJK UNIFIED IDEOGRAPH-7142
        0x7158, # G+9347  U+7158  uni7158,  CJK UNIFIED IDEOGRAPH-7158
        0x7143, # G+9348  U+7143  uni7143,  CJK UNIFIED IDEOGRAPH-7143
        0x714B, # G+9349  U+714B  uni714B,  CJK UNIFIED IDEOGRAPH-714B
        0x7170, # G+9350  U+7170  uni7170,  CJK UNIFIED IDEOGRAPH-7170
        0x715F, # G+9351  U+715F  uni715F,  CJK UNIFIED IDEOGRAPH-715F
        0x7150, # G+9352  U+7150  uni7150,  CJK UNIFIED IDEOGRAPH-7150
        0x7153, # G+9353  U+7153  uni7153,  CJK UNIFIED IDEOGRAPH-7153
        0x7144, # G+9354  U+7144  uni7144,  CJK UNIFIED IDEOGRAPH-7144
        0x714D, # G+9355  U+714D  uni714D,  CJK UNIFIED IDEOGRAPH-714D
        0x715A, # G+9356  U+715A  uni715A,  CJK UNIFIED IDEOGRAPH-715A
        0x724F, # G+9357  U+724F  uni724F,  CJK UNIFIED IDEOGRAPH-724F
        0x728D, # G+9358  U+728D  uni728D,  CJK UNIFIED IDEOGRAPH-728D
        0x728C, # G+9359  U+728C  uni728C,  CJK UNIFIED IDEOGRAPH-728C
        0x7291, # G+9360  U+7291  uni7291,  CJK UNIFIED IDEOGRAPH-7291
        0x7290, # G+9361  U+7290  uni7290,  CJK UNIFIED IDEOGRAPH-7290
        0x728E, # G+9362  U+728E  uni728E,  CJK UNIFIED IDEOGRAPH-728E
        0x733C, # G+9363  U+733C  uni733C,  CJK UNIFIED IDEOGRAPH-733C
        0x7342, # G+9364  U+7342  uni7342,  CJK UNIFIED IDEOGRAPH-7342
        0x733B, # G+9365  U+733B  uni733B,  CJK UNIFIED IDEOGRAPH-733B
        0x733A, # G+9366  U+733A  uni733A,  CJK UNIFIED IDEOGRAPH-733A
        0x7340, # G+9367  U+7340  uni7340,  CJK UNIFIED IDEOGRAPH-7340
        0x734A, # G+9368  U+734A  uni734A,  CJK UNIFIED IDEOGRAPH-734A
        0x7349, # G+9369  U+7349  uni7349,  CJK UNIFIED IDEOGRAPH-7349
        0x7444, # G+9370  U+7444  uni7444,  CJK UNIFIED IDEOGRAPH-7444
        0x744A, # G+9371  U+744A  uni744A,  CJK UNIFIED IDEOGRAPH-744A
        0x744B, # G+9372  U+744B  uni744B,  CJK UNIFIED IDEOGRAPH-744B
        0x7452, # G+9373  U+7452  uni7452,  CJK UNIFIED IDEOGRAPH-7452
        0x7451, # G+9374  U+7451  uni7451,  CJK UNIFIED IDEOGRAPH-7451
        0x7457, # G+9375  U+7457  uni7457,  CJK UNIFIED IDEOGRAPH-7457
        0x7440, # G+9376  U+7440  uni7440,  CJK UNIFIED IDEOGRAPH-7440
        0x744F, # G+9377  U+744F  uni744F,  CJK UNIFIED IDEOGRAPH-744F
        0x7450, # G+9378  U+7450  uni7450,  CJK UNIFIED IDEOGRAPH-7450
        0x744E, # G+9379  U+744E  uni744E,  CJK UNIFIED IDEOGRAPH-744E
        0x7442, # G+9380  U+7442  uni7442,  CJK UNIFIED IDEOGRAPH-7442
        0x7446, # G+9381  U+7446  uni7446,  CJK UNIFIED IDEOGRAPH-7446
        0x744D, # G+9382  U+744D  uni744D,  CJK UNIFIED IDEOGRAPH-744D
        0x7454, # G+9383  U+7454  uni7454,  CJK UNIFIED IDEOGRAPH-7454
        0x74E1, # G+9384  U+74E1  uni74E1,  CJK UNIFIED IDEOGRAPH-74E1
        0x74FF, # G+9385  U+74FF  uni74FF,  CJK UNIFIED IDEOGRAPH-74FF
        0x74FE, # G+9386  U+74FE  uni74FE,  CJK UNIFIED IDEOGRAPH-74FE
        0x74FD, # G+9387  U+74FD  uni74FD,  CJK UNIFIED IDEOGRAPH-74FD
        0x751D, # G+9388  U+751D  uni751D,  CJK UNIFIED IDEOGRAPH-751D
        0x7579, # G+9389  U+7579  uni7579,  CJK UNIFIED IDEOGRAPH-7579
        0x7577, # G+9390  U+7577  uni7577,  CJK UNIFIED IDEOGRAPH-7577
        0x6983, # G+9391  U+6983  uni6983,  CJK UNIFIED IDEOGRAPH-6983
        0x75EF, # G+9392  U+75EF  uni75EF,  CJK UNIFIED IDEOGRAPH-75EF
        0x760F, # G+9393  U+760F  uni760F,  CJK UNIFIED IDEOGRAPH-760F
        0x7603, # G+9394  U+7603  uni7603,  CJK UNIFIED IDEOGRAPH-7603
        0x75F7, # G+9395  U+75F7  uni75F7,  CJK UNIFIED IDEOGRAPH-75F7
        0x75FE, # G+9396  U+75FE  uni75FE,  CJK UNIFIED IDEOGRAPH-75FE
        0x75FC, # G+9397  U+75FC  uni75FC,  CJK UNIFIED IDEOGRAPH-75FC
        0x75F9, # G+9398  U+75F9  uni75F9,  CJK UNIFIED IDEOGRAPH-75F9
        0x75F8, # G+9399  U+75F8  uni75F8,  CJK UNIFIED IDEOGRAPH-75F8
        0x7610, # G+9400  U+7610  uni7610,  CJK UNIFIED IDEOGRAPH-7610
        0x75FB, # G+9401  U+75FB  uni75FB,  CJK UNIFIED IDEOGRAPH-75FB
        0x75F6, # G+9402  U+75F6  uni75F6,  CJK UNIFIED IDEOGRAPH-75F6
        0x75ED, # G+9403  U+75ED  uni75ED,  CJK UNIFIED IDEOGRAPH-75ED
        0x75F5, # G+9404  U+75F5  uni75F5,  CJK UNIFIED IDEOGRAPH-75F5
        0x75FD, # G+9405  U+75FD  uni75FD,  CJK UNIFIED IDEOGRAPH-75FD
        0x7699, # G+9406  U+7699  uni7699,  CJK UNIFIED IDEOGRAPH-7699
        0x76B5, # G+9407  U+76B5  uni76B5,  CJK UNIFIED IDEOGRAPH-76B5
        0x76DD, # G+9408  U+76DD  uni76DD,  CJK UNIFIED IDEOGRAPH-76DD
        0x7755, # G+9409  U+7755  uni7755,  CJK UNIFIED IDEOGRAPH-7755
        0x775F, # G+9410  U+775F  uni775F,  CJK UNIFIED IDEOGRAPH-775F
        0x7760, # G+9411  U+7760  uni7760,  CJK UNIFIED IDEOGRAPH-7760
        0x7752, # G+9412  U+7752  uni7752,  CJK UNIFIED IDEOGRAPH-7752
        0x7756, # G+9413  U+7756  uni7756,  CJK UNIFIED IDEOGRAPH-7756
        0x775A, # G+9414  U+775A  uni775A,  CJK UNIFIED IDEOGRAPH-775A
        0x7769, # G+9415  U+7769  uni7769,  CJK UNIFIED IDEOGRAPH-7769
        0x7767, # G+9416  U+7767  uni7767,  CJK UNIFIED IDEOGRAPH-7767
        0x7754, # G+9417  U+7754  uni7754,  CJK UNIFIED IDEOGRAPH-7754
        0x7759, # G+9418  U+7759  uni7759,  CJK UNIFIED IDEOGRAPH-7759
        0x776D, # G+9419  U+776D  uni776D,  CJK UNIFIED IDEOGRAPH-776D
        0x77E0, # G+9420  U+77E0  uni77E0,  CJK UNIFIED IDEOGRAPH-77E0
        0x7887, # G+9421  U+7887  uni7887,  CJK UNIFIED IDEOGRAPH-7887
        0x789A, # G+9422  U+789A  uni789A,  CJK UNIFIED IDEOGRAPH-789A
        0x7894, # G+9423  U+7894  uni7894,  CJK UNIFIED IDEOGRAPH-7894
        0x788F, # G+9424  U+788F  uni788F,  CJK UNIFIED IDEOGRAPH-788F
        0x7884, # G+9425  U+7884  uni7884,  CJK UNIFIED IDEOGRAPH-7884
        0x7895, # G+9426  U+7895  uni7895,  CJK UNIFIED IDEOGRAPH-7895
        0x7885, # G+9427  U+7885  uni7885,  CJK UNIFIED IDEOGRAPH-7885
        0x7886, # G+9428  U+7886  uni7886,  CJK UNIFIED IDEOGRAPH-7886
        0x78A1, # G+9429  U+78A1  uni78A1,  CJK UNIFIED IDEOGRAPH-78A1
        0x7883, # G+9430  U+7883  uni7883,  CJK UNIFIED IDEOGRAPH-7883
        0x7879, # G+9431  U+7879  uni7879,  CJK UNIFIED IDEOGRAPH-7879
        0x7899, # G+9432  U+7899  uni7899,  CJK UNIFIED IDEOGRAPH-7899
        0x7880, # G+9433  U+7880  uni7880,  CJK UNIFIED IDEOGRAPH-7880
        0x7896, # G+9434  U+7896  uni7896,  CJK UNIFIED IDEOGRAPH-7896
        0x787B, # G+9435  U+787B  uni787B,  CJK UNIFIED IDEOGRAPH-787B
        0x797C, # G+9436  U+797C  uni797C,  CJK UNIFIED IDEOGRAPH-797C
        0x7982, # G+9437  U+7982  uni7982,  CJK UNIFIED IDEOGRAPH-7982
        0x797D, # G+9438  U+797D  uni797D,  CJK UNIFIED IDEOGRAPH-797D
        0x7979, # G+9439  U+7979  uni7979,  CJK UNIFIED IDEOGRAPH-7979
        0x7A11, # G+9440  U+7A11  uni7A11,  CJK UNIFIED IDEOGRAPH-7A11
        0x7A18, # G+9441  U+7A18  uni7A18,  CJK UNIFIED IDEOGRAPH-7A18
        0x7A19, # G+9442  U+7A19  uni7A19,  CJK UNIFIED IDEOGRAPH-7A19
        0x7A12, # G+9443  U+7A12  uni7A12,  CJK UNIFIED IDEOGRAPH-7A12
        0x7A17, # G+9444  U+7A17  uni7A17,  CJK UNIFIED IDEOGRAPH-7A17
        0x7A15, # G+9445  U+7A15  uni7A15,  CJK UNIFIED IDEOGRAPH-7A15
        0x7A22, # G+9446  U+7A22  uni7A22,  CJK UNIFIED IDEOGRAPH-7A22
        0x7A13, # G+9447  U+7A13  uni7A13,  CJK UNIFIED IDEOGRAPH-7A13
        0x7A1B, # G+9448  U+7A1B  uni7A1B,  CJK UNIFIED IDEOGRAPH-7A1B
        0x7A10, # G+9449  U+7A10  uni7A10,  CJK UNIFIED IDEOGRAPH-7A10
        0x7AA3, # G+9450  U+7AA3  uni7AA3,  CJK UNIFIED IDEOGRAPH-7AA3
        0x7AA2, # G+9451  U+7AA2  uni7AA2,  CJK UNIFIED IDEOGRAPH-7AA2
        0x7A9E, # G+9452  U+7A9E  uni7A9E,  CJK UNIFIED IDEOGRAPH-7A9E
        0x7AEB, # G+9453  U+7AEB  uni7AEB,  CJK UNIFIED IDEOGRAPH-7AEB
        0x7B66, # G+9454  U+7B66  uni7B66,  CJK UNIFIED IDEOGRAPH-7B66
        0x7B64, # G+9455  U+7B64  uni7B64,  CJK UNIFIED IDEOGRAPH-7B64
        0x7B6D, # G+9456  U+7B6D  uni7B6D,  CJK UNIFIED IDEOGRAPH-7B6D
        0x7B74, # G+9457  U+7B74  uni7B74,  CJK UNIFIED IDEOGRAPH-7B74
        0x7B69, # G+9458  U+7B69  uni7B69,  CJK UNIFIED IDEOGRAPH-7B69
        0x7B72, # G+9459  U+7B72  uni7B72,  CJK UNIFIED IDEOGRAPH-7B72
        0x7B65, # G+9460  U+7B65  uni7B65,  CJK UNIFIED IDEOGRAPH-7B65
        0x7B73, # G+9461  U+7B73  uni7B73,  CJK UNIFIED IDEOGRAPH-7B73
        0x7B71, # G+9462  U+7B71  uni7B71,  CJK UNIFIED IDEOGRAPH-7B71
        0x7B70, # G+9463  U+7B70  uni7B70,  CJK UNIFIED IDEOGRAPH-7B70
        0x7B61, # G+9464  U+7B61  uni7B61,  CJK UNIFIED IDEOGRAPH-7B61
        0x7B78, # G+9465  U+7B78  uni7B78,  CJK UNIFIED IDEOGRAPH-7B78
        0x7B76, # G+9466  U+7B76  uni7B76,  CJK UNIFIED IDEOGRAPH-7B76
        0x7B63, # G+9467  U+7B63  uni7B63,  CJK UNIFIED IDEOGRAPH-7B63
        0x7CB2, # G+9468  U+7CB2  uni7CB2,  CJK UNIFIED IDEOGRAPH-7CB2
        0x7CB4, # G+9469  U+7CB4  uni7CB4,  CJK UNIFIED IDEOGRAPH-7CB4
        0x7CAF, # G+9470  U+7CAF  uni7CAF,  CJK UNIFIED IDEOGRAPH-7CAF
        0x7D88, # G+9471  U+7D88  uni7D88,  CJK UNIFIED IDEOGRAPH-7D88
        0x7D86, # G+9472  U+7D86  uni7D86,  CJK UNIFIED IDEOGRAPH-7D86
        0x7D80, # G+9473  U+7D80  uni7D80,  CJK UNIFIED IDEOGRAPH-7D80
        0x7D8D, # G+9474  U+7D8D  uni7D8D,  CJK UNIFIED IDEOGRAPH-7D8D
        0x7D7F, # G+9475  U+7D7F  uni7D7F,  CJK UNIFIED IDEOGRAPH-7D7F
        0x7D85, # G+9476  U+7D85  uni7D85,  CJK UNIFIED IDEOGRAPH-7D85
        0x7D7A, # G+9477  U+7D7A  uni7D7A,  CJK UNIFIED IDEOGRAPH-7D7A
        0x7D8E, # G+9478  U+7D8E  uni7D8E,  CJK UNIFIED IDEOGRAPH-7D8E
        0x7D7B, # G+9479  U+7D7B  uni7D7B,  CJK UNIFIED IDEOGRAPH-7D7B
        0x7D83, # G+9480  U+7D83  uni7D83,  CJK UNIFIED IDEOGRAPH-7D83
        0x7D7C, # G+9481  U+7D7C  uni7D7C,  CJK UNIFIED IDEOGRAPH-7D7C
        0x7D8C, # G+9482  U+7D8C  uni7D8C,  CJK UNIFIED IDEOGRAPH-7D8C
        0x7D94, # G+9483  U+7D94  uni7D94,  CJK UNIFIED IDEOGRAPH-7D94
        0x7D84, # G+9484  U+7D84  uni7D84,  CJK UNIFIED IDEOGRAPH-7D84
        0x7D7D, # G+9485  U+7D7D  uni7D7D,  CJK UNIFIED IDEOGRAPH-7D7D
        0x7D92, # G+9486  U+7D92  uni7D92,  CJK UNIFIED IDEOGRAPH-7D92
        0x7F6D, # G+9487  U+7F6D  uni7F6D,  CJK UNIFIED IDEOGRAPH-7F6D
        0x7F6B, # G+9488  U+7F6B  uni7F6B,  CJK UNIFIED IDEOGRAPH-7F6B
        0x7F67, # G+9489  U+7F67  uni7F67,  CJK UNIFIED IDEOGRAPH-7F67
        0x7F68, # G+9490  U+7F68  uni7F68,  CJK UNIFIED IDEOGRAPH-7F68
        0x7F6C, # G+9491  U+7F6C  uni7F6C,  CJK UNIFIED IDEOGRAPH-7F6C
        0x7FA6, # G+9492  U+7FA6  uni7FA6,  CJK UNIFIED IDEOGRAPH-7FA6
        0x7FA5, # G+9493  U+7FA5  uni7FA5,  CJK UNIFIED IDEOGRAPH-7FA5
        0x7FA7, # G+9494  U+7FA7  uni7FA7,  CJK UNIFIED IDEOGRAPH-7FA7
        0x7FDB, # G+9495  U+7FDB  uni7FDB,  CJK UNIFIED IDEOGRAPH-7FDB
        0x7FDC, # G+9496  U+7FDC  uni7FDC,  CJK UNIFIED IDEOGRAPH-7FDC
        0x8021, # G+9497  U+8021  uni8021,  CJK UNIFIED IDEOGRAPH-8021
        0x8164, # G+9498  U+8164  uni8164,  CJK UNIFIED IDEOGRAPH-8164
        0x8160, # G+9499  U+8160  uni8160,  CJK UNIFIED IDEOGRAPH-8160
        0x8177, # G+9500  U+8177  uni8177,  CJK UNIFIED IDEOGRAPH-8177
        0x815C, # G+9501  U+815C  uni815C,  CJK UNIFIED IDEOGRAPH-815C
        0x8169, # G+9502  U+8169  uni8169,  CJK UNIFIED IDEOGRAPH-8169
        0x815B, # G+9503  U+815B  uni815B,  CJK UNIFIED IDEOGRAPH-815B
        0x8162, # G+9504  U+8162  uni8162,  CJK UNIFIED IDEOGRAPH-8162
        0x8172, # G+9505  U+8172  uni8172,  CJK UNIFIED IDEOGRAPH-8172
        0x6721, # G+9506  U+6721  uni6721,  CJK UNIFIED IDEOGRAPH-6721
        0x815E, # G+9507  U+815E  uni815E,  CJK UNIFIED IDEOGRAPH-815E
        0x8176, # G+9508  U+8176  uni8176,  CJK UNIFIED IDEOGRAPH-8176
        0x8167, # G+9509  U+8167  uni8167,  CJK UNIFIED IDEOGRAPH-8167
        0x816F, # G+9510  U+816F  uni816F,  CJK UNIFIED IDEOGRAPH-816F
        0x8144, # G+9511  U+8144  uni8144,  CJK UNIFIED IDEOGRAPH-8144
        0x8161, # G+9512  U+8161  uni8161,  CJK UNIFIED IDEOGRAPH-8161
        0x821D, # G+9513  U+821D  uni821D,  CJK UNIFIED IDEOGRAPH-821D
        0x8249, # G+9514  U+8249  uni8249,  CJK UNIFIED IDEOGRAPH-8249
        0x8244, # G+9515  U+8244  uni8244,  CJK UNIFIED IDEOGRAPH-8244
        0x8240, # G+9516  U+8240  uni8240,  CJK UNIFIED IDEOGRAPH-8240
        0x8242, # G+9517  U+8242  uni8242,  CJK UNIFIED IDEOGRAPH-8242
        0x8245, # G+9518  U+8245  uni8245,  CJK UNIFIED IDEOGRAPH-8245
        0x84F1, # G+9519  U+84F1  uni84F1,  CJK UNIFIED IDEOGRAPH-84F1
        0x843F, # G+9520  U+843F  uni843F,  CJK UNIFIED IDEOGRAPH-843F
        0x8456, # G+9521  U+8456  uni8456,  CJK UNIFIED IDEOGRAPH-8456
        0x8476, # G+9522  U+8476  uni8476,  CJK UNIFIED IDEOGRAPH-8476
        0x8479, # G+9523  U+8479  uni8479,  CJK UNIFIED IDEOGRAPH-8479
        0x848F, # G+9524  U+848F  uni848F,  CJK UNIFIED IDEOGRAPH-848F
        0x848D, # G+9525  U+848D  uni848D,  CJK UNIFIED IDEOGRAPH-848D
        0x8465, # G+9526  U+8465  uni8465,  CJK UNIFIED IDEOGRAPH-8465
        0x8451, # G+9527  U+8451  uni8451,  CJK UNIFIED IDEOGRAPH-8451
        0x8440, # G+9528  U+8440  uni8440,  CJK UNIFIED IDEOGRAPH-8440
        0x8486, # G+9529  U+8486  uni8486,  CJK UNIFIED IDEOGRAPH-8486
        0x8467, # G+9530  U+8467  uni8467,  CJK UNIFIED IDEOGRAPH-8467
        0x8430, # G+9531  U+8430  uni8430,  CJK UNIFIED IDEOGRAPH-8430
        0x844D, # G+9532  U+844D  uni844D,  CJK UNIFIED IDEOGRAPH-844D
        0x847D, # G+9533  U+847D  uni847D,  CJK UNIFIED IDEOGRAPH-847D
        0x845A, # G+9534  U+845A  uni845A,  CJK UNIFIED IDEOGRAPH-845A
        0x8459, # G+9535  U+8459  uni8459,  CJK UNIFIED IDEOGRAPH-8459
        0x8474, # G+9536  U+8474  uni8474,  CJK UNIFIED IDEOGRAPH-8474
        0x8473, # G+9537  U+8473  uni8473,  CJK UNIFIED IDEOGRAPH-8473
        0x845D, # G+9538  U+845D  uni845D,  CJK UNIFIED IDEOGRAPH-845D
        0x8507, # G+9539  U+8507  uni8507,  CJK UNIFIED IDEOGRAPH-8507
        0x845E, # G+9540  U+845E  uni845E,  CJK UNIFIED IDEOGRAPH-845E
        0x8437, # G+9541  U+8437  uni8437,  CJK UNIFIED IDEOGRAPH-8437
        0x843A, # G+9542  U+843A  uni843A,  CJK UNIFIED IDEOGRAPH-843A
        0x8434, # G+9543  U+8434  uni8434,  CJK UNIFIED IDEOGRAPH-8434
        0x847A, # G+9544  U+847A  uni847A,  CJK UNIFIED IDEOGRAPH-847A
        0x8443, # G+9545  U+8443  uni8443,  CJK UNIFIED IDEOGRAPH-8443
        0x8478, # G+9546  U+8478  uni8478,  CJK UNIFIED IDEOGRAPH-8478
        0x8432, # G+9547  U+8432  uni8432,  CJK UNIFIED IDEOGRAPH-8432
        0x8445, # G+9548  U+8445  uni8445,  CJK UNIFIED IDEOGRAPH-8445
        0x8429, # G+9549  U+8429  uni8429,  CJK UNIFIED IDEOGRAPH-8429
        0x83D9, # G+9550  U+83D9  uni83D9,  CJK UNIFIED IDEOGRAPH-83D9
        0x844B, # G+9551  U+844B  uni844B,  CJK UNIFIED IDEOGRAPH-844B
        0x842F, # G+9552  U+842F  uni842F,  CJK UNIFIED IDEOGRAPH-842F
        0x8442, # G+9553  U+8442  uni8442,  CJK UNIFIED IDEOGRAPH-8442
        0x842D, # G+9554  U+842D  uni842D,  CJK UNIFIED IDEOGRAPH-842D
        0x845F, # G+9555  U+845F  uni845F,  CJK UNIFIED IDEOGRAPH-845F
        0x8470, # G+9556  U+8470  uni8470,  CJK UNIFIED IDEOGRAPH-8470
        0x8439, # G+9557  U+8439  uni8439,  CJK UNIFIED IDEOGRAPH-8439
        0x844E, # G+9558  U+844E  uni844E,  CJK UNIFIED IDEOGRAPH-844E
        0x844C, # G+9559  U+844C  uni844C,  CJK UNIFIED IDEOGRAPH-844C
        0x8452, # G+9560  U+8452  uni8452,  CJK UNIFIED IDEOGRAPH-8452
        0x846F, # G+9561  U+846F  uni846F,  CJK UNIFIED IDEOGRAPH-846F
        0x84C5, # G+9562  U+84C5  uni84C5,  CJK UNIFIED IDEOGRAPH-84C5
        0x848E, # G+9563  U+848E  uni848E,  CJK UNIFIED IDEOGRAPH-848E
        0x843B, # G+9564  U+843B  uni843B,  CJK UNIFIED IDEOGRAPH-843B
        0x8447, # G+9565  U+8447  uni8447,  CJK UNIFIED IDEOGRAPH-8447
        0x8436, # G+9566  U+8436  uni8436,  CJK UNIFIED IDEOGRAPH-8436
        0x8433, # G+9567  U+8433  uni8433,  CJK UNIFIED IDEOGRAPH-8433
        0x8468, # G+9568  U+8468  uni8468,  CJK UNIFIED IDEOGRAPH-8468
        0x847E, # G+9569  U+847E  uni847E,  CJK UNIFIED IDEOGRAPH-847E
        0x8444, # G+9570  U+8444  uni8444,  CJK UNIFIED IDEOGRAPH-8444
        0x842B, # G+9571  U+842B  uni842B,  CJK UNIFIED IDEOGRAPH-842B
        0x8460, # G+9572  U+8460  uni8460,  CJK UNIFIED IDEOGRAPH-8460
        0x8454, # G+9573  U+8454  uni8454,  CJK UNIFIED IDEOGRAPH-8454
        0x846E, # G+9574  U+846E  uni846E,  CJK UNIFIED IDEOGRAPH-846E
        0x8450, # G+9575  U+8450  uni8450,  CJK UNIFIED IDEOGRAPH-8450
        0x870B, # G+9576  U+870B  uni870B,  CJK UNIFIED IDEOGRAPH-870B
        0x8704, # G+9577  U+8704  uni8704,  CJK UNIFIED IDEOGRAPH-8704
        0x86F7, # G+9578  U+86F7  uni86F7,  CJK UNIFIED IDEOGRAPH-86F7
        0x870C, # G+9579  U+870C  uni870C,  CJK UNIFIED IDEOGRAPH-870C
        0x86FA, # G+9580  U+86FA  uni86FA,  CJK UNIFIED IDEOGRAPH-86FA
        0x86D6, # G+9581  U+86D6  uni86D6,  CJK UNIFIED IDEOGRAPH-86D6
        0x86F5, # G+9582  U+86F5  uni86F5,  CJK UNIFIED IDEOGRAPH-86F5
        0x874D, # G+9583  U+874D  uni874D,  CJK UNIFIED IDEOGRAPH-874D
        0x86F8, # G+9584  U+86F8  uni86F8,  CJK UNIFIED IDEOGRAPH-86F8
        0x870E, # G+9585  U+870E  uni870E,  CJK UNIFIED IDEOGRAPH-870E
        0x8709, # G+9586  U+8709  uni8709,  CJK UNIFIED IDEOGRAPH-8709
        0x8701, # G+9587  U+8701  uni8701,  CJK UNIFIED IDEOGRAPH-8701
        0x86F6, # G+9588  U+86F6  uni86F6,  CJK UNIFIED IDEOGRAPH-86F6
        0x870D, # G+9589  U+870D  uni870D,  CJK UNIFIED IDEOGRAPH-870D
        0x8705, # G+9590  U+8705  uni8705,  CJK UNIFIED IDEOGRAPH-8705
        0x88D6, # G+9591  U+88D6  uni88D6,  CJK UNIFIED IDEOGRAPH-88D6
        0x88CB, # G+9592  U+88CB  uni88CB,  CJK UNIFIED IDEOGRAPH-88CB
        0x88CD, # G+9593  U+88CD  uni88CD,  CJK UNIFIED IDEOGRAPH-88CD
        0x88CE, # G+9594  U+88CE  uni88CE,  CJK UNIFIED IDEOGRAPH-88CE
        0x88DE, # G+9595  U+88DE  uni88DE,  CJK UNIFIED IDEOGRAPH-88DE
        0x88DB, # G+9596  U+88DB  uni88DB,  CJK UNIFIED IDEOGRAPH-88DB
        0x88DA, # G+9597  U+88DA  uni88DA,  CJK UNIFIED IDEOGRAPH-88DA
        0x88CC, # G+9598  U+88CC  uni88CC,  CJK UNIFIED IDEOGRAPH-88CC
        0x88D0, # G+9599  U+88D0  uni88D0,  CJK UNIFIED IDEOGRAPH-88D0
        0x8985, # G+9600  U+8985  uni8985,  CJK UNIFIED IDEOGRAPH-8985
        0x899B, # G+9601  U+899B  uni899B,  CJK UNIFIED IDEOGRAPH-899B
        0x89DF, # G+9602  U+89DF  uni89DF,  CJK UNIFIED IDEOGRAPH-89DF
        0x89E5, # G+9603  U+89E5  uni89E5,  CJK UNIFIED IDEOGRAPH-89E5
        0x89E4, # G+9604  U+89E4  uni89E4,  CJK UNIFIED IDEOGRAPH-89E4
        0x89E1, # G+9605  U+89E1  uni89E1,  CJK UNIFIED IDEOGRAPH-89E1
        0x89E0, # G+9606  U+89E0  uni89E0,  CJK UNIFIED IDEOGRAPH-89E0
        0x89E2, # G+9607  U+89E2  uni89E2,  CJK UNIFIED IDEOGRAPH-89E2
        0x89DC, # G+9608  U+89DC  uni89DC,  CJK UNIFIED IDEOGRAPH-89DC
        0x89E6, # G+9609  U+89E6  uni89E6,  CJK UNIFIED IDEOGRAPH-89E6
        0x8A76, # G+9610  U+8A76  uni8A76,  CJK UNIFIED IDEOGRAPH-8A76
        0x8A86, # G+9611  U+8A86  uni8A86,  CJK UNIFIED IDEOGRAPH-8A86
        0x8A7F, # G+9612  U+8A7F  uni8A7F,  CJK UNIFIED IDEOGRAPH-8A7F
        0x8A61, # G+9613  U+8A61  uni8A61,  CJK UNIFIED IDEOGRAPH-8A61
        0x8A3F, # G+9614  U+8A3F  uni8A3F,  CJK UNIFIED IDEOGRAPH-8A3F
        0x8A77, # G+9615  U+8A77  uni8A77,  CJK UNIFIED IDEOGRAPH-8A77
        0x8A82, # G+9616  U+8A82  uni8A82,  CJK UNIFIED IDEOGRAPH-8A82
        0x8A84, # G+9617  U+8A84  uni8A84,  CJK UNIFIED IDEOGRAPH-8A84
        0x8A75, # G+9618  U+8A75  uni8A75,  CJK UNIFIED IDEOGRAPH-8A75
        0x8A83, # G+9619  U+8A83  uni8A83,  CJK UNIFIED IDEOGRAPH-8A83
        0x8A81, # G+9620  U+8A81  uni8A81,  CJK UNIFIED IDEOGRAPH-8A81
        0x8A74, # G+9621  U+8A74  uni8A74,  CJK UNIFIED IDEOGRAPH-8A74
        0x8A7A, # G+9622  U+8A7A  uni8A7A,  CJK UNIFIED IDEOGRAPH-8A7A
        0x8C3C, # G+9623  U+8C3C  uni8C3C,  CJK UNIFIED IDEOGRAPH-8C3C
        0x8C4B, # G+9624  U+8C4B  uni8C4B,  CJK UNIFIED IDEOGRAPH-8C4B
        0x8C4A, # G+9625  U+8C4A  uni8C4A,  CJK UNIFIED IDEOGRAPH-8C4A
        0x8C65, # G+9626  U+8C65  uni8C65,  CJK UNIFIED IDEOGRAPH-8C65
        0x8C64, # G+9627  U+8C64  uni8C64,  CJK UNIFIED IDEOGRAPH-8C64
        0x8C66, # G+9628  U+8C66  uni8C66,  CJK UNIFIED IDEOGRAPH-8C66
        0x8C86, # G+9629  U+8C86  uni8C86,  CJK UNIFIED IDEOGRAPH-8C86
        0x8C84, # G+9630  U+8C84  uni8C84,  CJK UNIFIED IDEOGRAPH-8C84
        0x8C85, # G+9631  U+8C85  uni8C85,  CJK UNIFIED IDEOGRAPH-8C85
        0x8CCC, # G+9632  U+8CCC  uni8CCC,  CJK UNIFIED IDEOGRAPH-8CCC
        0x8D68, # G+9633  U+8D68  uni8D68,  CJK UNIFIED IDEOGRAPH-8D68
        0x8D69, # G+9634  U+8D69  uni8D69,  CJK UNIFIED IDEOGRAPH-8D69
        0x8D91, # G+9635  U+8D91  uni8D91,  CJK UNIFIED IDEOGRAPH-8D91
        0x8D8C, # G+9636  U+8D8C  uni8D8C,  CJK UNIFIED IDEOGRAPH-8D8C
        0x8D8E, # G+9637  U+8D8E  uni8D8E,  CJK UNIFIED IDEOGRAPH-8D8E
        0x8D8F, # G+9638  U+8D8F  uni8D8F,  CJK UNIFIED IDEOGRAPH-8D8F
        0x8D8D, # G+9639  U+8D8D  uni8D8D,  CJK UNIFIED IDEOGRAPH-8D8D
        0x8D93, # G+9640  U+8D93  uni8D93,  CJK UNIFIED IDEOGRAPH-8D93
        0x8D94, # G+9641  U+8D94  uni8D94,  CJK UNIFIED IDEOGRAPH-8D94
        0x8D90, # G+9642  U+8D90  uni8D90,  CJK UNIFIED IDEOGRAPH-8D90
        0x8D92, # G+9643  U+8D92  uni8D92,  CJK UNIFIED IDEOGRAPH-8D92
        0x8DF0, # G+9644  U+8DF0  uni8DF0,  CJK UNIFIED IDEOGRAPH-8DF0
        0x8DE0, # G+9645  U+8DE0  uni8DE0,  CJK UNIFIED IDEOGRAPH-8DE0
        0x8DEC, # G+9646  U+8DEC  uni8DEC,  CJK UNIFIED IDEOGRAPH-8DEC
        0x8DF1, # G+9647  U+8DF1  uni8DF1,  CJK UNIFIED IDEOGRAPH-8DF1
        0x8DEE, # G+9648  U+8DEE  uni8DEE,  CJK UNIFIED IDEOGRAPH-8DEE
        0x8DD0, # G+9649  U+8DD0  uni8DD0,  CJK UNIFIED IDEOGRAPH-8DD0
        0x8DE9, # G+9650  U+8DE9  uni8DE9,  CJK UNIFIED IDEOGRAPH-8DE9
        0x8DE3, # G+9651  U+8DE3  uni8DE3,  CJK UNIFIED IDEOGRAPH-8DE3
        0x8DE2, # G+9652  U+8DE2  uni8DE2,  CJK UNIFIED IDEOGRAPH-8DE2
        0x8DE7, # G+9653  U+8DE7  uni8DE7,  CJK UNIFIED IDEOGRAPH-8DE7
        0x8DF2, # G+9654  U+8DF2  uni8DF2,  CJK UNIFIED IDEOGRAPH-8DF2
        0x8DEB, # G+9655  U+8DEB  uni8DEB,  CJK UNIFIED IDEOGRAPH-8DEB
        0x8DF4, # G+9656  U+8DF4  uni8DF4,  CJK UNIFIED IDEOGRAPH-8DF4
        0x8F06, # G+9657  U+8F06  uni8F06,  CJK UNIFIED IDEOGRAPH-8F06
        0x8EFF, # G+9658  U+8EFF  uni8EFF,  CJK UNIFIED IDEOGRAPH-8EFF
        0x8F01, # G+9659  U+8F01  uni8F01,  CJK UNIFIED IDEOGRAPH-8F01
        0x8F00, # G+9660  U+8F00  uni8F00,  CJK UNIFIED IDEOGRAPH-8F00
        0x8F05, # G+9661  U+8F05  uni8F05,  CJK UNIFIED IDEOGRAPH-8F05
        0x8F07, # G+9662  U+8F07  uni8F07,  CJK UNIFIED IDEOGRAPH-8F07
        0x8F08, # G+9663  U+8F08  uni8F08,  CJK UNIFIED IDEOGRAPH-8F08
        0x8F02, # G+9664  U+8F02  uni8F02,  CJK UNIFIED IDEOGRAPH-8F02
        0x8F0B, # G+9665  U+8F0B  uni8F0B,  CJK UNIFIED IDEOGRAPH-8F0B
        0x9052, # G+9666  U+9052  uni9052,  CJK UNIFIED IDEOGRAPH-9052
        0x903F, # G+9667  U+903F  uni903F,  CJK UNIFIED IDEOGRAPH-903F
        0x9044, # G+9668  U+9044  uni9044,  CJK UNIFIED IDEOGRAPH-9044
        0x9049, # G+9669  U+9049  uni9049,  CJK UNIFIED IDEOGRAPH-9049
        0x903D, # G+9670  U+903D  uni903D,  CJK UNIFIED IDEOGRAPH-903D
        0x9110, # G+9671  U+9110  uni9110,  CJK UNIFIED IDEOGRAPH-9110
        0x910D, # G+9672  U+910D  uni910D,  CJK UNIFIED IDEOGRAPH-910D
        0x910F, # G+9673  U+910F  uni910F,  CJK UNIFIED IDEOGRAPH-910F
        0x9111, # G+9674  U+9111  uni9111,  CJK UNIFIED IDEOGRAPH-9111
        0x9116, # G+9675  U+9116  uni9116,  CJK UNIFIED IDEOGRAPH-9116
        0x9114, # G+9676  U+9114  uni9114,  CJK UNIFIED IDEOGRAPH-9114
        0x910B, # G+9677  U+910B  uni910B,  CJK UNIFIED IDEOGRAPH-910B
        0x910E, # G+9678  U+910E  uni910E,  CJK UNIFIED IDEOGRAPH-910E
        0x916E, # G+9679  U+916E  uni916E,  CJK UNIFIED IDEOGRAPH-916E
        0x916F, # G+9680  U+916F  uni916F,  CJK UNIFIED IDEOGRAPH-916F
        0x9248, # G+9681  U+9248  uni9248,  CJK UNIFIED IDEOGRAPH-9248
        0x9252, # G+9682  U+9252  uni9252,  CJK UNIFIED IDEOGRAPH-9252
        0x9230, # G+9683  U+9230  uni9230,  CJK UNIFIED IDEOGRAPH-9230
        0x923A, # G+9684  U+923A  uni923A,  CJK UNIFIED IDEOGRAPH-923A
        0x9266, # G+9685  U+9266  uni9266,  CJK UNIFIED IDEOGRAPH-9266
        0x9233, # G+9686  U+9233  uni9233,  CJK UNIFIED IDEOGRAPH-9233
        0x9265, # G+9687  U+9265  uni9265,  CJK UNIFIED IDEOGRAPH-9265
        0x925E, # G+9688  U+925E  uni925E,  CJK UNIFIED IDEOGRAPH-925E
        0x9283, # G+9689  U+9283  uni9283,  CJK UNIFIED IDEOGRAPH-9283
        0x922E, # G+9690  U+922E  uni922E,  CJK UNIFIED IDEOGRAPH-922E
        0x924A, # G+9691  U+924A  uni924A,  CJK UNIFIED IDEOGRAPH-924A
        0x9246, # G+9692  U+9246  uni9246,  CJK UNIFIED IDEOGRAPH-9246
        0x926D, # G+9693  U+926D  uni926D,  CJK UNIFIED IDEOGRAPH-926D
        0x926C, # G+9694  U+926C  uni926C,  CJK UNIFIED IDEOGRAPH-926C
        0x924F, # G+9695  U+924F  uni924F,  CJK UNIFIED IDEOGRAPH-924F
        0x9260, # G+9696  U+9260  uni9260,  CJK UNIFIED IDEOGRAPH-9260
        0x9267, # G+9697  U+9267  uni9267,  CJK UNIFIED IDEOGRAPH-9267
        0x926F, # G+9698  U+926F  uni926F,  CJK UNIFIED IDEOGRAPH-926F
        0x9236, # G+9699  U+9236  uni9236,  CJK UNIFIED IDEOGRAPH-9236
        0x9261, # G+9700  U+9261  uni9261,  CJK UNIFIED IDEOGRAPH-9261
        0x9270, # G+9701  U+9270  uni9270,  CJK UNIFIED IDEOGRAPH-9270
        0x9231, # G+9702  U+9231  uni9231,  CJK UNIFIED IDEOGRAPH-9231
        0x9254, # G+9703  U+9254  uni9254,  CJK UNIFIED IDEOGRAPH-9254
        0x9263, # G+9704  U+9263  uni9263,  CJK UNIFIED IDEOGRAPH-9263
        0x9250, # G+9705  U+9250  uni9250,  CJK UNIFIED IDEOGRAPH-9250
        0x9272, # G+9706  U+9272  uni9272,  CJK UNIFIED IDEOGRAPH-9272
        0x924E, # G+9707  U+924E  uni924E,  CJK UNIFIED IDEOGRAPH-924E
        0x9253, # G+9708  U+9253  uni9253,  CJK UNIFIED IDEOGRAPH-9253
        0x924C, # G+9709  U+924C  uni924C,  CJK UNIFIED IDEOGRAPH-924C
        0x9256, # G+9710  U+9256  uni9256,  CJK UNIFIED IDEOGRAPH-9256
        0x9232, # G+9711  U+9232  uni9232,  CJK UNIFIED IDEOGRAPH-9232
        0x959F, # G+9712  U+959F  uni959F,  CJK UNIFIED IDEOGRAPH-959F
        0x959C, # G+9713  U+959C  uni959C,  CJK UNIFIED IDEOGRAPH-959C
        0x959E, # G+9714  U+959E  uni959E,  CJK UNIFIED IDEOGRAPH-959E
        0x959B, # G+9715  U+959B  uni959B,  CJK UNIFIED IDEOGRAPH-959B
        0x9692, # G+9716  U+9692  uni9692,  CJK UNIFIED IDEOGRAPH-9692
        0x9693, # G+9717  U+9693  uni9693,  CJK UNIFIED IDEOGRAPH-9693
        0x9691, # G+9718  U+9691  uni9691,  CJK UNIFIED IDEOGRAPH-9691
        0x9697, # G+9719  U+9697  uni9697,  CJK UNIFIED IDEOGRAPH-9697
        0x96CE, # G+9720  U+96CE  uni96CE,  CJK UNIFIED IDEOGRAPH-96CE
        0x96FA, # G+9721  U+96FA  uni96FA,  CJK UNIFIED IDEOGRAPH-96FA
        0x96FD, # G+9722  U+96FD  uni96FD,  CJK UNIFIED IDEOGRAPH-96FD
        0x96F8, # G+9723  U+96F8  uni96F8,  CJK UNIFIED IDEOGRAPH-96F8
        0x96F5, # G+9724  U+96F5  uni96F5,  CJK UNIFIED IDEOGRAPH-96F5
        0x9773, # G+9725  U+9773  uni9773,  CJK UNIFIED IDEOGRAPH-9773
        0x9777, # G+9726  U+9777  uni9777,  CJK UNIFIED IDEOGRAPH-9777
        0x9778, # G+9727  U+9778  uni9778,  CJK UNIFIED IDEOGRAPH-9778
        0x9772, # G+9728  U+9772  uni9772,  CJK UNIFIED IDEOGRAPH-9772
        0x980F, # G+9729  U+980F  uni980F,  CJK UNIFIED IDEOGRAPH-980F
        0x980D, # G+9730  U+980D  uni980D,  CJK UNIFIED IDEOGRAPH-980D
        0x980E, # G+9731  U+980E  uni980E,  CJK UNIFIED IDEOGRAPH-980E
        0x98AC, # G+9732  U+98AC  uni98AC,  CJK UNIFIED IDEOGRAPH-98AC
        0x98F6, # G+9733  U+98F6  uni98F6,  CJK UNIFIED IDEOGRAPH-98F6
        0x98F9, # G+9734  U+98F9  uni98F9,  CJK UNIFIED IDEOGRAPH-98F9
        0x99AF, # G+9735  U+99AF  uni99AF,  CJK UNIFIED IDEOGRAPH-99AF
        0x99B2, # G+9736  U+99B2  uni99B2,  CJK UNIFIED IDEOGRAPH-99B2
        0x99B0, # G+9737  U+99B0  uni99B0,  CJK UNIFIED IDEOGRAPH-99B0
        0x99B5, # G+9738  U+99B5  uni99B5,  CJK UNIFIED IDEOGRAPH-99B5
        0x9AAD, # G+9739  U+9AAD  uni9AAD,  CJK UNIFIED IDEOGRAPH-9AAD
        0x9AAB, # G+9740  U+9AAB  uni9AAB,  CJK UNIFIED IDEOGRAPH-9AAB
        0x9B5B, # G+9741  U+9B5B  uni9B5B,  CJK UNIFIED IDEOGRAPH-9B5B
        0x9CEA, # G+9742  U+9CEA  uni9CEA,  CJK UNIFIED IDEOGRAPH-9CEA
        0x9CED, # G+9743  U+9CED  uni9CED,  CJK UNIFIED IDEOGRAPH-9CED
        0x9CE7, # G+9744  U+9CE7  uni9CE7,  CJK UNIFIED IDEOGRAPH-9CE7
        0x9E80, # G+9745  U+9E80  uni9E80,  CJK UNIFIED IDEOGRAPH-9E80
        0x2FCC, # G+9746  U+2FCC  uni2FCC,  KANGXI RADICAL FROG
        0x50E6, # G+9747  U+50E6  uni50E6,  CJK UNIFIED IDEOGRAPH-50E6
        0x50D4, # G+9748  U+50D4  uni50D4,  CJK UNIFIED IDEOGRAPH-50D4
        0x50D7, # G+9749  U+50D7  uni50D7,  CJK UNIFIED IDEOGRAPH-50D7
        0x50E8, # G+9750  U+50E8  uni50E8,  CJK UNIFIED IDEOGRAPH-50E8
        0x50F3, # G+9751  U+50F3  uni50F3,  CJK UNIFIED IDEOGRAPH-50F3
        0x50DB, # G+9752  U+50DB  uni50DB,  CJK UNIFIED IDEOGRAPH-50DB
        0x50EA, # G+9753  U+50EA  uni50EA,  CJK UNIFIED IDEOGRAPH-50EA
        0x50DD, # G+9754  U+50DD  uni50DD,  CJK UNIFIED IDEOGRAPH-50DD
        0x50E4, # G+9755  U+50E4  uni50E4,  CJK UNIFIED IDEOGRAPH-50E4
        0x50D3, # G+9756  U+50D3  uni50D3,  CJK UNIFIED IDEOGRAPH-50D3
        0x50EC, # G+9757  U+50EC  uni50EC,  CJK UNIFIED IDEOGRAPH-50EC
        0x50F0, # G+9758  U+50F0  uni50F0,  CJK UNIFIED IDEOGRAPH-50F0
        0x50EF, # G+9759  U+50EF  uni50EF,  CJK UNIFIED IDEOGRAPH-50EF
        0x50E3, # G+9760  U+50E3  uni50E3,  CJK UNIFIED IDEOGRAPH-50E3
        0x50E0, # G+9761  U+50E0  uni50E0,  CJK UNIFIED IDEOGRAPH-50E0
        0x51D8, # G+9762  U+51D8  uni51D8,  CJK UNIFIED IDEOGRAPH-51D8
        0x5280, # G+9763  U+5280  uni5280,  CJK UNIFIED IDEOGRAPH-5280
        0x5281, # G+9764  U+5281  uni5281,  CJK UNIFIED IDEOGRAPH-5281
        0x52E9, # G+9765  U+52E9  uni52E9,  CJK UNIFIED IDEOGRAPH-52E9
        0x52EB, # G+9766  U+52EB  uni52EB,  CJK UNIFIED IDEOGRAPH-52EB
        0x5330, # G+9767  U+5330  uni5330,  CJK UNIFIED IDEOGRAPH-5330
        0x53AC, # G+9768  U+53AC  uni53AC,  CJK UNIFIED IDEOGRAPH-53AC
        0x5627, # G+9769  U+5627  uni5627,  CJK UNIFIED IDEOGRAPH-5627
        0x5615, # G+9770  U+5615  uni5615,  CJK UNIFIED IDEOGRAPH-5615
        0x560C, # G+9771  U+560C  uni560C,  CJK UNIFIED IDEOGRAPH-560C
        0x5612, # G+9772  U+5612  uni5612,  CJK UNIFIED IDEOGRAPH-5612
        0x55FC, # G+9773  U+55FC  uni55FC,  CJK UNIFIED IDEOGRAPH-55FC
        0x560F, # G+9774  U+560F  uni560F,  CJK UNIFIED IDEOGRAPH-560F
        0x561C, # G+9775  U+561C  uni561C,  CJK UNIFIED IDEOGRAPH-561C
        0x5601, # G+9776  U+5601  uni5601,  CJK UNIFIED IDEOGRAPH-5601
        0x5613, # G+9777  U+5613  uni5613,  CJK UNIFIED IDEOGRAPH-5613
        0x5602, # G+9778  U+5602  uni5602,  CJK UNIFIED IDEOGRAPH-5602
        0x55FA, # G+9779  U+55FA  uni55FA,  CJK UNIFIED IDEOGRAPH-55FA
        0x561D, # G+9780  U+561D  uni561D,  CJK UNIFIED IDEOGRAPH-561D
        0x5604, # G+9781  U+5604  uni5604,  CJK UNIFIED IDEOGRAPH-5604
        0x55FF, # G+9782  U+55FF  uni55FF,  CJK UNIFIED IDEOGRAPH-55FF
        0x55F9, # G+9783  U+55F9  uni55F9,  CJK UNIFIED IDEOGRAPH-55F9
        0x5889, # G+9784  U+5889  uni5889,  CJK UNIFIED IDEOGRAPH-5889
        0x587C, # G+9785  U+587C  uni587C,  CJK UNIFIED IDEOGRAPH-587C
        0x5890, # G+9786  U+5890  uni5890,  CJK UNIFIED IDEOGRAPH-5890
        0x5898, # G+9787  U+5898  uni5898,  CJK UNIFIED IDEOGRAPH-5898
        0x5886, # G+9788  U+5886  uni5886,  CJK UNIFIED IDEOGRAPH-5886
        0x5881, # G+9789  U+5881  uni5881,  CJK UNIFIED IDEOGRAPH-5881
        0x587F, # G+9790  U+587F  uni587F,  CJK UNIFIED IDEOGRAPH-587F
        0x5874, # G+9791  U+5874  uni5874,  CJK UNIFIED IDEOGRAPH-5874
        0x588B, # G+9792  U+588B  uni588B,  CJK UNIFIED IDEOGRAPH-588B
        0x587A, # G+9793  U+587A  uni587A,  CJK UNIFIED IDEOGRAPH-587A
        0x5887, # G+9794  U+5887  uni5887,  CJK UNIFIED IDEOGRAPH-5887
        0x5891, # G+9795  U+5891  uni5891,  CJK UNIFIED IDEOGRAPH-5891
        0x588E, # G+9796  U+588E  uni588E,  CJK UNIFIED IDEOGRAPH-588E
        0x5876, # G+9797  U+5876  uni5876,  CJK UNIFIED IDEOGRAPH-5876
        0x5882, # G+9798  U+5882  uni5882,  CJK UNIFIED IDEOGRAPH-5882
        0x5888, # G+9799  U+5888  uni5888,  CJK UNIFIED IDEOGRAPH-5888
        0x587B, # G+9800  U+587B  uni587B,  CJK UNIFIED IDEOGRAPH-587B
        0x5894, # G+9801  U+5894  uni5894,  CJK UNIFIED IDEOGRAPH-5894
        0x588F, # G+9802  U+588F  uni588F,  CJK UNIFIED IDEOGRAPH-588F
        0x58FE, # G+9803  U+58FE  uni58FE,  CJK UNIFIED IDEOGRAPH-58FE
        0x596B, # G+9804  U+596B  uni596B,  CJK UNIFIED IDEOGRAPH-596B
        0x5ADC, # G+9805  U+5ADC  uni5ADC,  CJK UNIFIED IDEOGRAPH-5ADC
        0x5AEE, # G+9806  U+5AEE  uni5AEE,  CJK UNIFIED IDEOGRAPH-5AEE
        0x5AE5, # G+9807  U+5AE5  uni5AE5,  CJK UNIFIED IDEOGRAPH-5AE5
        0x5AD5, # G+9808  U+5AD5  uni5AD5,  CJK UNIFIED IDEOGRAPH-5AD5
        0x5AEA, # G+9809  U+5AEA  uni5AEA,  CJK UNIFIED IDEOGRAPH-5AEA
        0x5ADA, # G+9810  U+5ADA  uni5ADA,  CJK UNIFIED IDEOGRAPH-5ADA
        0x5AED, # G+9811  U+5AED  uni5AED,  CJK UNIFIED IDEOGRAPH-5AED
        0x5AEB, # G+9812  U+5AEB  uni5AEB,  CJK UNIFIED IDEOGRAPH-5AEB
        0x5AF3, # G+9813  U+5AF3  uni5AF3,  CJK UNIFIED IDEOGRAPH-5AF3
        0x5AE2, # G+9814  U+5AE2  uni5AE2,  CJK UNIFIED IDEOGRAPH-5AE2
        0x5AE0, # G+9815  U+5AE0  uni5AE0,  CJK UNIFIED IDEOGRAPH-5AE0
        0x5ADB, # G+9816  U+5ADB  uni5ADB,  CJK UNIFIED IDEOGRAPH-5ADB
        0x5AEC, # G+9817  U+5AEC  uni5AEC,  CJK UNIFIED IDEOGRAPH-5AEC
        0x5ADE, # G+9818  U+5ADE  uni5ADE,  CJK UNIFIED IDEOGRAPH-5ADE
        0x5ADD, # G+9819  U+5ADD  uni5ADD,  CJK UNIFIED IDEOGRAPH-5ADD
        0x5AD9, # G+9820  U+5AD9  uni5AD9,  CJK UNIFIED IDEOGRAPH-5AD9
        0x5AE8, # G+9821  U+5AE8  uni5AE8,  CJK UNIFIED IDEOGRAPH-5AE8
        0x5ADF, # G+9822  U+5ADF  uni5ADF,  CJK UNIFIED IDEOGRAPH-5ADF
        0x5B77, # G+9823  U+5B77  uni5B77,  CJK UNIFIED IDEOGRAPH-5B77
        0x5BE0, # G+9824  U+5BE0  uni5BE0,  CJK UNIFIED IDEOGRAPH-5BE0
        0x5BE3, # G+9825  U+5BE3  uni5BE3,  CJK UNIFIED IDEOGRAPH-5BE3
        0x5C63, # G+9826  U+5C63  uni5C63,  CJK UNIFIED IDEOGRAPH-5C63
        0x5D82, # G+9827  U+5D82  uni5D82,  CJK UNIFIED IDEOGRAPH-5D82
        0x5D80, # G+9828  U+5D80  uni5D80,  CJK UNIFIED IDEOGRAPH-5D80
        0x5D7D, # G+9829  U+5D7D  uni5D7D,  CJK UNIFIED IDEOGRAPH-5D7D
        0x5D86, # G+9830  U+5D86  uni5D86,  CJK UNIFIED IDEOGRAPH-5D86
        0x5D7A, # G+9831  U+5D7A  uni5D7A,  CJK UNIFIED IDEOGRAPH-5D7A
        0x5D81, # G+9832  U+5D81  uni5D81,  CJK UNIFIED IDEOGRAPH-5D81
        0x5D77, # G+9833  U+5D77  uni5D77,  CJK UNIFIED IDEOGRAPH-5D77
        0x5D8A, # G+9834  U+5D8A  uni5D8A,  CJK UNIFIED IDEOGRAPH-5D8A
        0x5D89, # G+9835  U+5D89  uni5D89,  CJK UNIFIED IDEOGRAPH-5D89
        0x5D88, # G+9836  U+5D88  uni5D88,  CJK UNIFIED IDEOGRAPH-5D88
        0x5D7E, # G+9837  U+5D7E  uni5D7E,  CJK UNIFIED IDEOGRAPH-5D7E
        0x5D7C, # G+9838  U+5D7C  uni5D7C,  CJK UNIFIED IDEOGRAPH-5D7C
        0x5D8D, # G+9839  U+5D8D  uni5D8D,  CJK UNIFIED IDEOGRAPH-5D8D
        0x5D79, # G+9840  U+5D79  uni5D79,  CJK UNIFIED IDEOGRAPH-5D79
        0x5D7F, # G+9841  U+5D7F  uni5D7F,  CJK UNIFIED IDEOGRAPH-5D7F
        0x5E58, # G+9842  U+5E58  uni5E58,  CJK UNIFIED IDEOGRAPH-5E58
        0x5E59, # G+9843  U+5E59  uni5E59,  CJK UNIFIED IDEOGRAPH-5E59
        0x5E53, # G+9844  U+5E53  uni5E53,  CJK UNIFIED IDEOGRAPH-5E53
        0x5ED8, # G+9845  U+5ED8  uni5ED8,  CJK UNIFIED IDEOGRAPH-5ED8
        0x5ED1, # G+9846  U+5ED1  uni5ED1,  CJK UNIFIED IDEOGRAPH-5ED1
        0x5ED7, # G+9847  U+5ED7  uni5ED7,  CJK UNIFIED IDEOGRAPH-5ED7
        0x5ECE, # G+9848  U+5ECE  uni5ECE,  CJK UNIFIED IDEOGRAPH-5ECE
        0x5EDC, # G+9849  U+5EDC  uni5EDC,  CJK UNIFIED IDEOGRAPH-5EDC
        0x5ED5, # G+9850  U+5ED5  uni5ED5,  CJK UNIFIED IDEOGRAPH-5ED5
        0x5ED9, # G+9851  U+5ED9  uni5ED9,  CJK UNIFIED IDEOGRAPH-5ED9
        0x5ED2, # G+9852  U+5ED2  uni5ED2,  CJK UNIFIED IDEOGRAPH-5ED2
        0x5ED4, # G+9853  U+5ED4  uni5ED4,  CJK UNIFIED IDEOGRAPH-5ED4
        0x5F44, # G+9854  U+5F44  uni5F44,  CJK UNIFIED IDEOGRAPH-5F44
        0x5F43, # G+9855  U+5F43  uni5F43,  CJK UNIFIED IDEOGRAPH-5F43
        0x5F6F, # G+9856  U+5F6F  uni5F6F,  CJK UNIFIED IDEOGRAPH-5F6F
        0x5FB6, # G+9857  U+5FB6  uni5FB6,  CJK UNIFIED IDEOGRAPH-5FB6
        0x612C, # G+9858  U+612C  uni612C,  CJK UNIFIED IDEOGRAPH-612C
        0x6128, # G+9859  U+6128  uni6128,  CJK UNIFIED IDEOGRAPH-6128
        0x6141, # G+9860  U+6141  uni6141,  CJK UNIFIED IDEOGRAPH-6141
        0x615E, # G+9861  U+615E  uni615E,  CJK UNIFIED IDEOGRAPH-615E
        0x6171, # G+9862  U+6171  uni6171,  CJK UNIFIED IDEOGRAPH-6171
        0x6173, # G+9863  U+6173  uni6173,  CJK UNIFIED IDEOGRAPH-6173
        0x6152, # G+9864  U+6152  uni6152,  CJK UNIFIED IDEOGRAPH-6152
        0x6153, # G+9865  U+6153  uni6153,  CJK UNIFIED IDEOGRAPH-6153
        0x6172, # G+9866  U+6172  uni6172,  CJK UNIFIED IDEOGRAPH-6172
        0x616C, # G+9867  U+616C  uni616C,  CJK UNIFIED IDEOGRAPH-616C
        0x6180, # G+9868  U+6180  uni6180,  CJK UNIFIED IDEOGRAPH-6180
        0x6174, # G+9869  U+6174  uni6174,  CJK UNIFIED IDEOGRAPH-6174
        0x6154, # G+9870  U+6154  uni6154,  CJK UNIFIED IDEOGRAPH-6154
        0x617A, # G+9871  U+617A  uni617A,  CJK UNIFIED IDEOGRAPH-617A
        0x615B, # G+9872  U+615B  uni615B,  CJK UNIFIED IDEOGRAPH-615B
        0x6165, # G+9873  U+6165  uni6165,  CJK UNIFIED IDEOGRAPH-6165
        0x613B, # G+9874  U+613B  uni613B,  CJK UNIFIED IDEOGRAPH-613B
        0x616A, # G+9875  U+616A  uni616A,  CJK UNIFIED IDEOGRAPH-616A
        0x6161, # G+9876  U+6161  uni6161,  CJK UNIFIED IDEOGRAPH-6161
        0x6156, # G+9877  U+6156  uni6156,  CJK UNIFIED IDEOGRAPH-6156
        0x6229, # G+9878  U+6229  uni6229,  CJK UNIFIED IDEOGRAPH-6229
        0x6227, # G+9879  U+6227  uni6227,  CJK UNIFIED IDEOGRAPH-6227
        0x622B, # G+9880  U+622B  uni622B,  CJK UNIFIED IDEOGRAPH-622B
        0x642B, # G+9881  U+642B  uni642B,  CJK UNIFIED IDEOGRAPH-642B
        0x644D, # G+9882  U+644D  uni644D,  CJK UNIFIED IDEOGRAPH-644D
        0x645B, # G+9883  U+645B  uni645B,  CJK UNIFIED IDEOGRAPH-645B
        0x645D, # G+9884  U+645D  uni645D,  CJK UNIFIED IDEOGRAPH-645D
        0x6474, # G+9885  U+6474  uni6474,  CJK UNIFIED IDEOGRAPH-6474
        0x6476, # G+9886  U+6476  uni6476,  CJK UNIFIED IDEOGRAPH-6476
        0x6472, # G+9887  U+6472  uni6472,  CJK UNIFIED IDEOGRAPH-6472
        0x6473, # G+9888  U+6473  uni6473,  CJK UNIFIED IDEOGRAPH-6473
        0x647D, # G+9889  U+647D  uni647D,  CJK UNIFIED IDEOGRAPH-647D
        0x6475, # G+9890  U+6475  uni6475,  CJK UNIFIED IDEOGRAPH-6475
        0x6466, # G+9891  U+6466  uni6466,  CJK UNIFIED IDEOGRAPH-6466
        0x64A6, # G+9892  U+64A6  uni64A6,  CJK UNIFIED IDEOGRAPH-64A6
        0x644E, # G+9893  U+644E  uni644E,  CJK UNIFIED IDEOGRAPH-644E
        0x6482, # G+9894  U+6482  uni6482,  CJK UNIFIED IDEOGRAPH-6482
        0x645E, # G+9895  U+645E  uni645E,  CJK UNIFIED IDEOGRAPH-645E
        0x645C, # G+9896  U+645C  uni645C,  CJK UNIFIED IDEOGRAPH-645C
        0x644B, # G+9897  U+644B  uni644B,  CJK UNIFIED IDEOGRAPH-644B
        0x6453, # G+9898  U+6453  uni6453,  CJK UNIFIED IDEOGRAPH-6453
        0x6460, # G+9899  U+6460  uni6460,  CJK UNIFIED IDEOGRAPH-6460
        0x6450, # G+9900  U+6450  uni6450,  CJK UNIFIED IDEOGRAPH-6450
        0x647F, # G+9901  U+647F  uni647F,  CJK UNIFIED IDEOGRAPH-647F
        0x643F, # G+9902  U+643F  uni643F,  CJK UNIFIED IDEOGRAPH-643F
        0x646C, # G+9903  U+646C  uni646C,  CJK UNIFIED IDEOGRAPH-646C
        0x646B, # G+9904  U+646B  uni646B,  CJK UNIFIED IDEOGRAPH-646B
        0x6459, # G+9905  U+6459  uni6459,  CJK UNIFIED IDEOGRAPH-6459
        0x6465, # G+9906  U+6465  uni6465,  CJK UNIFIED IDEOGRAPH-6465
        0x6477, # G+9907  U+6477  uni6477,  CJK UNIFIED IDEOGRAPH-6477
        0x6573, # G+9908  U+6573  uni6573,  CJK UNIFIED IDEOGRAPH-6573
        0x65A0, # G+9909  U+65A0  uni65A0,  CJK UNIFIED IDEOGRAPH-65A0
        0x66A1, # G+9910  U+66A1  uni66A1,  CJK UNIFIED IDEOGRAPH-66A1
        0x66A0, # G+9911  U+66A0  uni66A0,  CJK UNIFIED IDEOGRAPH-66A0
        0x669F, # G+9912  U+669F  uni669F,  CJK UNIFIED IDEOGRAPH-669F
        0x6705, # G+9913  U+6705  uni6705,  CJK UNIFIED IDEOGRAPH-6705
        0x6704, # G+9914  U+6704  uni6704,  CJK UNIFIED IDEOGRAPH-6704
        0x6722, # G+9915  U+6722  uni6722,  CJK UNIFIED IDEOGRAPH-6722
        0x69B1, # G+9916  U+69B1  uni69B1,  CJK UNIFIED IDEOGRAPH-69B1
        0x69B6, # G+9917  U+69B6  uni69B6,  CJK UNIFIED IDEOGRAPH-69B6
        0x69C9, # G+9918  U+69C9  uni69C9,  CJK UNIFIED IDEOGRAPH-69C9
        0x69A0, # G+9919  U+69A0  uni69A0,  CJK UNIFIED IDEOGRAPH-69A0
        0x69CE, # G+9920  U+69CE  uni69CE,  CJK UNIFIED IDEOGRAPH-69CE
        0x6996, # G+9921  U+6996  uni6996,  CJK UNIFIED IDEOGRAPH-6996
        0x69B0, # G+9922  U+69B0  uni69B0,  CJK UNIFIED IDEOGRAPH-69B0
        0x69AC, # G+9923  U+69AC  uni69AC,  CJK UNIFIED IDEOGRAPH-69AC
        0x69BC, # G+9924  U+69BC  uni69BC,  CJK UNIFIED IDEOGRAPH-69BC
        0x6991, # G+9925  U+6991  uni6991,  CJK UNIFIED IDEOGRAPH-6991
        0x6999, # G+9926  U+6999  uni6999,  CJK UNIFIED IDEOGRAPH-6999
        0x698E, # G+9927  U+698E  uni698E,  CJK UNIFIED IDEOGRAPH-698E
        0x69A7, # G+9928  U+69A7  uni69A7,  CJK UNIFIED IDEOGRAPH-69A7
        0x698D, # G+9929  U+698D  uni698D,  CJK UNIFIED IDEOGRAPH-698D
        0x69A9, # G+9930  U+69A9  uni69A9,  CJK UNIFIED IDEOGRAPH-69A9
        0x69BE, # G+9931  U+69BE  uni69BE,  CJK UNIFIED IDEOGRAPH-69BE
        0x69AF, # G+9932  U+69AF  uni69AF,  CJK UNIFIED IDEOGRAPH-69AF
        0x69BF, # G+9933  U+69BF  uni69BF,  CJK UNIFIED IDEOGRAPH-69BF
        0x69C4, # G+9934  U+69C4  uni69C4,  CJK UNIFIED IDEOGRAPH-69C4
        0x69BD, # G+9935  U+69BD  uni69BD,  CJK UNIFIED IDEOGRAPH-69BD
        0x69A4, # G+9936  U+69A4  uni69A4,  CJK UNIFIED IDEOGRAPH-69A4
        0x69D4, # G+9937  U+69D4  uni69D4,  CJK UNIFIED IDEOGRAPH-69D4
        0x69B9, # G+9938  U+69B9  uni69B9,  CJK UNIFIED IDEOGRAPH-69B9
        0x69CA, # G+9939  U+69CA  uni69CA,  CJK UNIFIED IDEOGRAPH-69CA
        0x699A, # G+9940  U+699A  uni699A,  CJK UNIFIED IDEOGRAPH-699A
        0x69CF, # G+9941  U+69CF  uni69CF,  CJK UNIFIED IDEOGRAPH-69CF
        0x69B3, # G+9942  U+69B3  uni69B3,  CJK UNIFIED IDEOGRAPH-69B3
        0x6993, # G+9943  U+6993  uni6993,  CJK UNIFIED IDEOGRAPH-6993
        0x69AA, # G+9944  U+69AA  uni69AA,  CJK UNIFIED IDEOGRAPH-69AA
        0x69A1, # G+9945  U+69A1  uni69A1,  CJK UNIFIED IDEOGRAPH-69A1
        0x699E, # G+9946  U+699E  uni699E,  CJK UNIFIED IDEOGRAPH-699E
        0x69D9, # G+9947  U+69D9  uni69D9,  CJK UNIFIED IDEOGRAPH-69D9
        0x6997, # G+9948  U+6997  uni6997,  CJK UNIFIED IDEOGRAPH-6997
        0x6990, # G+9949  U+6990  uni6990,  CJK UNIFIED IDEOGRAPH-6990
        0x69C2, # G+9950  U+69C2  uni69C2,  CJK UNIFIED IDEOGRAPH-69C2
        0x69B5, # G+9951  U+69B5  uni69B5,  CJK UNIFIED IDEOGRAPH-69B5
        0x69A5, # G+9952  U+69A5  uni69A5,  CJK UNIFIED IDEOGRAPH-69A5
        0x69C6, # G+9953  U+69C6  uni69C6,  CJK UNIFIED IDEOGRAPH-69C6
        0x6B4A, # G+9954  U+6B4A  uni6B4A,  CJK UNIFIED IDEOGRAPH-6B4A
        0x6B4D, # G+9955  U+6B4D  uni6B4D,  CJK UNIFIED IDEOGRAPH-6B4D
        0x6B4B, # G+9956  U+6B4B  uni6B4B,  CJK UNIFIED IDEOGRAPH-6B4B
        0x6B9E, # G+9957  U+6B9E  uni6B9E,  CJK UNIFIED IDEOGRAPH-6B9E
        0x6B9F, # G+9958  U+6B9F  uni6B9F,  CJK UNIFIED IDEOGRAPH-6B9F
        0x6BA0, # G+9959  U+6BA0  uni6BA0,  CJK UNIFIED IDEOGRAPH-6BA0
        0x6BC3, # G+9960  U+6BC3  uni6BC3,  CJK UNIFIED IDEOGRAPH-6BC3
        0x6BC4, # G+9961  U+6BC4  uni6BC4,  CJK UNIFIED IDEOGRAPH-6BC4
        0x6BFE, # G+9962  U+6BFE  uni6BFE,  CJK UNIFIED IDEOGRAPH-6BFE
        0x6ECE, # G+9963  U+6ECE  uni6ECE,  CJK UNIFIED IDEOGRAPH-6ECE
        0x6EF5, # G+9964  U+6EF5  uni6EF5,  CJK UNIFIED IDEOGRAPH-6EF5
        0x6EF1, # G+9965  U+6EF1  uni6EF1,  CJK UNIFIED IDEOGRAPH-6EF1
        0x6F03, # G+9966  U+6F03  uni6F03,  CJK UNIFIED IDEOGRAPH-6F03
        0x6F25, # G+9967  U+6F25  uni6F25,  CJK UNIFIED IDEOGRAPH-6F25
        0x6EF8, # G+9968  U+6EF8  uni6EF8,  CJK UNIFIED IDEOGRAPH-6EF8
        0x6F37, # G+9969  U+6F37  uni6F37,  CJK UNIFIED IDEOGRAPH-6F37
        0x6EFB, # G+9970  U+6EFB  uni6EFB,  CJK UNIFIED IDEOGRAPH-6EFB
        0x6F2E, # G+9971  U+6F2E  uni6F2E,  CJK UNIFIED IDEOGRAPH-6F2E
        0x6F09, # G+9972  U+6F09  uni6F09,  CJK UNIFIED IDEOGRAPH-6F09
        0x6F4E, # G+9973  U+6F4E  uni6F4E,  CJK UNIFIED IDEOGRAPH-6F4E
        0x6F19, # G+9974  U+6F19  uni6F19,  CJK UNIFIED IDEOGRAPH-6F19
        0x6F1A, # G+9975  U+6F1A  uni6F1A,  CJK UNIFIED IDEOGRAPH-6F1A
        0x6F27, # G+9976  U+6F27  uni6F27,  CJK UNIFIED IDEOGRAPH-6F27
        0x6F18, # G+9977  U+6F18  uni6F18,  CJK UNIFIED IDEOGRAPH-6F18
        0x6F3B, # G+9978  U+6F3B  uni6F3B,  CJK UNIFIED IDEOGRAPH-6F3B
        0x6F12, # G+9979  U+6F12  uni6F12,  CJK UNIFIED IDEOGRAPH-6F12
        0x6EED, # G+9980  U+6EED  uni6EED,  CJK UNIFIED IDEOGRAPH-6EED
        0x6F0A, # G+9981  U+6F0A  uni6F0A,  CJK UNIFIED IDEOGRAPH-6F0A
        0x6F36, # G+9982  U+6F36  uni6F36,  CJK UNIFIED IDEOGRAPH-6F36
        0x6F73, # G+9983  U+6F73  uni6F73,  CJK UNIFIED IDEOGRAPH-6F73
        0x6EF9, # G+9984  U+6EF9  uni6EF9,  CJK UNIFIED IDEOGRAPH-6EF9
        0x6EEE, # G+9985  U+6EEE  uni6EEE,  CJK UNIFIED IDEOGRAPH-6EEE
        0x6F2D, # G+9986  U+6F2D  uni6F2D,  CJK UNIFIED IDEOGRAPH-6F2D
        0x6F40, # G+9987  U+6F40  uni6F40,  CJK UNIFIED IDEOGRAPH-6F40
        0x6F30, # G+9988  U+6F30  uni6F30,  CJK UNIFIED IDEOGRAPH-6F30
        0x6F3C, # G+9989  U+6F3C  uni6F3C,  CJK UNIFIED IDEOGRAPH-6F3C
        0x6F35, # G+9990  U+6F35  uni6F35,  CJK UNIFIED IDEOGRAPH-6F35
        0x6EEB, # G+9991  U+6EEB  uni6EEB,  CJK UNIFIED IDEOGRAPH-6EEB
        0x6F07, # G+9992  U+6F07  uni6F07,  CJK UNIFIED IDEOGRAPH-6F07
        0x6F0E, # G+9993  U+6F0E  uni6F0E,  CJK UNIFIED IDEOGRAPH-6F0E
        0x6F43, # G+9994  U+6F43  uni6F43,  CJK UNIFIED IDEOGRAPH-6F43
        0x6F05, # G+9995  U+6F05  uni6F05,  CJK UNIFIED IDEOGRAPH-6F05
        0x6EFD, # G+9996  U+6EFD  uni6EFD,  CJK UNIFIED IDEOGRAPH-6EFD
        0x6EF6, # G+9997  U+6EF6  uni6EF6,  CJK UNIFIED IDEOGRAPH-6EF6
        0x6F39, # G+9998  U+6F39  uni6F39,  CJK UNIFIED IDEOGRAPH-6F39
        0x6F1C, # G+9999  U+6F1C  uni6F1C,  CJK UNIFIED IDEOGRAPH-6F1C
        0x6EFC, # G+10000  U+6EFC  uni6EFC,  CJK UNIFIED IDEOGRAPH-6EFC
        0x6F3A, # G+10001  U+6F3A  uni6F3A,  CJK UNIFIED IDEOGRAPH-6F3A
        0x6F1F, # G+10002  U+6F1F  uni6F1F,  CJK UNIFIED IDEOGRAPH-6F1F
        0x6F0D, # G+10003  U+6F0D  uni6F0D,  CJK UNIFIED IDEOGRAPH-6F0D
        0x6F1E, # G+10004  U+6F1E  uni6F1E,  CJK UNIFIED IDEOGRAPH-6F1E
        0x6F08, # G+10005  U+6F08  uni6F08,  CJK UNIFIED IDEOGRAPH-6F08
        0x6F21, # G+10006  U+6F21  uni6F21,  CJK UNIFIED IDEOGRAPH-6F21
        0x7187, # G+10007  U+7187  uni7187,  CJK UNIFIED IDEOGRAPH-7187
        0x7190, # G+10008  U+7190  uni7190,  CJK UNIFIED IDEOGRAPH-7190
        0x7189, # G+10009  U+7189  uni7189,  CJK UNIFIED IDEOGRAPH-7189
        0x7180, # G+10010  U+7180  uni7180,  CJK UNIFIED IDEOGRAPH-7180
        0x7185, # G+10011  U+7185  uni7185,  CJK UNIFIED IDEOGRAPH-7185
        0x7182, # G+10012  U+7182  uni7182,  CJK UNIFIED IDEOGRAPH-7182
        0x718F, # G+10013  U+718F  uni718F,  CJK UNIFIED IDEOGRAPH-718F
        0x717B, # G+10014  U+717B  uni717B,  CJK UNIFIED IDEOGRAPH-717B
        0x7186, # G+10015  U+7186  uni7186,  CJK UNIFIED IDEOGRAPH-7186
        0x7181, # G+10016  U+7181  uni7181,  CJK UNIFIED IDEOGRAPH-7181
        0x7197, # G+10017  U+7197  uni7197,  CJK UNIFIED IDEOGRAPH-7197
        0x7244, # G+10018  U+7244  uni7244,  CJK UNIFIED IDEOGRAPH-7244
        0x7253, # G+10019  U+7253  uni7253,  CJK UNIFIED IDEOGRAPH-7253
        0x7297, # G+10020  U+7297  uni7297,  CJK UNIFIED IDEOGRAPH-7297
        0x7295, # G+10021  U+7295  uni7295,  CJK UNIFIED IDEOGRAPH-7295
        0x7293, # G+10022  U+7293  uni7293,  CJK UNIFIED IDEOGRAPH-7293
        0x7343, # G+10023  U+7343  uni7343,  CJK UNIFIED IDEOGRAPH-7343
        0x734D, # G+10024  U+734D  uni734D,  CJK UNIFIED IDEOGRAPH-734D
        0x7351, # G+10025  U+7351  uni7351,  CJK UNIFIED IDEOGRAPH-7351
        0x734C, # G+10026  U+734C  uni734C,  CJK UNIFIED IDEOGRAPH-734C
        0x7462, # G+10027  U+7462  uni7462,  CJK UNIFIED IDEOGRAPH-7462
        0x7473, # G+10028  U+7473  uni7473,  CJK UNIFIED IDEOGRAPH-7473
        0x7471, # G+10029  U+7471  uni7471,  CJK UNIFIED IDEOGRAPH-7471
        0x7475, # G+10030  U+7475  uni7475,  CJK UNIFIED IDEOGRAPH-7475
        0x7472, # G+10031  U+7472  uni7472,  CJK UNIFIED IDEOGRAPH-7472
        0x7467, # G+10032  U+7467  uni7467,  CJK UNIFIED IDEOGRAPH-7467
        0x746E, # G+10033  U+746E  uni746E,  CJK UNIFIED IDEOGRAPH-746E
        0x7500, # G+10034  U+7500  uni7500,  CJK UNIFIED IDEOGRAPH-7500
        0x7502, # G+10035  U+7502  uni7502,  CJK UNIFIED IDEOGRAPH-7502
        0x7503, # G+10036  U+7503  uni7503,  CJK UNIFIED IDEOGRAPH-7503
        0x757D, # G+10037  U+757D  uni757D,  CJK UNIFIED IDEOGRAPH-757D
        0x7590, # G+10038  U+7590  uni7590,  CJK UNIFIED IDEOGRAPH-7590
        0x7616, # G+10039  U+7616  uni7616,  CJK UNIFIED IDEOGRAPH-7616
        0x7608, # G+10040  U+7608  uni7608,  CJK UNIFIED IDEOGRAPH-7608
        0x760C, # G+10041  U+760C  uni760C,  CJK UNIFIED IDEOGRAPH-760C
        0x7615, # G+10042  U+7615  uni7615,  CJK UNIFIED IDEOGRAPH-7615
        0x7611, # G+10043  U+7611  uni7611,  CJK UNIFIED IDEOGRAPH-7611
        0x760A, # G+10044  U+760A  uni760A,  CJK UNIFIED IDEOGRAPH-760A
        0x7614, # G+10045  U+7614  uni7614,  CJK UNIFIED IDEOGRAPH-7614
        0x76B8, # G+10046  U+76B8  uni76B8,  CJK UNIFIED IDEOGRAPH-76B8
        0x7781, # G+10047  U+7781  uni7781,  CJK UNIFIED IDEOGRAPH-7781
        0x777C, # G+10048  U+777C  uni777C,  CJK UNIFIED IDEOGRAPH-777C
        0x7785, # G+10049  U+7785  uni7785,  CJK UNIFIED IDEOGRAPH-7785
        0x7782, # G+10050  U+7782  uni7782,  CJK UNIFIED IDEOGRAPH-7782
        0x776E, # G+10051  U+776E  uni776E,  CJK UNIFIED IDEOGRAPH-776E
        0x7780, # G+10052  U+7780  uni7780,  CJK UNIFIED IDEOGRAPH-7780
        0x776F, # G+10053  U+776F  uni776F,  CJK UNIFIED IDEOGRAPH-776F
        0x777E, # G+10054  U+777E  uni777E,  CJK UNIFIED IDEOGRAPH-777E
        0x7783, # G+10055  U+7783  uni7783,  CJK UNIFIED IDEOGRAPH-7783
        0x78B2, # G+10056  U+78B2  uni78B2,  CJK UNIFIED IDEOGRAPH-78B2
        0x78AA, # G+10057  U+78AA  uni78AA,  CJK UNIFIED IDEOGRAPH-78AA
        0x78B4, # G+10058  U+78B4  uni78B4,  CJK UNIFIED IDEOGRAPH-78B4
        0x78AD, # G+10059  U+78AD  uni78AD,  CJK UNIFIED IDEOGRAPH-78AD
        0x78A8, # G+10060  U+78A8  uni78A8,  CJK UNIFIED IDEOGRAPH-78A8
        0x787E, # G+10061  U+787E  uni787E,  CJK UNIFIED IDEOGRAPH-787E
        0x78AB, # G+10062  U+78AB  uni78AB,  CJK UNIFIED IDEOGRAPH-78AB
        0x789E, # G+10063  U+789E  uni789E,  CJK UNIFIED IDEOGRAPH-789E
        0x78A5, # G+10064  U+78A5  uni78A5,  CJK UNIFIED IDEOGRAPH-78A5
        0x78A0, # G+10065  U+78A0  uni78A0,  CJK UNIFIED IDEOGRAPH-78A0
        0x78AC, # G+10066  U+78AC  uni78AC,  CJK UNIFIED IDEOGRAPH-78AC
        0x78A2, # G+10067  U+78A2  uni78A2,  CJK UNIFIED IDEOGRAPH-78A2
        0x78A4, # G+10068  U+78A4  uni78A4,  CJK UNIFIED IDEOGRAPH-78A4
        0x7998, # G+10069  U+7998  uni7998,  CJK UNIFIED IDEOGRAPH-7998
        0x798A, # G+10070  U+798A  uni798A,  CJK UNIFIED IDEOGRAPH-798A
        0x798B, # G+10071  U+798B  uni798B,  CJK UNIFIED IDEOGRAPH-798B
        0x7996, # G+10072  U+7996  uni7996,  CJK UNIFIED IDEOGRAPH-7996
        0x7995, # G+10073  U+7995  uni7995,  CJK UNIFIED IDEOGRAPH-7995
        0x7994, # G+10074  U+7994  uni7994,  CJK UNIFIED IDEOGRAPH-7994
        0x7993, # G+10075  U+7993  uni7993,  CJK UNIFIED IDEOGRAPH-7993
        0x7997, # G+10076  U+7997  uni7997,  CJK UNIFIED IDEOGRAPH-7997
        0x7988, # G+10077  U+7988  uni7988,  CJK UNIFIED IDEOGRAPH-7988
        0x7992, # G+10078  U+7992  uni7992,  CJK UNIFIED IDEOGRAPH-7992
        0x7990, # G+10079  U+7990  uni7990,  CJK UNIFIED IDEOGRAPH-7990
        0x7A2B, # G+10080  U+7A2B  uni7A2B,  CJK UNIFIED IDEOGRAPH-7A2B
        0x7A4A, # G+10081  U+7A4A  uni7A4A,  CJK UNIFIED IDEOGRAPH-7A4A
        0x7A30, # G+10082  U+7A30  uni7A30,  CJK UNIFIED IDEOGRAPH-7A30
        0x7A2F, # G+10083  U+7A2F  uni7A2F,  CJK UNIFIED IDEOGRAPH-7A2F
        0x7A28, # G+10084  U+7A28  uni7A28,  CJK UNIFIED IDEOGRAPH-7A28
        0x7A26, # G+10085  U+7A26  uni7A26,  CJK UNIFIED IDEOGRAPH-7A26
        0x7AA8, # G+10086  U+7AA8  uni7AA8,  CJK UNIFIED IDEOGRAPH-7AA8
        0x7AAB, # G+10087  U+7AAB  uni7AAB,  CJK UNIFIED IDEOGRAPH-7AAB
        0x7AAC, # G+10088  U+7AAC  uni7AAC,  CJK UNIFIED IDEOGRAPH-7AAC
        0x7AEE, # G+10089  U+7AEE  uni7AEE,  CJK UNIFIED IDEOGRAPH-7AEE
        0x7B88, # G+10090  U+7B88  uni7B88,  CJK UNIFIED IDEOGRAPH-7B88
        0x7B9C, # G+10091  U+7B9C  uni7B9C,  CJK UNIFIED IDEOGRAPH-7B9C
        0x7B8A, # G+10092  U+7B8A  uni7B8A,  CJK UNIFIED IDEOGRAPH-7B8A
        0x7B91, # G+10093  U+7B91  uni7B91,  CJK UNIFIED IDEOGRAPH-7B91
        0x7B90, # G+10094  U+7B90  uni7B90,  CJK UNIFIED IDEOGRAPH-7B90
        0x7B96, # G+10095  U+7B96  uni7B96,  CJK UNIFIED IDEOGRAPH-7B96
        0x7B8D, # G+10096  U+7B8D  uni7B8D,  CJK UNIFIED IDEOGRAPH-7B8D
        0x7B8C, # G+10097  U+7B8C  uni7B8C,  CJK UNIFIED IDEOGRAPH-7B8C
        0x7B9B, # G+10098  U+7B9B  uni7B9B,  CJK UNIFIED IDEOGRAPH-7B9B
        0x7B8E, # G+10099  U+7B8E  uni7B8E,  CJK UNIFIED IDEOGRAPH-7B8E
        0x7B85, # G+10100  U+7B85  uni7B85,  CJK UNIFIED IDEOGRAPH-7B85
        0x7B98, # G+10101  U+7B98  uni7B98,  CJK UNIFIED IDEOGRAPH-7B98
        0x5284, # G+10102  U+5284  uni5284,  CJK UNIFIED IDEOGRAPH-5284
        0x7B99, # G+10103  U+7B99  uni7B99,  CJK UNIFIED IDEOGRAPH-7B99
        0x7BA4, # G+10104  U+7BA4  uni7BA4,  CJK UNIFIED IDEOGRAPH-7BA4
        0x7B82, # G+10105  U+7B82  uni7B82,  CJK UNIFIED IDEOGRAPH-7B82
        0x7CBB, # G+10106  U+7CBB  uni7CBB,  CJK UNIFIED IDEOGRAPH-7CBB
        0x7CBF, # G+10107  U+7CBF  uni7CBF,  CJK UNIFIED IDEOGRAPH-7CBF
        0x7CBC, # G+10108  U+7CBC  uni7CBC,  CJK UNIFIED IDEOGRAPH-7CBC
        0x7CBA, # G+10109  U+7CBA  uni7CBA,  CJK UNIFIED IDEOGRAPH-7CBA
        0x7DA7, # G+10110  U+7DA7  uni7DA7,  CJK UNIFIED IDEOGRAPH-7DA7
        0x7DB7, # G+10111  U+7DB7  uni7DB7,  CJK UNIFIED IDEOGRAPH-7DB7
        0x7DC2, # G+10112  U+7DC2  uni7DC2,  CJK UNIFIED IDEOGRAPH-7DC2
        0x7DA3, # G+10113  U+7DA3  uni7DA3,  CJK UNIFIED IDEOGRAPH-7DA3
        0x7DAA, # G+10114  U+7DAA  uni7DAA,  CJK UNIFIED IDEOGRAPH-7DAA
        0x7DC1, # G+10115  U+7DC1  uni7DC1,  CJK UNIFIED IDEOGRAPH-7DC1
        0x7DC0, # G+10116  U+7DC0  uni7DC0,  CJK UNIFIED IDEOGRAPH-7DC0
        0x7DC5, # G+10117  U+7DC5  uni7DC5,  CJK UNIFIED IDEOGRAPH-7DC5
        0x7D9D, # G+10118  U+7D9D  uni7D9D,  CJK UNIFIED IDEOGRAPH-7D9D
        0x7DCE, # G+10119  U+7DCE  uni7DCE,  CJK UNIFIED IDEOGRAPH-7DCE
        0x7DC4, # G+10120  U+7DC4  uni7DC4,  CJK UNIFIED IDEOGRAPH-7DC4
        0x7DC6, # G+10121  U+7DC6  uni7DC6,  CJK UNIFIED IDEOGRAPH-7DC6
        0x7DCB, # G+10122  U+7DCB  uni7DCB,  CJK UNIFIED IDEOGRAPH-7DCB
        0x7DCC, # G+10123  U+7DCC  uni7DCC,  CJK UNIFIED IDEOGRAPH-7DCC
        0x7DAF, # G+10124  U+7DAF  uni7DAF,  CJK UNIFIED IDEOGRAPH-7DAF
        0x7DB9, # G+10125  U+7DB9  uni7DB9,  CJK UNIFIED IDEOGRAPH-7DB9
        0x7D96, # G+10126  U+7D96  uni7D96,  CJK UNIFIED IDEOGRAPH-7D96
        0x7DBC, # G+10127  U+7DBC  uni7DBC,  CJK UNIFIED IDEOGRAPH-7DBC
        0x7D9F, # G+10128  U+7D9F  uni7D9F,  CJK UNIFIED IDEOGRAPH-7D9F
        0x7DA6, # G+10129  U+7DA6  uni7DA6,  CJK UNIFIED IDEOGRAPH-7DA6
        0x7DAE, # G+10130  U+7DAE  uni7DAE,  CJK UNIFIED IDEOGRAPH-7DAE
        0x7DA9, # G+10131  U+7DA9  uni7DA9,  CJK UNIFIED IDEOGRAPH-7DA9
        0x7DA1, # G+10132  U+7DA1  uni7DA1,  CJK UNIFIED IDEOGRAPH-7DA1
        0x7DC9, # G+10133  U+7DC9  uni7DC9,  CJK UNIFIED IDEOGRAPH-7DC9
        0x7F73, # G+10134  U+7F73  uni7F73,  CJK UNIFIED IDEOGRAPH-7F73
        0x7FE2, # G+10135  U+7FE2  uni7FE2,  CJK UNIFIED IDEOGRAPH-7FE2
        0x7FE3, # G+10136  U+7FE3  uni7FE3,  CJK UNIFIED IDEOGRAPH-7FE3
        0x7FE5, # G+10137  U+7FE5  uni7FE5,  CJK UNIFIED IDEOGRAPH-7FE5
        0x7FDE, # G+10138  U+7FDE  uni7FDE,  CJK UNIFIED IDEOGRAPH-7FDE
        0x8024, # G+10139  U+8024  uni8024,  CJK UNIFIED IDEOGRAPH-8024
        0x805D, # G+10140  U+805D  uni805D,  CJK UNIFIED IDEOGRAPH-805D
        0x805C, # G+10141  U+805C  uni805C,  CJK UNIFIED IDEOGRAPH-805C
        0x8189, # G+10142  U+8189  uni8189,  CJK UNIFIED IDEOGRAPH-8189
        0x8186, # G+10143  U+8186  uni8186,  CJK UNIFIED IDEOGRAPH-8186
        0x8183, # G+10144  U+8183  uni8183,  CJK UNIFIED IDEOGRAPH-8183
        0x8187, # G+10145  U+8187  uni8187,  CJK UNIFIED IDEOGRAPH-8187
        0x818D, # G+10146  U+818D  uni818D,  CJK UNIFIED IDEOGRAPH-818D
        0x818C, # G+10147  U+818C  uni818C,  CJK UNIFIED IDEOGRAPH-818C
        0x818B, # G+10148  U+818B  uni818B,  CJK UNIFIED IDEOGRAPH-818B
        0x8215, # G+10149  U+8215  uni8215,  CJK UNIFIED IDEOGRAPH-8215
        0x8497, # G+10150  U+8497  uni8497,  CJK UNIFIED IDEOGRAPH-8497
        0x84A4, # G+10151  U+84A4  uni84A4,  CJK UNIFIED IDEOGRAPH-84A4
        0x84A1, # G+10152  U+84A1  uni84A1,  CJK UNIFIED IDEOGRAPH-84A1
        0x849F, # G+10153  U+849F  uni849F,  CJK UNIFIED IDEOGRAPH-849F
        0x84BA, # G+10154  U+84BA  uni84BA,  CJK UNIFIED IDEOGRAPH-84BA
        0x84CE, # G+10155  U+84CE  uni84CE,  CJK UNIFIED IDEOGRAPH-84CE
        0x84C2, # G+10156  U+84C2  uni84C2,  CJK UNIFIED IDEOGRAPH-84C2
        0x84AC, # G+10157  U+84AC  uni84AC,  CJK UNIFIED IDEOGRAPH-84AC
        0x84AE, # G+10158  U+84AE  uni84AE,  CJK UNIFIED IDEOGRAPH-84AE
        0x84AB, # G+10159  U+84AB  uni84AB,  CJK UNIFIED IDEOGRAPH-84AB
        0x84B9, # G+10160  U+84B9  uni84B9,  CJK UNIFIED IDEOGRAPH-84B9
        0x84B4, # G+10161  U+84B4  uni84B4,  CJK UNIFIED IDEOGRAPH-84B4
        0x84C1, # G+10162  U+84C1  uni84C1,  CJK UNIFIED IDEOGRAPH-84C1
        0x84CD, # G+10163  U+84CD  uni84CD,  CJK UNIFIED IDEOGRAPH-84CD
        0x84AA, # G+10164  U+84AA  uni84AA,  CJK UNIFIED IDEOGRAPH-84AA
        0x849A, # G+10165  U+849A  uni849A,  CJK UNIFIED IDEOGRAPH-849A
        0x84B1, # G+10166  U+84B1  uni84B1,  CJK UNIFIED IDEOGRAPH-84B1
        0x84D0, # G+10167  U+84D0  uni84D0,  CJK UNIFIED IDEOGRAPH-84D0
        0x849D, # G+10168  U+849D  uni849D,  CJK UNIFIED IDEOGRAPH-849D
        0x84A7, # G+10169  U+84A7  uni84A7,  CJK UNIFIED IDEOGRAPH-84A7
        0x84BB, # G+10170  U+84BB  uni84BB,  CJK UNIFIED IDEOGRAPH-84BB
        0x84A2, # G+10171  U+84A2  uni84A2,  CJK UNIFIED IDEOGRAPH-84A2
        0x8494, # G+10172  U+8494  uni8494,  CJK UNIFIED IDEOGRAPH-8494
        0x84C7, # G+10173  U+84C7  uni84C7,  CJK UNIFIED IDEOGRAPH-84C7
        0x84CC, # G+10174  U+84CC  uni84CC,  CJK UNIFIED IDEOGRAPH-84CC
        0x849B, # G+10175  U+849B  uni849B,  CJK UNIFIED IDEOGRAPH-849B
        0x84A9, # G+10176  U+84A9  uni84A9,  CJK UNIFIED IDEOGRAPH-84A9
        0x84AF, # G+10177  U+84AF  uni84AF,  CJK UNIFIED IDEOGRAPH-84AF
        0x84A8, # G+10178  U+84A8  uni84A8,  CJK UNIFIED IDEOGRAPH-84A8
        0x84D6, # G+10179  U+84D6  uni84D6,  CJK UNIFIED IDEOGRAPH-84D6
        0x8498, # G+10180  U+8498  uni8498,  CJK UNIFIED IDEOGRAPH-8498
        0x84B6, # G+10181  U+84B6  uni84B6,  CJK UNIFIED IDEOGRAPH-84B6
        0x84CF, # G+10182  U+84CF  uni84CF,  CJK UNIFIED IDEOGRAPH-84CF
        0x84A0, # G+10183  U+84A0  uni84A0,  CJK UNIFIED IDEOGRAPH-84A0
        0x84D7, # G+10184  U+84D7  uni84D7,  CJK UNIFIED IDEOGRAPH-84D7
        0x84D4, # G+10185  U+84D4  uni84D4,  CJK UNIFIED IDEOGRAPH-84D4
        0x84D2, # G+10186  U+84D2  uni84D2,  CJK UNIFIED IDEOGRAPH-84D2
        0x84DB, # G+10187  U+84DB  uni84DB,  CJK UNIFIED IDEOGRAPH-84DB
        0x84B0, # G+10188  U+84B0  uni84B0,  CJK UNIFIED IDEOGRAPH-84B0
        0x8491, # G+10189  U+8491  uni8491,  CJK UNIFIED IDEOGRAPH-8491
        0x8661, # G+10190  U+8661  uni8661,  CJK UNIFIED IDEOGRAPH-8661
        0x8733, # G+10191  U+8733  uni8733,  CJK UNIFIED IDEOGRAPH-8733
        0x8723, # G+10192  U+8723  uni8723,  CJK UNIFIED IDEOGRAPH-8723
        0x8728, # G+10193  U+8728  uni8728,  CJK UNIFIED IDEOGRAPH-8728
        0x876B, # G+10194  U+876B  uni876B,  CJK UNIFIED IDEOGRAPH-876B
        0x8740, # G+10195  U+8740  uni8740,  CJK UNIFIED IDEOGRAPH-8740
        0x872E, # G+10196  U+872E  uni872E,  CJK UNIFIED IDEOGRAPH-872E
        0x871E, # G+10197  U+871E  uni871E,  CJK UNIFIED IDEOGRAPH-871E
        0x8721, # G+10198  U+8721  uni8721,  CJK UNIFIED IDEOGRAPH-8721
        0x8719, # G+10199  U+8719  uni8719,  CJK UNIFIED IDEOGRAPH-8719
        0x871B, # G+10200  U+871B  uni871B,  CJK UNIFIED IDEOGRAPH-871B
        0x8743, # G+10201  U+8743  uni8743,  CJK UNIFIED IDEOGRAPH-8743
        0x872C, # G+10202  U+872C  uni872C,  CJK UNIFIED IDEOGRAPH-872C
        0x8741, # G+10203  U+8741  uni8741,  CJK UNIFIED IDEOGRAPH-8741
        0x873E, # G+10204  U+873E  uni873E,  CJK UNIFIED IDEOGRAPH-873E
        0x8746, # G+10205  U+8746  uni8746,  CJK UNIFIED IDEOGRAPH-8746
        0x8720, # G+10206  U+8720  uni8720,  CJK UNIFIED IDEOGRAPH-8720
        0x8732, # G+10207  U+8732  uni8732,  CJK UNIFIED IDEOGRAPH-8732
        0x872A, # G+10208  U+872A  uni872A,  CJK UNIFIED IDEOGRAPH-872A
        0x872D, # G+10209  U+872D  uni872D,  CJK UNIFIED IDEOGRAPH-872D
        0x873C, # G+10210  U+873C  uni873C,  CJK UNIFIED IDEOGRAPH-873C
        0x8712, # G+10211  U+8712  uni8712,  CJK UNIFIED IDEOGRAPH-8712
        0x873A, # G+10212  U+873A  uni873A,  CJK UNIFIED IDEOGRAPH-873A
        0x8731, # G+10213  U+8731  uni8731,  CJK UNIFIED IDEOGRAPH-8731
        0x8735, # G+10214  U+8735  uni8735,  CJK UNIFIED IDEOGRAPH-8735
        0x8742, # G+10215  U+8742  uni8742,  CJK UNIFIED IDEOGRAPH-8742
        0x8726, # G+10216  U+8726  uni8726,  CJK UNIFIED IDEOGRAPH-8726
        0x8727, # G+10217  U+8727  uni8727,  CJK UNIFIED IDEOGRAPH-8727
        0x8738, # G+10218  U+8738  uni8738,  CJK UNIFIED IDEOGRAPH-8738
        0x8724, # G+10219  U+8724  uni8724,  CJK UNIFIED IDEOGRAPH-8724
        0x871A, # G+10220  U+871A  uni871A,  CJK UNIFIED IDEOGRAPH-871A
        0x8730, # G+10221  U+8730  uni8730,  CJK UNIFIED IDEOGRAPH-8730
        0x8711, # G+10222  U+8711  uni8711,  CJK UNIFIED IDEOGRAPH-8711
        0x88F7, # G+10223  U+88F7  uni88F7,  CJK UNIFIED IDEOGRAPH-88F7
        0x88E7, # G+10224  U+88E7  uni88E7,  CJK UNIFIED IDEOGRAPH-88E7
        0x88F1, # G+10225  U+88F1  uni88F1,  CJK UNIFIED IDEOGRAPH-88F1
        0x88F2, # G+10226  U+88F2  uni88F2,  CJK UNIFIED IDEOGRAPH-88F2
        0x88FA, # G+10227  U+88FA  uni88FA,  CJK UNIFIED IDEOGRAPH-88FA
        0x88FE, # G+10228  U+88FE  uni88FE,  CJK UNIFIED IDEOGRAPH-88FE
        0x88EE, # G+10229  U+88EE  uni88EE,  CJK UNIFIED IDEOGRAPH-88EE
        0x88FC, # G+10230  U+88FC  uni88FC,  CJK UNIFIED IDEOGRAPH-88FC
        0x88F6, # G+10231  U+88F6  uni88F6,  CJK UNIFIED IDEOGRAPH-88F6
        0x88FB, # G+10232  U+88FB  uni88FB,  CJK UNIFIED IDEOGRAPH-88FB
        0x88F0, # G+10233  U+88F0  uni88F0,  CJK UNIFIED IDEOGRAPH-88F0
        0x88EC, # G+10234  U+88EC  uni88EC,  CJK UNIFIED IDEOGRAPH-88EC
        0x88EB, # G+10235  U+88EB  uni88EB,  CJK UNIFIED IDEOGRAPH-88EB
        0x899D, # G+10236  U+899D  uni899D,  CJK UNIFIED IDEOGRAPH-899D
        0x89A1, # G+10237  U+89A1  uni89A1,  CJK UNIFIED IDEOGRAPH-89A1
        0x899F, # G+10238  U+899F  uni899F,  CJK UNIFIED IDEOGRAPH-899F
        0x899E, # G+10239  U+899E  uni899E,  CJK UNIFIED IDEOGRAPH-899E
        0x89E9, # G+10240  U+89E9  uni89E9,  CJK UNIFIED IDEOGRAPH-89E9
        0x89EB, # G+10241  U+89EB  uni89EB,  CJK UNIFIED IDEOGRAPH-89EB
        0x89E8, # G+10242  U+89E8  uni89E8,  CJK UNIFIED IDEOGRAPH-89E8
        0x8AAB, # G+10243  U+8AAB  uni8AAB,  CJK UNIFIED IDEOGRAPH-8AAB
        0x8A99, # G+10244  U+8A99  uni8A99,  CJK UNIFIED IDEOGRAPH-8A99
        0x8A8B, # G+10245  U+8A8B  uni8A8B,  CJK UNIFIED IDEOGRAPH-8A8B
        0x8A92, # G+10246  U+8A92  uni8A92,  CJK UNIFIED IDEOGRAPH-8A92
        0x8A8F, # G+10247  U+8A8F  uni8A8F,  CJK UNIFIED IDEOGRAPH-8A8F
        0x8A96, # G+10248  U+8A96  uni8A96,  CJK UNIFIED IDEOGRAPH-8A96
        0x8C3D, # G+10249  U+8C3D  uni8C3D,  CJK UNIFIED IDEOGRAPH-8C3D
        0x8C68, # G+10250  U+8C68  uni8C68,  CJK UNIFIED IDEOGRAPH-8C68
        0x8C69, # G+10251  U+8C69  uni8C69,  CJK UNIFIED IDEOGRAPH-8C69
        0x8CD5, # G+10252  U+8CD5  uni8CD5,  CJK UNIFIED IDEOGRAPH-8CD5
        0x8CCF, # G+10253  U+8CCF  uni8CCF,  CJK UNIFIED IDEOGRAPH-8CCF
        0x8CD7, # G+10254  U+8CD7  uni8CD7,  CJK UNIFIED IDEOGRAPH-8CD7
        0x8D96, # G+10255  U+8D96  uni8D96,  CJK UNIFIED IDEOGRAPH-8D96
        0x8E09, # G+10256  U+8E09  uni8E09,  CJK UNIFIED IDEOGRAPH-8E09
        0x8E02, # G+10257  U+8E02  uni8E02,  CJK UNIFIED IDEOGRAPH-8E02
        0x8DFF, # G+10258  U+8DFF  uni8DFF,  CJK UNIFIED IDEOGRAPH-8DFF
        0x8E0D, # G+10259  U+8E0D  uni8E0D,  CJK UNIFIED IDEOGRAPH-8E0D
        0x8DFD, # G+10260  U+8DFD  uni8DFD,  CJK UNIFIED IDEOGRAPH-8DFD
        0x8E0A, # G+10261  U+8E0A  uni8E0A,  CJK UNIFIED IDEOGRAPH-8E0A
        0x8E03, # G+10262  U+8E03  uni8E03,  CJK UNIFIED IDEOGRAPH-8E03
        0x8E07, # G+10263  U+8E07  uni8E07,  CJK UNIFIED IDEOGRAPH-8E07
        0x8E06, # G+10264  U+8E06  uni8E06,  CJK UNIFIED IDEOGRAPH-8E06
        0x8E05, # G+10265  U+8E05  uni8E05,  CJK UNIFIED IDEOGRAPH-8E05
        0x8DFE, # G+10266  U+8DFE  uni8DFE,  CJK UNIFIED IDEOGRAPH-8DFE
        0x8E00, # G+10267  U+8E00  uni8E00,  CJK UNIFIED IDEOGRAPH-8E00
        0x8E04, # G+10268  U+8E04  uni8E04,  CJK UNIFIED IDEOGRAPH-8E04
        0x8F10, # G+10269  U+8F10  uni8F10,  CJK UNIFIED IDEOGRAPH-8F10
        0x8F11, # G+10270  U+8F11  uni8F11,  CJK UNIFIED IDEOGRAPH-8F11
        0x8F0E, # G+10271  U+8F0E  uni8F0E,  CJK UNIFIED IDEOGRAPH-8F0E
        0x8F0D, # G+10272  U+8F0D  uni8F0D,  CJK UNIFIED IDEOGRAPH-8F0D
        0x9123, # G+10273  U+9123  uni9123,  CJK UNIFIED IDEOGRAPH-9123
        0x911C, # G+10274  U+911C  uni911C,  CJK UNIFIED IDEOGRAPH-911C
        0x9120, # G+10275  U+9120  uni9120,  CJK UNIFIED IDEOGRAPH-9120
        0x9122, # G+10276  U+9122  uni9122,  CJK UNIFIED IDEOGRAPH-9122
        0x911F, # G+10277  U+911F  uni911F,  CJK UNIFIED IDEOGRAPH-911F
        0x911D, # G+10278  U+911D  uni911D,  CJK UNIFIED IDEOGRAPH-911D
        0x911A, # G+10279  U+911A  uni911A,  CJK UNIFIED IDEOGRAPH-911A
        0x9124, # G+10280  U+9124  uni9124,  CJK UNIFIED IDEOGRAPH-9124
        0x9121, # G+10281  U+9121  uni9121,  CJK UNIFIED IDEOGRAPH-9121
        0x911B, # G+10282  U+911B  uni911B,  CJK UNIFIED IDEOGRAPH-911B
        0x917A, # G+10283  U+917A  uni917A,  CJK UNIFIED IDEOGRAPH-917A
        0x9172, # G+10284  U+9172  uni9172,  CJK UNIFIED IDEOGRAPH-9172
        0x9179, # G+10285  U+9179  uni9179,  CJK UNIFIED IDEOGRAPH-9179
        0x9173, # G+10286  U+9173  uni9173,  CJK UNIFIED IDEOGRAPH-9173
        0x92A5, # G+10287  U+92A5  uni92A5,  CJK UNIFIED IDEOGRAPH-92A5
        0x92A4, # G+10288  U+92A4  uni92A4,  CJK UNIFIED IDEOGRAPH-92A4
        0x9276, # G+10289  U+9276  uni9276,  CJK UNIFIED IDEOGRAPH-9276
        0x929B, # G+10290  U+929B  uni929B,  CJK UNIFIED IDEOGRAPH-929B
        0x927A, # G+10291  U+927A  uni927A,  CJK UNIFIED IDEOGRAPH-927A
        0x92A0, # G+10292  U+92A0  uni92A0,  CJK UNIFIED IDEOGRAPH-92A0
        0x9294, # G+10293  U+9294  uni9294,  CJK UNIFIED IDEOGRAPH-9294
        0x92AA, # G+10294  U+92AA  uni92AA,  CJK UNIFIED IDEOGRAPH-92AA
        0x928D, # G+10295  U+928D  uni928D,  CJK UNIFIED IDEOGRAPH-928D
        0x92A6, # G+10296  U+92A6  uni92A6,  CJK UNIFIED IDEOGRAPH-92A6
        0x929A, # G+10297  U+929A  uni929A,  CJK UNIFIED IDEOGRAPH-929A
        0x92AB, # G+10298  U+92AB  uni92AB,  CJK UNIFIED IDEOGRAPH-92AB
        0x9279, # G+10299  U+9279  uni9279,  CJK UNIFIED IDEOGRAPH-9279
        0x9297, # G+10300  U+9297  uni9297,  CJK UNIFIED IDEOGRAPH-9297
        0x927F, # G+10301  U+927F  uni927F,  CJK UNIFIED IDEOGRAPH-927F
        0x92A3, # G+10302  U+92A3  uni92A3,  CJK UNIFIED IDEOGRAPH-92A3
        0x92EE, # G+10303  U+92EE  uni92EE,  CJK UNIFIED IDEOGRAPH-92EE
        0x928E, # G+10304  U+928E  uni928E,  CJK UNIFIED IDEOGRAPH-928E
        0x9282, # G+10305  U+9282  uni9282,  CJK UNIFIED IDEOGRAPH-9282
        0x9295, # G+10306  U+9295  uni9295,  CJK UNIFIED IDEOGRAPH-9295
        0x92A2, # G+10307  U+92A2  uni92A2,  CJK UNIFIED IDEOGRAPH-92A2
        0x927D, # G+10308  U+927D  uni927D,  CJK UNIFIED IDEOGRAPH-927D
        0x9288, # G+10309  U+9288  uni9288,  CJK UNIFIED IDEOGRAPH-9288
        0x92A1, # G+10310  U+92A1  uni92A1,  CJK UNIFIED IDEOGRAPH-92A1
        0x928A, # G+10311  U+928A  uni928A,  CJK UNIFIED IDEOGRAPH-928A
        0x9286, # G+10312  U+9286  uni9286,  CJK UNIFIED IDEOGRAPH-9286
        0x928C, # G+10313  U+928C  uni928C,  CJK UNIFIED IDEOGRAPH-928C
        0x9299, # G+10314  U+9299  uni9299,  CJK UNIFIED IDEOGRAPH-9299
        0x92A7, # G+10315  U+92A7  uni92A7,  CJK UNIFIED IDEOGRAPH-92A7
        0x927E, # G+10316  U+927E  uni927E,  CJK UNIFIED IDEOGRAPH-927E
        0x9287, # G+10317  U+9287  uni9287,  CJK UNIFIED IDEOGRAPH-9287
        0x92A9, # G+10318  U+92A9  uni92A9,  CJK UNIFIED IDEOGRAPH-92A9
        0x929D, # G+10319  U+929D  uni929D,  CJK UNIFIED IDEOGRAPH-929D
        0x928B, # G+10320  U+928B  uni928B,  CJK UNIFIED IDEOGRAPH-928B
        0x922D, # G+10321  U+922D  uni922D,  CJK UNIFIED IDEOGRAPH-922D
        0x969E, # G+10322  U+969E  uni969E,  CJK UNIFIED IDEOGRAPH-969E
        0x96A1, # G+10323  U+96A1  uni96A1,  CJK UNIFIED IDEOGRAPH-96A1
        0x96FF, # G+10324  U+96FF  uni96FF,  CJK UNIFIED IDEOGRAPH-96FF
        0x9758, # G+10325  U+9758  uni9758,  CJK UNIFIED IDEOGRAPH-9758
        0x977D, # G+10326  U+977D  uni977D,  CJK UNIFIED IDEOGRAPH-977D
        0x977A, # G+10327  U+977A  uni977A,  CJK UNIFIED IDEOGRAPH-977A
        0x977E, # G+10328  U+977E  uni977E,  CJK UNIFIED IDEOGRAPH-977E
        0x9783, # G+10329  U+9783  uni9783,  CJK UNIFIED IDEOGRAPH-9783
        0x9780, # G+10330  U+9780  uni9780,  CJK UNIFIED IDEOGRAPH-9780
        0x9782, # G+10331  U+9782  uni9782,  CJK UNIFIED IDEOGRAPH-9782
        0x977B, # G+10332  U+977B  uni977B,  CJK UNIFIED IDEOGRAPH-977B
        0x9784, # G+10333  U+9784  uni9784,  CJK UNIFIED IDEOGRAPH-9784
        0x9781, # G+10334  U+9781  uni9781,  CJK UNIFIED IDEOGRAPH-9781
        0x977F, # G+10335  U+977F  uni977F,  CJK UNIFIED IDEOGRAPH-977F
        0x97CE, # G+10336  U+97CE  uni97CE,  CJK UNIFIED IDEOGRAPH-97CE
        0x97CD, # G+10337  U+97CD  uni97CD,  CJK UNIFIED IDEOGRAPH-97CD
        0x9816, # G+10338  U+9816  uni9816,  CJK UNIFIED IDEOGRAPH-9816
        0x98AD, # G+10339  U+98AD  uni98AD,  CJK UNIFIED IDEOGRAPH-98AD
        0x98AE, # G+10340  U+98AE  uni98AE,  CJK UNIFIED IDEOGRAPH-98AE
        0x9902, # G+10341  U+9902  uni9902,  CJK UNIFIED IDEOGRAPH-9902
        0x9900, # G+10342  U+9900  uni9900,  CJK UNIFIED IDEOGRAPH-9900
        0x9907, # G+10343  U+9907  uni9907,  CJK UNIFIED IDEOGRAPH-9907
        0x999D, # G+10344  U+999D  uni999D,  CJK UNIFIED IDEOGRAPH-999D
        0x999C, # G+10345  U+999C  uni999C,  CJK UNIFIED IDEOGRAPH-999C
        0x99C3, # G+10346  U+99C3  uni99C3,  CJK UNIFIED IDEOGRAPH-99C3
        0x99B9, # G+10347  U+99B9  uni99B9,  CJK UNIFIED IDEOGRAPH-99B9
        0x99BB, # G+10348  U+99BB  uni99BB,  CJK UNIFIED IDEOGRAPH-99BB
        0x99BA, # G+10349  U+99BA  uni99BA,  CJK UNIFIED IDEOGRAPH-99BA
        0x99C2, # G+10350  U+99C2  uni99C2,  CJK UNIFIED IDEOGRAPH-99C2
        0x99BD, # G+10351  U+99BD  uni99BD,  CJK UNIFIED IDEOGRAPH-99BD
        0x99C7, # G+10352  U+99C7  uni99C7,  CJK UNIFIED IDEOGRAPH-99C7
        0x9AB1, # G+10353  U+9AB1  uni9AB1,  CJK UNIFIED IDEOGRAPH-9AB1
        0x9AE3, # G+10354  U+9AE3  uni9AE3,  CJK UNIFIED IDEOGRAPH-9AE3
        0x9AE7, # G+10355  U+9AE7  uni9AE7,  CJK UNIFIED IDEOGRAPH-9AE7
        0x9B3E, # G+10356  U+9B3E  uni9B3E,  CJK UNIFIED IDEOGRAPH-9B3E
        0x9B3F, # G+10357  U+9B3F  uni9B3F,  CJK UNIFIED IDEOGRAPH-9B3F
        0x9B60, # G+10358  U+9B60  uni9B60,  CJK UNIFIED IDEOGRAPH-9B60
        0x9B61, # G+10359  U+9B61  uni9B61,  CJK UNIFIED IDEOGRAPH-9B61
        0x9B5F, # G+10360  U+9B5F  uni9B5F,  CJK UNIFIED IDEOGRAPH-9B5F
        0x9CF1, # G+10361  U+9CF1  uni9CF1,  CJK UNIFIED IDEOGRAPH-9CF1
        0x9CF2, # G+10362  U+9CF2  uni9CF2,  CJK UNIFIED IDEOGRAPH-9CF2
        0x9CF5, # G+10363  U+9CF5  uni9CF5,  CJK UNIFIED IDEOGRAPH-9CF5
        0x9EA7, # G+10364  U+9EA7  uni9EA7,  CJK UNIFIED IDEOGRAPH-9EA7
        0x50FF, # G+10365  U+50FF  uni50FF,  CJK UNIFIED IDEOGRAPH-50FF
        0x5103, # G+10366  U+5103  uni5103,  CJK UNIFIED IDEOGRAPH-5103
        0x5130, # G+10367  U+5130  uni5130,  CJK UNIFIED IDEOGRAPH-5130
        0x50F8, # G+10368  U+50F8  uni50F8,  CJK UNIFIED IDEOGRAPH-50F8
        0x5106, # G+10369  U+5106  uni5106,  CJK UNIFIED IDEOGRAPH-5106
        0x5107, # G+10370  U+5107  uni5107,  CJK UNIFIED IDEOGRAPH-5107
        0x50F6, # G+10371  U+50F6  uni50F6,  CJK UNIFIED IDEOGRAPH-50F6
        0x50FE, # G+10372  U+50FE  uni50FE,  CJK UNIFIED IDEOGRAPH-50FE
        0x510B, # G+10373  U+510B  uni510B,  CJK UNIFIED IDEOGRAPH-510B
        0x510C, # G+10374  U+510C  uni510C,  CJK UNIFIED IDEOGRAPH-510C
        0x50FD, # G+10375  U+50FD  uni50FD,  CJK UNIFIED IDEOGRAPH-50FD
        0x510A, # G+10376  U+510A  uni510A,  CJK UNIFIED IDEOGRAPH-510A
        0x528B, # G+10377  U+528B  uni528B,  CJK UNIFIED IDEOGRAPH-528B
        0x528C, # G+10378  U+528C  uni528C,  CJK UNIFIED IDEOGRAPH-528C
        0x52F1, # G+10379  U+52F1  uni52F1,  CJK UNIFIED IDEOGRAPH-52F1
        0x52EF, # G+10380  U+52EF  uni52EF,  CJK UNIFIED IDEOGRAPH-52EF
        0x5648, # G+10381  U+5648  uni5648,  CJK UNIFIED IDEOGRAPH-5648
        0x5642, # G+10382  U+5642  uni5642,  CJK UNIFIED IDEOGRAPH-5642
        0x564C, # G+10383  U+564C  uni564C,  CJK UNIFIED IDEOGRAPH-564C
        0x5635, # G+10384  U+5635  uni5635,  CJK UNIFIED IDEOGRAPH-5635
        0x5641, # G+10385  U+5641  uni5641,  CJK UNIFIED IDEOGRAPH-5641
        0x564A, # G+10386  U+564A  uni564A,  CJK UNIFIED IDEOGRAPH-564A
        0x5649, # G+10387  U+5649  uni5649,  CJK UNIFIED IDEOGRAPH-5649
        0x5646, # G+10388  U+5646  uni5646,  CJK UNIFIED IDEOGRAPH-5646
        0x5658, # G+10389  U+5658  uni5658,  CJK UNIFIED IDEOGRAPH-5658
        0x565A, # G+10390  U+565A  uni565A,  CJK UNIFIED IDEOGRAPH-565A
        0x5640, # G+10391  U+5640  uni5640,  CJK UNIFIED IDEOGRAPH-5640
        0x5633, # G+10392  U+5633  uni5633,  CJK UNIFIED IDEOGRAPH-5633
        0x563D, # G+10393  U+563D  uni563D,  CJK UNIFIED IDEOGRAPH-563D
        0x562C, # G+10394  U+562C  uni562C,  CJK UNIFIED IDEOGRAPH-562C
        0x563E, # G+10395  U+563E  uni563E,  CJK UNIFIED IDEOGRAPH-563E
        0x5638, # G+10396  U+5638  uni5638,  CJK UNIFIED IDEOGRAPH-5638
        0x562A, # G+10397  U+562A  uni562A,  CJK UNIFIED IDEOGRAPH-562A
        0x563A, # G+10398  U+563A  uni563A,  CJK UNIFIED IDEOGRAPH-563A
        0x571A, # G+10399  U+571A  uni571A,  CJK UNIFIED IDEOGRAPH-571A
        0x58AB, # G+10400  U+58AB  uni58AB,  CJK UNIFIED IDEOGRAPH-58AB
        0x589D, # G+10401  U+589D  uni589D,  CJK UNIFIED IDEOGRAPH-589D
        0x58B1, # G+10402  U+58B1  uni58B1,  CJK UNIFIED IDEOGRAPH-58B1
        0x58A0, # G+10403  U+58A0  uni58A0,  CJK UNIFIED IDEOGRAPH-58A0
        0x58A3, # G+10404  U+58A3  uni58A3,  CJK UNIFIED IDEOGRAPH-58A3
        0x58AF, # G+10405  U+58AF  uni58AF,  CJK UNIFIED IDEOGRAPH-58AF
        0x58AC, # G+10406  U+58AC  uni58AC,  CJK UNIFIED IDEOGRAPH-58AC
        0x58A5, # G+10407  U+58A5  uni58A5,  CJK UNIFIED IDEOGRAPH-58A5
        0x58A1, # G+10408  U+58A1  uni58A1,  CJK UNIFIED IDEOGRAPH-58A1
        0x58FF, # G+10409  U+58FF  uni58FF,  CJK UNIFIED IDEOGRAPH-58FF
        0x5AFF, # G+10410  U+5AFF  uni5AFF,  CJK UNIFIED IDEOGRAPH-5AFF
        0x5AF4, # G+10411  U+5AF4  uni5AF4,  CJK UNIFIED IDEOGRAPH-5AF4
        0x5AFD, # G+10412  U+5AFD  uni5AFD,  CJK UNIFIED IDEOGRAPH-5AFD
        0x5AF7, # G+10413  U+5AF7  uni5AF7,  CJK UNIFIED IDEOGRAPH-5AF7
        0x5AF6, # G+10414  U+5AF6  uni5AF6,  CJK UNIFIED IDEOGRAPH-5AF6
        0x5B03, # G+10415  U+5B03  uni5B03,  CJK UNIFIED IDEOGRAPH-5B03
        0x5AF8, # G+10416  U+5AF8  uni5AF8,  CJK UNIFIED IDEOGRAPH-5AF8
        0x5B02, # G+10417  U+5B02  uni5B02,  CJK UNIFIED IDEOGRAPH-5B02
        0x5AF9, # G+10418  U+5AF9  uni5AF9,  CJK UNIFIED IDEOGRAPH-5AF9
        0x5B01, # G+10419  U+5B01  uni5B01,  CJK UNIFIED IDEOGRAPH-5B01
        0x5B07, # G+10420  U+5B07  uni5B07,  CJK UNIFIED IDEOGRAPH-5B07
        0x5B05, # G+10421  U+5B05  uni5B05,  CJK UNIFIED IDEOGRAPH-5B05
        0x5B0F, # G+10422  U+5B0F  uni5B0F,  CJK UNIFIED IDEOGRAPH-5B0F
        0x5C67, # G+10423  U+5C67  uni5C67,  CJK UNIFIED IDEOGRAPH-5C67
        0x5D99, # G+10424  U+5D99  uni5D99,  CJK UNIFIED IDEOGRAPH-5D99
        0x5D97, # G+10425  U+5D97  uni5D97,  CJK UNIFIED IDEOGRAPH-5D97
        0x5D9F, # G+10426  U+5D9F  uni5D9F,  CJK UNIFIED IDEOGRAPH-5D9F
        0x5D92, # G+10427  U+5D92  uni5D92,  CJK UNIFIED IDEOGRAPH-5D92
        0x5DA2, # G+10428  U+5DA2  uni5DA2,  CJK UNIFIED IDEOGRAPH-5DA2
        0x5D93, # G+10429  U+5D93  uni5D93,  CJK UNIFIED IDEOGRAPH-5D93
        0x5D95, # G+10430  U+5D95  uni5D95,  CJK UNIFIED IDEOGRAPH-5D95
        0x5DA0, # G+10431  U+5DA0  uni5DA0,  CJK UNIFIED IDEOGRAPH-5DA0
        0x5D9C, # G+10432  U+5D9C  uni5D9C,  CJK UNIFIED IDEOGRAPH-5D9C
        0x5DA1, # G+10433  U+5DA1  uni5DA1,  CJK UNIFIED IDEOGRAPH-5DA1
        0x5D9A, # G+10434  U+5D9A  uni5D9A,  CJK UNIFIED IDEOGRAPH-5D9A
        0x5D9E, # G+10435  U+5D9E  uni5D9E,  CJK UNIFIED IDEOGRAPH-5D9E
        0x5E69, # G+10436  U+5E69  uni5E69,  CJK UNIFIED IDEOGRAPH-5E69
        0x5E5D, # G+10437  U+5E5D  uni5E5D,  CJK UNIFIED IDEOGRAPH-5E5D
        0x5E60, # G+10438  U+5E60  uni5E60,  CJK UNIFIED IDEOGRAPH-5E60
        0x5E5C, # G+10439  U+5E5C  uni5E5C,  CJK UNIFIED IDEOGRAPH-5E5C
        0x7DF3, # G+10440  U+7DF3  uni7DF3,  CJK UNIFIED IDEOGRAPH-7DF3
        0x5EDB, # G+10441  U+5EDB  uni5EDB,  CJK UNIFIED IDEOGRAPH-5EDB
        0x5EDE, # G+10442  U+5EDE  uni5EDE,  CJK UNIFIED IDEOGRAPH-5EDE
        0x5EE1, # G+10443  U+5EE1  uni5EE1,  CJK UNIFIED IDEOGRAPH-5EE1
        0x5F49, # G+10444  U+5F49  uni5F49,  CJK UNIFIED IDEOGRAPH-5F49
        0x5FB2, # G+10445  U+5FB2  uni5FB2,  CJK UNIFIED IDEOGRAPH-5FB2
        0x618B, # G+10446  U+618B  uni618B,  CJK UNIFIED IDEOGRAPH-618B
        0x6183, # G+10447  U+6183  uni6183,  CJK UNIFIED IDEOGRAPH-6183
        0x6179, # G+10448  U+6179  uni6179,  CJK UNIFIED IDEOGRAPH-6179
        0x61B1, # G+10449  U+61B1  uni61B1,  CJK UNIFIED IDEOGRAPH-61B1
        0x61B0, # G+10450  U+61B0  uni61B0,  CJK UNIFIED IDEOGRAPH-61B0
        0x61A2, # G+10451  U+61A2  uni61A2,  CJK UNIFIED IDEOGRAPH-61A2
        0x6189, # G+10452  U+6189  uni6189,  CJK UNIFIED IDEOGRAPH-6189
        0x619B, # G+10453  U+619B  uni619B,  CJK UNIFIED IDEOGRAPH-619B
        0x6193, # G+10454  U+6193  uni6193,  CJK UNIFIED IDEOGRAPH-6193
        0x61AF, # G+10455  U+61AF  uni61AF,  CJK UNIFIED IDEOGRAPH-61AF
        0x61AD, # G+10456  U+61AD  uni61AD,  CJK UNIFIED IDEOGRAPH-61AD
        0x619F, # G+10457  U+619F  uni619F,  CJK UNIFIED IDEOGRAPH-619F
        0x6192, # G+10458  U+6192  uni6192,  CJK UNIFIED IDEOGRAPH-6192
        0x61AA, # G+10459  U+61AA  uni61AA,  CJK UNIFIED IDEOGRAPH-61AA
        0x61A1, # G+10460  U+61A1  uni61A1,  CJK UNIFIED IDEOGRAPH-61A1
        0x618D, # G+10461  U+618D  uni618D,  CJK UNIFIED IDEOGRAPH-618D
        0x6166, # G+10462  U+6166  uni6166,  CJK UNIFIED IDEOGRAPH-6166
        0x61B3, # G+10463  U+61B3  uni61B3,  CJK UNIFIED IDEOGRAPH-61B3
        0x622D, # G+10464  U+622D  uni622D,  CJK UNIFIED IDEOGRAPH-622D
        0x646E, # G+10465  U+646E  uni646E,  CJK UNIFIED IDEOGRAPH-646E
        0x6470, # G+10466  U+6470  uni6470,  CJK UNIFIED IDEOGRAPH-6470
        0x6496, # G+10467  U+6496  uni6496,  CJK UNIFIED IDEOGRAPH-6496
        0x64A0, # G+10468  U+64A0  uni64A0,  CJK UNIFIED IDEOGRAPH-64A0
        0x6485, # G+10469  U+6485  uni6485,  CJK UNIFIED IDEOGRAPH-6485
        0x6497, # G+10470  U+6497  uni6497,  CJK UNIFIED IDEOGRAPH-6497
        0x649C, # G+10471  U+649C  uni649C,  CJK UNIFIED IDEOGRAPH-649C
        0x648F, # G+10472  U+648F  uni648F,  CJK UNIFIED IDEOGRAPH-648F
        0x648B, # G+10473  U+648B  uni648B,  CJK UNIFIED IDEOGRAPH-648B
        0x648A, # G+10474  U+648A  uni648A,  CJK UNIFIED IDEOGRAPH-648A
        0x648C, # G+10475  U+648C  uni648C,  CJK UNIFIED IDEOGRAPH-648C
        0x64A3, # G+10476  U+64A3  uni64A3,  CJK UNIFIED IDEOGRAPH-64A3
        0x649F, # G+10477  U+649F  uni649F,  CJK UNIFIED IDEOGRAPH-649F
        0x6468, # G+10478  U+6468  uni6468,  CJK UNIFIED IDEOGRAPH-6468
        0x64B1, # G+10479  U+64B1  uni64B1,  CJK UNIFIED IDEOGRAPH-64B1
        0x6498, # G+10480  U+6498  uni6498,  CJK UNIFIED IDEOGRAPH-6498
        0x6576, # G+10481  U+6576  uni6576,  CJK UNIFIED IDEOGRAPH-6576
        0x657A, # G+10482  U+657A  uni657A,  CJK UNIFIED IDEOGRAPH-657A
        0x6579, # G+10483  U+6579  uni6579,  CJK UNIFIED IDEOGRAPH-6579
        0x657B, # G+10484  U+657B  uni657B,  CJK UNIFIED IDEOGRAPH-657B
        0x65B2, # G+10485  U+65B2  uni65B2,  CJK UNIFIED IDEOGRAPH-65B2
        0x65B3, # G+10486  U+65B3  uni65B3,  CJK UNIFIED IDEOGRAPH-65B3
        0x66B5, # G+10487  U+66B5  uni66B5,  CJK UNIFIED IDEOGRAPH-66B5
        0x66B0, # G+10488  U+66B0  uni66B0,  CJK UNIFIED IDEOGRAPH-66B0
        0x66A9, # G+10489  U+66A9  uni66A9,  CJK UNIFIED IDEOGRAPH-66A9
        0x66B2, # G+10490  U+66B2  uni66B2,  CJK UNIFIED IDEOGRAPH-66B2
        0x66B7, # G+10491  U+66B7  uni66B7,  CJK UNIFIED IDEOGRAPH-66B7
        0x66AA, # G+10492  U+66AA  uni66AA,  CJK UNIFIED IDEOGRAPH-66AA
        0x66AF, # G+10493  U+66AF  uni66AF,  CJK UNIFIED IDEOGRAPH-66AF
        0x6A00, # G+10494  U+6A00  uni6A00,  CJK UNIFIED IDEOGRAPH-6A00
        0x6A06, # G+10495  U+6A06  uni6A06,  CJK UNIFIED IDEOGRAPH-6A06
        0x6A17, # G+10496  U+6A17  uni6A17,  CJK UNIFIED IDEOGRAPH-6A17
        0x69E5, # G+10497  U+69E5  uni69E5,  CJK UNIFIED IDEOGRAPH-69E5
        0x69F8, # G+10498  U+69F8  uni69F8,  CJK UNIFIED IDEOGRAPH-69F8
        0x6A15, # G+10499  U+6A15  uni6A15,  CJK UNIFIED IDEOGRAPH-6A15
        0x69F1, # G+10500  U+69F1  uni69F1,  CJK UNIFIED IDEOGRAPH-69F1
        0x69E4, # G+10501  U+69E4  uni69E4,  CJK UNIFIED IDEOGRAPH-69E4
        0x6A20, # G+10502  U+6A20  uni6A20,  CJK UNIFIED IDEOGRAPH-6A20
        0x69FF, # G+10503  U+69FF  uni69FF,  CJK UNIFIED IDEOGRAPH-69FF
        0x69EC, # G+10504  U+69EC  uni69EC,  CJK UNIFIED IDEOGRAPH-69EC
        0x69E2, # G+10505  U+69E2  uni69E2,  CJK UNIFIED IDEOGRAPH-69E2
        0x6A1B, # G+10506  U+6A1B  uni6A1B,  CJK UNIFIED IDEOGRAPH-6A1B
        0x6A1D, # G+10507  U+6A1D  uni6A1D,  CJK UNIFIED IDEOGRAPH-6A1D
        0x69FE, # G+10508  U+69FE  uni69FE,  CJK UNIFIED IDEOGRAPH-69FE
        0x6A27, # G+10509  U+6A27  uni6A27,  CJK UNIFIED IDEOGRAPH-6A27
        0x69F2, # G+10510  U+69F2  uni69F2,  CJK UNIFIED IDEOGRAPH-69F2
        0x69EE, # G+10511  U+69EE  uni69EE,  CJK UNIFIED IDEOGRAPH-69EE
        0x6A14, # G+10512  U+6A14  uni6A14,  CJK UNIFIED IDEOGRAPH-6A14
        0x69F7, # G+10513  U+69F7  uni69F7,  CJK UNIFIED IDEOGRAPH-69F7
        0x69E7, # G+10514  U+69E7  uni69E7,  CJK UNIFIED IDEOGRAPH-69E7
        0x6A40, # G+10515  U+6A40  uni6A40,  CJK UNIFIED IDEOGRAPH-6A40
        0x6A08, # G+10516  U+6A08  uni6A08,  CJK UNIFIED IDEOGRAPH-6A08
        0x69E6, # G+10517  U+69E6  uni69E6,  CJK UNIFIED IDEOGRAPH-69E6
        0x69FB, # G+10518  U+69FB  uni69FB,  CJK UNIFIED IDEOGRAPH-69FB
        0x6A0D, # G+10519  U+6A0D  uni6A0D,  CJK UNIFIED IDEOGRAPH-6A0D
        0x69FC, # G+10520  U+69FC  uni69FC,  CJK UNIFIED IDEOGRAPH-69FC
        0x69EB, # G+10521  U+69EB  uni69EB,  CJK UNIFIED IDEOGRAPH-69EB
        0x6A09, # G+10522  U+6A09  uni6A09,  CJK UNIFIED IDEOGRAPH-6A09
        0x6A04, # G+10523  U+6A04  uni6A04,  CJK UNIFIED IDEOGRAPH-6A04
        0x6A18, # G+10524  U+6A18  uni6A18,  CJK UNIFIED IDEOGRAPH-6A18
        0x6A25, # G+10525  U+6A25  uni6A25,  CJK UNIFIED IDEOGRAPH-6A25
        0x6A0F, # G+10526  U+6A0F  uni6A0F,  CJK UNIFIED IDEOGRAPH-6A0F
        0x69F6, # G+10527  U+69F6  uni69F6,  CJK UNIFIED IDEOGRAPH-69F6
        0x6A26, # G+10528  U+6A26  uni6A26,  CJK UNIFIED IDEOGRAPH-6A26
        0x6A07, # G+10529  U+6A07  uni6A07,  CJK UNIFIED IDEOGRAPH-6A07
        0x69F4, # G+10530  U+69F4  uni69F4,  CJK UNIFIED IDEOGRAPH-69F4
        0x6A16, # G+10531  U+6A16  uni6A16,  CJK UNIFIED IDEOGRAPH-6A16
        0x6B51, # G+10532  U+6B51  uni6B51,  CJK UNIFIED IDEOGRAPH-6B51
        0x6BA5, # G+10533  U+6BA5  uni6BA5,  CJK UNIFIED IDEOGRAPH-6BA5
        0x6BA3, # G+10534  U+6BA3  uni6BA3,  CJK UNIFIED IDEOGRAPH-6BA3
        0x6BA2, # G+10535  U+6BA2  uni6BA2,  CJK UNIFIED IDEOGRAPH-6BA2
        0x6BA6, # G+10536  U+6BA6  uni6BA6,  CJK UNIFIED IDEOGRAPH-6BA6
        0x6C01, # G+10537  U+6C01  uni6C01,  CJK UNIFIED IDEOGRAPH-6C01
        0x6C00, # G+10538  U+6C00  uni6C00,  CJK UNIFIED IDEOGRAPH-6C00
        0x6BFF, # G+10539  U+6BFF  uni6BFF,  CJK UNIFIED IDEOGRAPH-6BFF
        0x6C02, # G+10540  U+6C02  uni6C02,  CJK UNIFIED IDEOGRAPH-6C02
        0x6F41, # G+10541  U+6F41  uni6F41,  CJK UNIFIED IDEOGRAPH-6F41
        0x6F26, # G+10542  U+6F26  uni6F26,  CJK UNIFIED IDEOGRAPH-6F26
        0x6F7E, # G+10543  U+6F7E  uni6F7E,  CJK UNIFIED IDEOGRAPH-6F7E
        0x6F87, # G+10544  U+6F87  uni6F87,  CJK UNIFIED IDEOGRAPH-6F87
        0x6FC6, # G+10545  U+6FC6  uni6FC6,  CJK UNIFIED IDEOGRAPH-6FC6
        0x6F92, # G+10546  U+6F92  uni6F92,  CJK UNIFIED IDEOGRAPH-6F92
        0x6F8D, # G+10547  U+6F8D  uni6F8D,  CJK UNIFIED IDEOGRAPH-6F8D
        0x6F89, # G+10548  U+6F89  uni6F89,  CJK UNIFIED IDEOGRAPH-6F89
        0x6F8C, # G+10549  U+6F8C  uni6F8C,  CJK UNIFIED IDEOGRAPH-6F8C
        0x6F62, # G+10550  U+6F62  uni6F62,  CJK UNIFIED IDEOGRAPH-6F62
        0x6F4F, # G+10551  U+6F4F  uni6F4F,  CJK UNIFIED IDEOGRAPH-6F4F
        0x6F85, # G+10552  U+6F85  uni6F85,  CJK UNIFIED IDEOGRAPH-6F85
        0x6F5A, # G+10553  U+6F5A  uni6F5A,  CJK UNIFIED IDEOGRAPH-6F5A
        0x6F96, # G+10554  U+6F96  uni6F96,  CJK UNIFIED IDEOGRAPH-6F96
        0x6F76, # G+10555  U+6F76  uni6F76,  CJK UNIFIED IDEOGRAPH-6F76
        0x6F6C, # G+10556  U+6F6C  uni6F6C,  CJK UNIFIED IDEOGRAPH-6F6C
        0x6F82, # G+10557  U+6F82  uni6F82,  CJK UNIFIED IDEOGRAPH-6F82
        0x6F55, # G+10558  U+6F55  uni6F55,  CJK UNIFIED IDEOGRAPH-6F55
        0x6F72, # G+10559  U+6F72  uni6F72,  CJK UNIFIED IDEOGRAPH-6F72
        0x6F52, # G+10560  U+6F52  uni6F52,  CJK UNIFIED IDEOGRAPH-6F52
        0x6F50, # G+10561  U+6F50  uni6F50,  CJK UNIFIED IDEOGRAPH-6F50
        0x6F57, # G+10562  U+6F57  uni6F57,  CJK UNIFIED IDEOGRAPH-6F57
        0x6F94, # G+10563  U+6F94  uni6F94,  CJK UNIFIED IDEOGRAPH-6F94
        0x6F93, # G+10564  U+6F93  uni6F93,  CJK UNIFIED IDEOGRAPH-6F93
        0x6F5D, # G+10565  U+6F5D  uni6F5D,  CJK UNIFIED IDEOGRAPH-6F5D
        0x6F00, # G+10566  U+6F00  uni6F00,  CJK UNIFIED IDEOGRAPH-6F00
        0x6F61, # G+10567  U+6F61  uni6F61,  CJK UNIFIED IDEOGRAPH-6F61
        0x6F6B, # G+10568  U+6F6B  uni6F6B,  CJK UNIFIED IDEOGRAPH-6F6B
        0x6F7D, # G+10569  U+6F7D  uni6F7D,  CJK UNIFIED IDEOGRAPH-6F7D
        0x6F67, # G+10570  U+6F67  uni6F67,  CJK UNIFIED IDEOGRAPH-6F67
        0x6F90, # G+10571  U+6F90  uni6F90,  CJK UNIFIED IDEOGRAPH-6F90
        0x6F53, # G+10572  U+6F53  uni6F53,  CJK UNIFIED IDEOGRAPH-6F53
        0x6F8B, # G+10573  U+6F8B  uni6F8B,  CJK UNIFIED IDEOGRAPH-6F8B
        0x6F69, # G+10574  U+6F69  uni6F69,  CJK UNIFIED IDEOGRAPH-6F69
        0x6F7F, # G+10575  U+6F7F  uni6F7F,  CJK UNIFIED IDEOGRAPH-6F7F
        0x6F95, # G+10576  U+6F95  uni6F95,  CJK UNIFIED IDEOGRAPH-6F95
        0x6F63, # G+10577  U+6F63  uni6F63,  CJK UNIFIED IDEOGRAPH-6F63
        0x6F77, # G+10578  U+6F77  uni6F77,  CJK UNIFIED IDEOGRAPH-6F77
        0x6F6A, # G+10579  U+6F6A  uni6F6A,  CJK UNIFIED IDEOGRAPH-6F6A
        0x6F7B, # G+10580  U+6F7B  uni6F7B,  CJK UNIFIED IDEOGRAPH-6F7B
        0x71B2, # G+10581  U+71B2  uni71B2,  CJK UNIFIED IDEOGRAPH-71B2
        0x71AF, # G+10582  U+71AF  uni71AF,  CJK UNIFIED IDEOGRAPH-71AF
        0x719B, # G+10583  U+719B  uni719B,  CJK UNIFIED IDEOGRAPH-719B
        0x71B0, # G+10584  U+71B0  uni71B0,  CJK UNIFIED IDEOGRAPH-71B0
        0x71A0, # G+10585  U+71A0  uni71A0,  CJK UNIFIED IDEOGRAPH-71A0
        0x719A, # G+10586  U+719A  uni719A,  CJK UNIFIED IDEOGRAPH-719A
        0x71A9, # G+10587  U+71A9  uni71A9,  CJK UNIFIED IDEOGRAPH-71A9
        0x71B5, # G+10588  U+71B5  uni71B5,  CJK UNIFIED IDEOGRAPH-71B5
        0x719D, # G+10589  U+719D  uni719D,  CJK UNIFIED IDEOGRAPH-719D
        0x71A5, # G+10590  U+71A5  uni71A5,  CJK UNIFIED IDEOGRAPH-71A5
        0x719E, # G+10591  U+719E  uni719E,  CJK UNIFIED IDEOGRAPH-719E
        0x71A4, # G+10592  U+71A4  uni71A4,  CJK UNIFIED IDEOGRAPH-71A4
        0x71A1, # G+10593  U+71A1  uni71A1,  CJK UNIFIED IDEOGRAPH-71A1
        0x71AA, # G+10594  U+71AA  uni71AA,  CJK UNIFIED IDEOGRAPH-71AA
        0x719C, # G+10595  U+719C  uni719C,  CJK UNIFIED IDEOGRAPH-719C
        0x71A7, # G+10596  U+71A7  uni71A7,  CJK UNIFIED IDEOGRAPH-71A7
        0x71B3, # G+10597  U+71B3  uni71B3,  CJK UNIFIED IDEOGRAPH-71B3
        0x7298, # G+10598  U+7298  uni7298,  CJK UNIFIED IDEOGRAPH-7298
        0x729A, # G+10599  U+729A  uni729A,  CJK UNIFIED IDEOGRAPH-729A
        0x7358, # G+10600  U+7358  uni7358,  CJK UNIFIED IDEOGRAPH-7358
        0x7352, # G+10601  U+7352  uni7352,  CJK UNIFIED IDEOGRAPH-7352
        0x735E, # G+10602  U+735E  uni735E,  CJK UNIFIED IDEOGRAPH-735E
        0x735F, # G+10603  U+735F  uni735F,  CJK UNIFIED IDEOGRAPH-735F
        0x7360, # G+10604  U+7360  uni7360,  CJK UNIFIED IDEOGRAPH-7360
        0x735D, # G+10605  U+735D  uni735D,  CJK UNIFIED IDEOGRAPH-735D
        0x735B, # G+10606  U+735B  uni735B,  CJK UNIFIED IDEOGRAPH-735B
        0x7361, # G+10607  U+7361  uni7361,  CJK UNIFIED IDEOGRAPH-7361
        0x735A, # G+10608  U+735A  uni735A,  CJK UNIFIED IDEOGRAPH-735A
        0x7359, # G+10609  U+7359  uni7359,  CJK UNIFIED IDEOGRAPH-7359
        0x7362, # G+10610  U+7362  uni7362,  CJK UNIFIED IDEOGRAPH-7362
        0x7487, # G+10611  U+7487  uni7487,  CJK UNIFIED IDEOGRAPH-7487
        0x7489, # G+10612  U+7489  uni7489,  CJK UNIFIED IDEOGRAPH-7489
        0x748A, # G+10613  U+748A  uni748A,  CJK UNIFIED IDEOGRAPH-748A
        0x7486, # G+10614  U+7486  uni7486,  CJK UNIFIED IDEOGRAPH-7486
        0x7481, # G+10615  U+7481  uni7481,  CJK UNIFIED IDEOGRAPH-7481
        0x747D, # G+10616  U+747D  uni747D,  CJK UNIFIED IDEOGRAPH-747D
        0x7485, # G+10617  U+7485  uni7485,  CJK UNIFIED IDEOGRAPH-7485
        0x7488, # G+10618  U+7488  uni7488,  CJK UNIFIED IDEOGRAPH-7488
        0x747C, # G+10619  U+747C  uni747C,  CJK UNIFIED IDEOGRAPH-747C
        0x7479, # G+10620  U+7479  uni7479,  CJK UNIFIED IDEOGRAPH-7479
        0x7508, # G+10621  U+7508  uni7508,  CJK UNIFIED IDEOGRAPH-7508
        0x7507, # G+10622  U+7507  uni7507,  CJK UNIFIED IDEOGRAPH-7507
        0x757E, # G+10623  U+757E  uni757E,  CJK UNIFIED IDEOGRAPH-757E
        0x7625, # G+10624  U+7625  uni7625,  CJK UNIFIED IDEOGRAPH-7625
        0x761E, # G+10625  U+761E  uni761E,  CJK UNIFIED IDEOGRAPH-761E
        0x7619, # G+10626  U+7619  uni7619,  CJK UNIFIED IDEOGRAPH-7619
        0x761D, # G+10627  U+761D  uni761D,  CJK UNIFIED IDEOGRAPH-761D
        0x761C, # G+10628  U+761C  uni761C,  CJK UNIFIED IDEOGRAPH-761C
        0x7623, # G+10629  U+7623  uni7623,  CJK UNIFIED IDEOGRAPH-7623
        0x761A, # G+10630  U+761A  uni761A,  CJK UNIFIED IDEOGRAPH-761A
        0x7628, # G+10631  U+7628  uni7628,  CJK UNIFIED IDEOGRAPH-7628
        0x761B, # G+10632  U+761B  uni761B,  CJK UNIFIED IDEOGRAPH-761B
        0x769C, # G+10633  U+769C  uni769C,  CJK UNIFIED IDEOGRAPH-769C
        0x769D, # G+10634  U+769D  uni769D,  CJK UNIFIED IDEOGRAPH-769D
        0x769E, # G+10635  U+769E  uni769E,  CJK UNIFIED IDEOGRAPH-769E
        0x769B, # G+10636  U+769B  uni769B,  CJK UNIFIED IDEOGRAPH-769B
        0x778D, # G+10637  U+778D  uni778D,  CJK UNIFIED IDEOGRAPH-778D
        0x778F, # G+10638  U+778F  uni778F,  CJK UNIFIED IDEOGRAPH-778F
        0x7789, # G+10639  U+7789  uni7789,  CJK UNIFIED IDEOGRAPH-7789
        0x7788, # G+10640  U+7788  uni7788,  CJK UNIFIED IDEOGRAPH-7788
        0x78CD, # G+10641  U+78CD  uni78CD,  CJK UNIFIED IDEOGRAPH-78CD
        0x78BB, # G+10642  U+78BB  uni78BB,  CJK UNIFIED IDEOGRAPH-78BB
        0x78CF, # G+10643  U+78CF  uni78CF,  CJK UNIFIED IDEOGRAPH-78CF
        0x78CC, # G+10644  U+78CC  uni78CC,  CJK UNIFIED IDEOGRAPH-78CC
        0x78D1, # G+10645  U+78D1  uni78D1,  CJK UNIFIED IDEOGRAPH-78D1
        0x78CE, # G+10646  U+78CE  uni78CE,  CJK UNIFIED IDEOGRAPH-78CE
        0x78D4, # G+10647  U+78D4  uni78D4,  CJK UNIFIED IDEOGRAPH-78D4
        0x78C8, # G+10648  U+78C8  uni78C8,  CJK UNIFIED IDEOGRAPH-78C8
        0x78C3, # G+10649  U+78C3  uni78C3,  CJK UNIFIED IDEOGRAPH-78C3
        0x78C4, # G+10650  U+78C4  uni78C4,  CJK UNIFIED IDEOGRAPH-78C4
        0x78C9, # G+10651  U+78C9  uni78C9,  CJK UNIFIED IDEOGRAPH-78C9
        0x799A, # G+10652  U+799A  uni799A,  CJK UNIFIED IDEOGRAPH-799A
        0x79A1, # G+10653  U+79A1  uni79A1,  CJK UNIFIED IDEOGRAPH-79A1
        0x79A0, # G+10654  U+79A0  uni79A0,  CJK UNIFIED IDEOGRAPH-79A0
        0x799C, # G+10655  U+799C  uni799C,  CJK UNIFIED IDEOGRAPH-799C
        0x79A2, # G+10656  U+79A2  uni79A2,  CJK UNIFIED IDEOGRAPH-79A2
        0x799B, # G+10657  U+799B  uni799B,  CJK UNIFIED IDEOGRAPH-799B
        0x6B76, # G+10658  U+6B76  uni6B76,  CJK UNIFIED IDEOGRAPH-6B76
        0x7A39, # G+10659  U+7A39  uni7A39,  CJK UNIFIED IDEOGRAPH-7A39
        0x7AB2, # G+10660  U+7AB2  uni7AB2,  CJK UNIFIED IDEOGRAPH-7AB2
        0x7AB4, # G+10661  U+7AB4  uni7AB4,  CJK UNIFIED IDEOGRAPH-7AB4
        0x7AB3, # G+10662  U+7AB3  uni7AB3,  CJK UNIFIED IDEOGRAPH-7AB3
        0x7BB7, # G+10663  U+7BB7  uni7BB7,  CJK UNIFIED IDEOGRAPH-7BB7
        0x7BCB, # G+10664  U+7BCB  uni7BCB,  CJK UNIFIED IDEOGRAPH-7BCB
        0x7BBE, # G+10665  U+7BBE  uni7BBE,  CJK UNIFIED IDEOGRAPH-7BBE
        0x7BAC, # G+10666  U+7BAC  uni7BAC,  CJK UNIFIED IDEOGRAPH-7BAC
        0x7BCE, # G+10667  U+7BCE  uni7BCE,  CJK UNIFIED IDEOGRAPH-7BCE
        0x7BAF, # G+10668  U+7BAF  uni7BAF,  CJK UNIFIED IDEOGRAPH-7BAF
        0x7BB9, # G+10669  U+7BB9  uni7BB9,  CJK UNIFIED IDEOGRAPH-7BB9
        0x7BCA, # G+10670  U+7BCA  uni7BCA,  CJK UNIFIED IDEOGRAPH-7BCA
        0x7BB5, # G+10671  U+7BB5  uni7BB5,  CJK UNIFIED IDEOGRAPH-7BB5
        0x7CC5, # G+10672  U+7CC5  uni7CC5,  CJK UNIFIED IDEOGRAPH-7CC5
        0x7CC8, # G+10673  U+7CC8  uni7CC8,  CJK UNIFIED IDEOGRAPH-7CC8
        0x7CCC, # G+10674  U+7CCC  uni7CCC,  CJK UNIFIED IDEOGRAPH-7CCC
        0x7CCB, # G+10675  U+7CCB  uni7CCB,  CJK UNIFIED IDEOGRAPH-7CCB
        0x7DF7, # G+10676  U+7DF7  uni7DF7,  CJK UNIFIED IDEOGRAPH-7DF7
        0x7DDB, # G+10677  U+7DDB  uni7DDB,  CJK UNIFIED IDEOGRAPH-7DDB
        0x7DEA, # G+10678  U+7DEA  uni7DEA,  CJK UNIFIED IDEOGRAPH-7DEA
        0x7DE7, # G+10679  U+7DE7  uni7DE7,  CJK UNIFIED IDEOGRAPH-7DE7
        0x7DD7, # G+10680  U+7DD7  uni7DD7,  CJK UNIFIED IDEOGRAPH-7DD7
        0x7DE1, # G+10681  U+7DE1  uni7DE1,  CJK UNIFIED IDEOGRAPH-7DE1
        0x7E03, # G+10682  U+7E03  uni7E03,  CJK UNIFIED IDEOGRAPH-7E03
        0x7DFA, # G+10683  U+7DFA  uni7DFA,  CJK UNIFIED IDEOGRAPH-7DFA
        0x7DE6, # G+10684  U+7DE6  uni7DE6,  CJK UNIFIED IDEOGRAPH-7DE6
        0x7DF6, # G+10685  U+7DF6  uni7DF6,  CJK UNIFIED IDEOGRAPH-7DF6
        0x7DF1, # G+10686  U+7DF1  uni7DF1,  CJK UNIFIED IDEOGRAPH-7DF1
        0x7DF0, # G+10687  U+7DF0  uni7DF0,  CJK UNIFIED IDEOGRAPH-7DF0
        0x7DEE, # G+10688  U+7DEE  uni7DEE,  CJK UNIFIED IDEOGRAPH-7DEE
        0x7DDF, # G+10689  U+7DDF  uni7DDF,  CJK UNIFIED IDEOGRAPH-7DDF
        0x7F76, # G+10690  U+7F76  uni7F76,  CJK UNIFIED IDEOGRAPH-7F76
        0x7FAC, # G+10691  U+7FAC  uni7FAC,  CJK UNIFIED IDEOGRAPH-7FAC
        0x7FB0, # G+10692  U+7FB0  uni7FB0,  CJK UNIFIED IDEOGRAPH-7FB0
        0x7FAD, # G+10693  U+7FAD  uni7FAD,  CJK UNIFIED IDEOGRAPH-7FAD
        0x7FED, # G+10694  U+7FED  uni7FED,  CJK UNIFIED IDEOGRAPH-7FED
        0x7FEB, # G+10695  U+7FEB  uni7FEB,  CJK UNIFIED IDEOGRAPH-7FEB
        0x7FEA, # G+10696  U+7FEA  uni7FEA,  CJK UNIFIED IDEOGRAPH-7FEA
        0x7FEC, # G+10697  U+7FEC  uni7FEC,  CJK UNIFIED IDEOGRAPH-7FEC
        0x7FE6, # G+10698  U+7FE6  uni7FE6,  CJK UNIFIED IDEOGRAPH-7FE6
        0x7FE8, # G+10699  U+7FE8  uni7FE8,  CJK UNIFIED IDEOGRAPH-7FE8
        0x8064, # G+10700  U+8064  uni8064,  CJK UNIFIED IDEOGRAPH-8064
        0x8067, # G+10701  U+8067  uni8067,  CJK UNIFIED IDEOGRAPH-8067
        0x81A3, # G+10702  U+81A3  uni81A3,  CJK UNIFIED IDEOGRAPH-81A3
        0x819F, # G+10703  U+819F  uni819F,  CJK UNIFIED IDEOGRAPH-819F
        0x819E, # G+10704  U+819E  uni819E,  CJK UNIFIED IDEOGRAPH-819E
        0x8195, # G+10705  U+8195  uni8195,  CJK UNIFIED IDEOGRAPH-8195
        0x81A2, # G+10706  U+81A2  uni81A2,  CJK UNIFIED IDEOGRAPH-81A2
        0x8199, # G+10707  U+8199  uni8199,  CJK UNIFIED IDEOGRAPH-8199
        0x8197, # G+10708  U+8197  uni8197,  CJK UNIFIED IDEOGRAPH-8197
        0x8216, # G+10709  U+8216  uni8216,  CJK UNIFIED IDEOGRAPH-8216
        0x824F, # G+10710  U+824F  uni824F,  CJK UNIFIED IDEOGRAPH-824F
        0x8253, # G+10711  U+8253  uni8253,  CJK UNIFIED IDEOGRAPH-8253
        0x8252, # G+10712  U+8252  uni8252,  CJK UNIFIED IDEOGRAPH-8252
        0x8250, # G+10713  U+8250  uni8250,  CJK UNIFIED IDEOGRAPH-8250
        0x824E, # G+10714  U+824E  uni824E,  CJK UNIFIED IDEOGRAPH-824E
        0x8251, # G+10715  U+8251  uni8251,  CJK UNIFIED IDEOGRAPH-8251
        0x8524, # G+10716  U+8524  uni8524,  CJK UNIFIED IDEOGRAPH-8524
        0x853B, # G+10717  U+853B  uni853B,  CJK UNIFIED IDEOGRAPH-853B
        0x850F, # G+10718  U+850F  uni850F,  CJK UNIFIED IDEOGRAPH-850F
        0x8500, # G+10719  U+8500  uni8500,  CJK UNIFIED IDEOGRAPH-8500
        0x8529, # G+10720  U+8529  uni8529,  CJK UNIFIED IDEOGRAPH-8529
        0x850E, # G+10721  U+850E  uni850E,  CJK UNIFIED IDEOGRAPH-850E
        0x8509, # G+10722  U+8509  uni8509,  CJK UNIFIED IDEOGRAPH-8509
        0x850D, # G+10723  U+850D  uni850D,  CJK UNIFIED IDEOGRAPH-850D
        0x851F, # G+10724  U+851F  uni851F,  CJK UNIFIED IDEOGRAPH-851F
        0x850A, # G+10725  U+850A  uni850A,  CJK UNIFIED IDEOGRAPH-850A
        0x8527, # G+10726  U+8527  uni8527,  CJK UNIFIED IDEOGRAPH-8527
        0x851C, # G+10727  U+851C  uni851C,  CJK UNIFIED IDEOGRAPH-851C
        0x84FB, # G+10728  U+84FB  uni84FB,  CJK UNIFIED IDEOGRAPH-84FB
        0x852B, # G+10729  U+852B  uni852B,  CJK UNIFIED IDEOGRAPH-852B
        0x84FA, # G+10730  U+84FA  uni84FA,  CJK UNIFIED IDEOGRAPH-84FA
        0x8508, # G+10731  U+8508  uni8508,  CJK UNIFIED IDEOGRAPH-8508
        0x850C, # G+10732  U+850C  uni850C,  CJK UNIFIED IDEOGRAPH-850C
        0x84F4, # G+10733  U+84F4  uni84F4,  CJK UNIFIED IDEOGRAPH-84F4
        0x852A, # G+10734  U+852A  uni852A,  CJK UNIFIED IDEOGRAPH-852A
        0x84F2, # G+10735  U+84F2  uni84F2,  CJK UNIFIED IDEOGRAPH-84F2
        0x8515, # G+10736  U+8515  uni8515,  CJK UNIFIED IDEOGRAPH-8515
        0x84F7, # G+10737  U+84F7  uni84F7,  CJK UNIFIED IDEOGRAPH-84F7
        0x84EB, # G+10738  U+84EB  uni84EB,  CJK UNIFIED IDEOGRAPH-84EB
        0x84F3, # G+10739  U+84F3  uni84F3,  CJK UNIFIED IDEOGRAPH-84F3
        0x84FC, # G+10740  U+84FC  uni84FC,  CJK UNIFIED IDEOGRAPH-84FC
        0x8512, # G+10741  U+8512  uni8512,  CJK UNIFIED IDEOGRAPH-8512
        0x84EA, # G+10742  U+84EA  uni84EA,  CJK UNIFIED IDEOGRAPH-84EA
        0x84E9, # G+10743  U+84E9  uni84E9,  CJK UNIFIED IDEOGRAPH-84E9
        0x8516, # G+10744  U+8516  uni8516,  CJK UNIFIED IDEOGRAPH-8516
        0x84FE, # G+10745  U+84FE  uni84FE,  CJK UNIFIED IDEOGRAPH-84FE
        0x8528, # G+10746  U+8528  uni8528,  CJK UNIFIED IDEOGRAPH-8528
        0x851D, # G+10747  U+851D  uni851D,  CJK UNIFIED IDEOGRAPH-851D
        0x852E, # G+10748  U+852E  uni852E,  CJK UNIFIED IDEOGRAPH-852E
        0x8502, # G+10749  U+8502  uni8502,  CJK UNIFIED IDEOGRAPH-8502
        0x84FD, # G+10750  U+84FD  uni84FD,  CJK UNIFIED IDEOGRAPH-84FD
        0x851E, # G+10751  U+851E  uni851E,  CJK UNIFIED IDEOGRAPH-851E
        0x84F6, # G+10752  U+84F6  uni84F6,  CJK UNIFIED IDEOGRAPH-84F6
        0x8531, # G+10753  U+8531  uni8531,  CJK UNIFIED IDEOGRAPH-8531
        0x8526, # G+10754  U+8526  uni8526,  CJK UNIFIED IDEOGRAPH-8526
        0x84E7, # G+10755  U+84E7  uni84E7,  CJK UNIFIED IDEOGRAPH-84E7
        0x84E8, # G+10756  U+84E8  uni84E8,  CJK UNIFIED IDEOGRAPH-84E8
        0x84F0, # G+10757  U+84F0  uni84F0,  CJK UNIFIED IDEOGRAPH-84F0
        0x84EF, # G+10758  U+84EF  uni84EF,  CJK UNIFIED IDEOGRAPH-84EF
        0x84F9, # G+10759  U+84F9  uni84F9,  CJK UNIFIED IDEOGRAPH-84F9
        0x8518, # G+10760  U+8518  uni8518,  CJK UNIFIED IDEOGRAPH-8518
        0x8520, # G+10761  U+8520  uni8520,  CJK UNIFIED IDEOGRAPH-8520
        0x8530, # G+10762  U+8530  uni8530,  CJK UNIFIED IDEOGRAPH-8530
        0x850B, # G+10763  U+850B  uni850B,  CJK UNIFIED IDEOGRAPH-850B
        0x8519, # G+10764  U+8519  uni8519,  CJK UNIFIED IDEOGRAPH-8519
        0x852F, # G+10765  U+852F  uni852F,  CJK UNIFIED IDEOGRAPH-852F
        0x8662, # G+10766  U+8662  uni8662,  CJK UNIFIED IDEOGRAPH-8662
        0x8756, # G+10767  U+8756  uni8756,  CJK UNIFIED IDEOGRAPH-8756
        0x8763, # G+10768  U+8763  uni8763,  CJK UNIFIED IDEOGRAPH-8763
        0x8764, # G+10769  U+8764  uni8764,  CJK UNIFIED IDEOGRAPH-8764
        0x8777, # G+10770  U+8777  uni8777,  CJK UNIFIED IDEOGRAPH-8777
        0x87E1, # G+10771  U+87E1  uni87E1,  CJK UNIFIED IDEOGRAPH-87E1
        0x8773, # G+10772  U+8773  uni8773,  CJK UNIFIED IDEOGRAPH-8773
        0x8758, # G+10773  U+8758  uni8758,  CJK UNIFIED IDEOGRAPH-8758
        0x8754, # G+10774  U+8754  uni8754,  CJK UNIFIED IDEOGRAPH-8754
        0x875B, # G+10775  U+875B  uni875B,  CJK UNIFIED IDEOGRAPH-875B
        0x8752, # G+10776  U+8752  uni8752,  CJK UNIFIED IDEOGRAPH-8752
        0x8761, # G+10777  U+8761  uni8761,  CJK UNIFIED IDEOGRAPH-8761
        0x875A, # G+10778  U+875A  uni875A,  CJK UNIFIED IDEOGRAPH-875A
        0x8751, # G+10779  U+8751  uni8751,  CJK UNIFIED IDEOGRAPH-8751
        0x875E, # G+10780  U+875E  uni875E,  CJK UNIFIED IDEOGRAPH-875E
        0x876D, # G+10781  U+876D  uni876D,  CJK UNIFIED IDEOGRAPH-876D
        0x876A, # G+10782  U+876A  uni876A,  CJK UNIFIED IDEOGRAPH-876A
        0x8750, # G+10783  U+8750  uni8750,  CJK UNIFIED IDEOGRAPH-8750
        0x874E, # G+10784  U+874E  uni874E,  CJK UNIFIED IDEOGRAPH-874E
        0x875F, # G+10785  U+875F  uni875F,  CJK UNIFIED IDEOGRAPH-875F
        0x875D, # G+10786  U+875D  uni875D,  CJK UNIFIED IDEOGRAPH-875D
        0x876F, # G+10787  U+876F  uni876F,  CJK UNIFIED IDEOGRAPH-876F
        0x876C, # G+10788  U+876C  uni876C,  CJK UNIFIED IDEOGRAPH-876C
        0x877A, # G+10789  U+877A  uni877A,  CJK UNIFIED IDEOGRAPH-877A
        0x876E, # G+10790  U+876E  uni876E,  CJK UNIFIED IDEOGRAPH-876E
        0x875C, # G+10791  U+875C  uni875C,  CJK UNIFIED IDEOGRAPH-875C
        0x8765, # G+10792  U+8765  uni8765,  CJK UNIFIED IDEOGRAPH-8765
        0x874F, # G+10793  U+874F  uni874F,  CJK UNIFIED IDEOGRAPH-874F
        0x877B, # G+10794  U+877B  uni877B,  CJK UNIFIED IDEOGRAPH-877B
        0x8775, # G+10795  U+8775  uni8775,  CJK UNIFIED IDEOGRAPH-8775
        0x8762, # G+10796  U+8762  uni8762,  CJK UNIFIED IDEOGRAPH-8762
        0x8767, # G+10797  U+8767  uni8767,  CJK UNIFIED IDEOGRAPH-8767
        0x8769, # G+10798  U+8769  uni8769,  CJK UNIFIED IDEOGRAPH-8769
        0x885A, # G+10799  U+885A  uni885A,  CJK UNIFIED IDEOGRAPH-885A
        0x8905, # G+10800  U+8905  uni8905,  CJK UNIFIED IDEOGRAPH-8905
        0x890C, # G+10801  U+890C  uni890C,  CJK UNIFIED IDEOGRAPH-890C
        0x8914, # G+10802  U+8914  uni8914,  CJK UNIFIED IDEOGRAPH-8914
        0x890B, # G+10803  U+890B  uni890B,  CJK UNIFIED IDEOGRAPH-890B
        0x8917, # G+10804  U+8917  uni8917,  CJK UNIFIED IDEOGRAPH-8917
        0x8918, # G+10805  U+8918  uni8918,  CJK UNIFIED IDEOGRAPH-8918
        0x8919, # G+10806  U+8919  uni8919,  CJK UNIFIED IDEOGRAPH-8919
        0x8906, # G+10807  U+8906  uni8906,  CJK UNIFIED IDEOGRAPH-8906
        0x8916, # G+10808  U+8916  uni8916,  CJK UNIFIED IDEOGRAPH-8916
        0x8911, # G+10809  U+8911  uni8911,  CJK UNIFIED IDEOGRAPH-8911
        0x890E, # G+10810  U+890E  uni890E,  CJK UNIFIED IDEOGRAPH-890E
        0x8909, # G+10811  U+8909  uni8909,  CJK UNIFIED IDEOGRAPH-8909
        0x89A2, # G+10812  U+89A2  uni89A2,  CJK UNIFIED IDEOGRAPH-89A2
        0x89A4, # G+10813  U+89A4  uni89A4,  CJK UNIFIED IDEOGRAPH-89A4
        0x89A3, # G+10814  U+89A3  uni89A3,  CJK UNIFIED IDEOGRAPH-89A3
        0x89ED, # G+10815  U+89ED  uni89ED,  CJK UNIFIED IDEOGRAPH-89ED
        0x89F0, # G+10816  U+89F0  uni89F0,  CJK UNIFIED IDEOGRAPH-89F0
        0x89EC, # G+10817  U+89EC  uni89EC,  CJK UNIFIED IDEOGRAPH-89EC
        0x8ACF, # G+10818  U+8ACF  uni8ACF,  CJK UNIFIED IDEOGRAPH-8ACF
        0x8AC6, # G+10819  U+8AC6  uni8AC6,  CJK UNIFIED IDEOGRAPH-8AC6
        0x8AB8, # G+10820  U+8AB8  uni8AB8,  CJK UNIFIED IDEOGRAPH-8AB8
        0x8AD3, # G+10821  U+8AD3  uni8AD3,  CJK UNIFIED IDEOGRAPH-8AD3
        0x8AD1, # G+10822  U+8AD1  uni8AD1,  CJK UNIFIED IDEOGRAPH-8AD1
        0x8AD4, # G+10823  U+8AD4  uni8AD4,  CJK UNIFIED IDEOGRAPH-8AD4
        0x8AD5, # G+10824  U+8AD5  uni8AD5,  CJK UNIFIED IDEOGRAPH-8AD5
        0x8ABB, # G+10825  U+8ABB  uni8ABB,  CJK UNIFIED IDEOGRAPH-8ABB
        0x8AD7, # G+10826  U+8AD7  uni8AD7,  CJK UNIFIED IDEOGRAPH-8AD7
        0x8ABE, # G+10827  U+8ABE  uni8ABE,  CJK UNIFIED IDEOGRAPH-8ABE
        0x8AC0, # G+10828  U+8AC0  uni8AC0,  CJK UNIFIED IDEOGRAPH-8AC0
        0x8AC5, # G+10829  U+8AC5  uni8AC5,  CJK UNIFIED IDEOGRAPH-8AC5
        0x8AD8, # G+10830  U+8AD8  uni8AD8,  CJK UNIFIED IDEOGRAPH-8AD8
        0x8AC3, # G+10831  U+8AC3  uni8AC3,  CJK UNIFIED IDEOGRAPH-8AC3
        0x8ABA, # G+10832  U+8ABA  uni8ABA,  CJK UNIFIED IDEOGRAPH-8ABA
        0x8ABD, # G+10833  U+8ABD  uni8ABD,  CJK UNIFIED IDEOGRAPH-8ABD
        0x8AD9, # G+10834  U+8AD9  uni8AD9,  CJK UNIFIED IDEOGRAPH-8AD9
        0x8C3E, # G+10835  U+8C3E  uni8C3E,  CJK UNIFIED IDEOGRAPH-8C3E
        0x8C4D, # G+10836  U+8C4D  uni8C4D,  CJK UNIFIED IDEOGRAPH-8C4D
        0x8C8F, # G+10837  U+8C8F  uni8C8F,  CJK UNIFIED IDEOGRAPH-8C8F
        0x8CE5, # G+10838  U+8CE5  uni8CE5,  CJK UNIFIED IDEOGRAPH-8CE5
        0x8CDF, # G+10839  U+8CDF  uni8CDF,  CJK UNIFIED IDEOGRAPH-8CDF
        0x8CD9, # G+10840  U+8CD9  uni8CD9,  CJK UNIFIED IDEOGRAPH-8CD9
        0x8CE8, # G+10841  U+8CE8  uni8CE8,  CJK UNIFIED IDEOGRAPH-8CE8
        0x8CDA, # G+10842  U+8CDA  uni8CDA,  CJK UNIFIED IDEOGRAPH-8CDA
        0x8CDD, # G+10843  U+8CDD  uni8CDD,  CJK UNIFIED IDEOGRAPH-8CDD
        0x8CE7, # G+10844  U+8CE7  uni8CE7,  CJK UNIFIED IDEOGRAPH-8CE7
        0x8DA0, # G+10845  U+8DA0  uni8DA0,  CJK UNIFIED IDEOGRAPH-8DA0
        0x8D9C, # G+10846  U+8D9C  uni8D9C,  CJK UNIFIED IDEOGRAPH-8D9C
        0x8DA1, # G+10847  U+8DA1  uni8DA1,  CJK UNIFIED IDEOGRAPH-8DA1
        0x8D9B, # G+10848  U+8D9B  uni8D9B,  CJK UNIFIED IDEOGRAPH-8D9B
        0x8E20, # G+10849  U+8E20  uni8E20,  CJK UNIFIED IDEOGRAPH-8E20
        0x8E23, # G+10850  U+8E23  uni8E23,  CJK UNIFIED IDEOGRAPH-8E23
        0x8E25, # G+10851  U+8E25  uni8E25,  CJK UNIFIED IDEOGRAPH-8E25
        0x8E24, # G+10852  U+8E24  uni8E24,  CJK UNIFIED IDEOGRAPH-8E24
        0x8E2E, # G+10853  U+8E2E  uni8E2E,  CJK UNIFIED IDEOGRAPH-8E2E
        0x8E15, # G+10854  U+8E15  uni8E15,  CJK UNIFIED IDEOGRAPH-8E15
        0x8E1B, # G+10855  U+8E1B  uni8E1B,  CJK UNIFIED IDEOGRAPH-8E1B
        0x8E16, # G+10856  U+8E16  uni8E16,  CJK UNIFIED IDEOGRAPH-8E16
        0x8E11, # G+10857  U+8E11  uni8E11,  CJK UNIFIED IDEOGRAPH-8E11
        0x8E19, # G+10858  U+8E19  uni8E19,  CJK UNIFIED IDEOGRAPH-8E19
        0x8E26, # G+10859  U+8E26  uni8E26,  CJK UNIFIED IDEOGRAPH-8E26
        0x8E27, # G+10860  U+8E27  uni8E27,  CJK UNIFIED IDEOGRAPH-8E27
        0x8E14, # G+10861  U+8E14  uni8E14,  CJK UNIFIED IDEOGRAPH-8E14
        0x8E12, # G+10862  U+8E12  uni8E12,  CJK UNIFIED IDEOGRAPH-8E12
        0x8E18, # G+10863  U+8E18  uni8E18,  CJK UNIFIED IDEOGRAPH-8E18
        0x8E13, # G+10864  U+8E13  uni8E13,  CJK UNIFIED IDEOGRAPH-8E13
        0x8E1C, # G+10865  U+8E1C  uni8E1C,  CJK UNIFIED IDEOGRAPH-8E1C
        0x8E17, # G+10866  U+8E17  uni8E17,  CJK UNIFIED IDEOGRAPH-8E17
        0x8E1A, # G+10867  U+8E1A  uni8E1A,  CJK UNIFIED IDEOGRAPH-8E1A
        0x8F2C, # G+10868  U+8F2C  uni8F2C,  CJK UNIFIED IDEOGRAPH-8F2C
        0x8F24, # G+10869  U+8F24  uni8F24,  CJK UNIFIED IDEOGRAPH-8F24
        0x8F18, # G+10870  U+8F18  uni8F18,  CJK UNIFIED IDEOGRAPH-8F18
        0x8F1A, # G+10871  U+8F1A  uni8F1A,  CJK UNIFIED IDEOGRAPH-8F1A
        0x8F20, # G+10872  U+8F20  uni8F20,  CJK UNIFIED IDEOGRAPH-8F20
        0x8F23, # G+10873  U+8F23  uni8F23,  CJK UNIFIED IDEOGRAPH-8F23
        0x8F16, # G+10874  U+8F16  uni8F16,  CJK UNIFIED IDEOGRAPH-8F16
        0x8F17, # G+10875  U+8F17  uni8F17,  CJK UNIFIED IDEOGRAPH-8F17
        0x9073, # G+10876  U+9073  uni9073,  CJK UNIFIED IDEOGRAPH-9073
        0x9070, # G+10877  U+9070  uni9070,  CJK UNIFIED IDEOGRAPH-9070
        0x906F, # G+10878  U+906F  uni906F,  CJK UNIFIED IDEOGRAPH-906F
        0x9067, # G+10879  U+9067  uni9067,  CJK UNIFIED IDEOGRAPH-9067
        0x906B, # G+10880  U+906B  uni906B,  CJK UNIFIED IDEOGRAPH-906B
        0x912F, # G+10881  U+912F  uni912F,  CJK UNIFIED IDEOGRAPH-912F
        0x912B, # G+10882  U+912B  uni912B,  CJK UNIFIED IDEOGRAPH-912B
        0x9129, # G+10883  U+9129  uni9129,  CJK UNIFIED IDEOGRAPH-9129
        0x912A, # G+10884  U+912A  uni912A,  CJK UNIFIED IDEOGRAPH-912A
        0x9132, # G+10885  U+9132  uni9132,  CJK UNIFIED IDEOGRAPH-9132
        0x9126, # G+10886  U+9126  uni9126,  CJK UNIFIED IDEOGRAPH-9126
        0x912E, # G+10887  U+912E  uni912E,  CJK UNIFIED IDEOGRAPH-912E
        0x9185, # G+10888  U+9185  uni9185,  CJK UNIFIED IDEOGRAPH-9185
        0x9186, # G+10889  U+9186  uni9186,  CJK UNIFIED IDEOGRAPH-9186
        0x918A, # G+10890  U+918A  uni918A,  CJK UNIFIED IDEOGRAPH-918A
        0x9181, # G+10891  U+9181  uni9181,  CJK UNIFIED IDEOGRAPH-9181
        0x9182, # G+10892  U+9182  uni9182,  CJK UNIFIED IDEOGRAPH-9182
        0x9184, # G+10893  U+9184  uni9184,  CJK UNIFIED IDEOGRAPH-9184
        0x9180, # G+10894  U+9180  uni9180,  CJK UNIFIED IDEOGRAPH-9180
        0x92D0, # G+10895  U+92D0  uni92D0,  CJK UNIFIED IDEOGRAPH-92D0
        0x92C3, # G+10896  U+92C3  uni92C3,  CJK UNIFIED IDEOGRAPH-92C3
        0x92C4, # G+10897  U+92C4  uni92C4,  CJK UNIFIED IDEOGRAPH-92C4
        0x92C0, # G+10898  U+92C0  uni92C0,  CJK UNIFIED IDEOGRAPH-92C0
        0x92D9, # G+10899  U+92D9  uni92D9,  CJK UNIFIED IDEOGRAPH-92D9
        0x92B6, # G+10900  U+92B6  uni92B6,  CJK UNIFIED IDEOGRAPH-92B6
        0x92CF, # G+10901  U+92CF  uni92CF,  CJK UNIFIED IDEOGRAPH-92CF
        0x92F1, # G+10902  U+92F1  uni92F1,  CJK UNIFIED IDEOGRAPH-92F1
        0x92DF, # G+10903  U+92DF  uni92DF,  CJK UNIFIED IDEOGRAPH-92DF
        0x92D8, # G+10904  U+92D8  uni92D8,  CJK UNIFIED IDEOGRAPH-92D8
        0x92E9, # G+10905  U+92E9  uni92E9,  CJK UNIFIED IDEOGRAPH-92E9
        0x92D7, # G+10906  U+92D7  uni92D7,  CJK UNIFIED IDEOGRAPH-92D7
        0x92DD, # G+10907  U+92DD  uni92DD,  CJK UNIFIED IDEOGRAPH-92DD
        0x92CC, # G+10908  U+92CC  uni92CC,  CJK UNIFIED IDEOGRAPH-92CC
        0x92EF, # G+10909  U+92EF  uni92EF,  CJK UNIFIED IDEOGRAPH-92EF
        0x92C2, # G+10910  U+92C2  uni92C2,  CJK UNIFIED IDEOGRAPH-92C2
        0x92E8, # G+10911  U+92E8  uni92E8,  CJK UNIFIED IDEOGRAPH-92E8
        0x92CA, # G+10912  U+92CA  uni92CA,  CJK UNIFIED IDEOGRAPH-92CA
        0x92C8, # G+10913  U+92C8  uni92C8,  CJK UNIFIED IDEOGRAPH-92C8
        0x92CE, # G+10914  U+92CE  uni92CE,  CJK UNIFIED IDEOGRAPH-92CE
        0x92E6, # G+10915  U+92E6  uni92E6,  CJK UNIFIED IDEOGRAPH-92E6
        0x92CD, # G+10916  U+92CD  uni92CD,  CJK UNIFIED IDEOGRAPH-92CD
        0x92D5, # G+10917  U+92D5  uni92D5,  CJK UNIFIED IDEOGRAPH-92D5
        0x92C9, # G+10918  U+92C9  uni92C9,  CJK UNIFIED IDEOGRAPH-92C9
        0x92E0, # G+10919  U+92E0  uni92E0,  CJK UNIFIED IDEOGRAPH-92E0
        0x92DE, # G+10920  U+92DE  uni92DE,  CJK UNIFIED IDEOGRAPH-92DE
        0x92E7, # G+10921  U+92E7  uni92E7,  CJK UNIFIED IDEOGRAPH-92E7
        0x92D1, # G+10922  U+92D1  uni92D1,  CJK UNIFIED IDEOGRAPH-92D1
        0x92D3, # G+10923  U+92D3  uni92D3,  CJK UNIFIED IDEOGRAPH-92D3
        0x92B5, # G+10924  U+92B5  uni92B5,  CJK UNIFIED IDEOGRAPH-92B5
        0x92E1, # G+10925  U+92E1  uni92E1,  CJK UNIFIED IDEOGRAPH-92E1
        0x9325, # G+10926  U+9325  uni9325,  CJK UNIFIED IDEOGRAPH-9325
        0x92C6, # G+10927  U+92C6  uni92C6,  CJK UNIFIED IDEOGRAPH-92C6
        0x92B4, # G+10928  U+92B4  uni92B4,  CJK UNIFIED IDEOGRAPH-92B4
        0x957C, # G+10929  U+957C  uni957C,  CJK UNIFIED IDEOGRAPH-957C
        0x95AC, # G+10930  U+95AC  uni95AC,  CJK UNIFIED IDEOGRAPH-95AC
        0x95AB, # G+10931  U+95AB  uni95AB,  CJK UNIFIED IDEOGRAPH-95AB
        0x95AE, # G+10932  U+95AE  uni95AE,  CJK UNIFIED IDEOGRAPH-95AE
        0x95B0, # G+10933  U+95B0  uni95B0,  CJK UNIFIED IDEOGRAPH-95B0
        0x96A4, # G+10934  U+96A4  uni96A4,  CJK UNIFIED IDEOGRAPH-96A4
        0x96A2, # G+10935  U+96A2  uni96A2,  CJK UNIFIED IDEOGRAPH-96A2
        0x96D3, # G+10936  U+96D3  uni96D3,  CJK UNIFIED IDEOGRAPH-96D3
        0x9705, # G+10937  U+9705  uni9705,  CJK UNIFIED IDEOGRAPH-9705
        0x9708, # G+10938  U+9708  uni9708,  CJK UNIFIED IDEOGRAPH-9708
        0x9702, # G+10939  U+9702  uni9702,  CJK UNIFIED IDEOGRAPH-9702
        0x975A, # G+10940  U+975A  uni975A,  CJK UNIFIED IDEOGRAPH-975A
        0x978A, # G+10941  U+978A  uni978A,  CJK UNIFIED IDEOGRAPH-978A
        0x978E, # G+10942  U+978E  uni978E,  CJK UNIFIED IDEOGRAPH-978E
        0x9788, # G+10943  U+9788  uni9788,  CJK UNIFIED IDEOGRAPH-9788
        0x97D0, # G+10944  U+97D0  uni97D0,  CJK UNIFIED IDEOGRAPH-97D0
        0x97CF, # G+10945  U+97CF  uni97CF,  CJK UNIFIED IDEOGRAPH-97CF
        0x981E, # G+10946  U+981E  uni981E,  CJK UNIFIED IDEOGRAPH-981E
        0x981D, # G+10947  U+981D  uni981D,  CJK UNIFIED IDEOGRAPH-981D
        0x9826, # G+10948  U+9826  uni9826,  CJK UNIFIED IDEOGRAPH-9826
        0x9829, # G+10949  U+9829  uni9829,  CJK UNIFIED IDEOGRAPH-9829
        0x9828, # G+10950  U+9828  uni9828,  CJK UNIFIED IDEOGRAPH-9828
        0x9820, # G+10951  U+9820  uni9820,  CJK UNIFIED IDEOGRAPH-9820
        0x981B, # G+10952  U+981B  uni981B,  CJK UNIFIED IDEOGRAPH-981B
        0x9827, # G+10953  U+9827  uni9827,  CJK UNIFIED IDEOGRAPH-9827
        0x98B2, # G+10954  U+98B2  uni98B2,  CJK UNIFIED IDEOGRAPH-98B2
        0x9908, # G+10955  U+9908  uni9908,  CJK UNIFIED IDEOGRAPH-9908
        0x98FA, # G+10956  U+98FA  uni98FA,  CJK UNIFIED IDEOGRAPH-98FA
        0x9911, # G+10957  U+9911  uni9911,  CJK UNIFIED IDEOGRAPH-9911
        0x9914, # G+10958  U+9914  uni9914,  CJK UNIFIED IDEOGRAPH-9914
        0x9916, # G+10959  U+9916  uni9916,  CJK UNIFIED IDEOGRAPH-9916
        0x9917, # G+10960  U+9917  uni9917,  CJK UNIFIED IDEOGRAPH-9917
        0x9915, # G+10961  U+9915  uni9915,  CJK UNIFIED IDEOGRAPH-9915
        0x99DC, # G+10962  U+99DC  uni99DC,  CJK UNIFIED IDEOGRAPH-99DC
        0x99CD, # G+10963  U+99CD  uni99CD,  CJK UNIFIED IDEOGRAPH-99CD
        0x99CF, # G+10964  U+99CF  uni99CF,  CJK UNIFIED IDEOGRAPH-99CF
        0x99D3, # G+10965  U+99D3  uni99D3,  CJK UNIFIED IDEOGRAPH-99D3
        0x99D4, # G+10966  U+99D4  uni99D4,  CJK UNIFIED IDEOGRAPH-99D4
        0x99CE, # G+10967  U+99CE  uni99CE,  CJK UNIFIED IDEOGRAPH-99CE
        0x99C9, # G+10968  U+99C9  uni99C9,  CJK UNIFIED IDEOGRAPH-99C9
        0x99D6, # G+10969  U+99D6  uni99D6,  CJK UNIFIED IDEOGRAPH-99D6
        0x99D8, # G+10970  U+99D8  uni99D8,  CJK UNIFIED IDEOGRAPH-99D8
        0x99CB, # G+10971  U+99CB  uni99CB,  CJK UNIFIED IDEOGRAPH-99CB
        0x99D7, # G+10972  U+99D7  uni99D7,  CJK UNIFIED IDEOGRAPH-99D7
        0x99CC, # G+10973  U+99CC  uni99CC,  CJK UNIFIED IDEOGRAPH-99CC
        0x9AB3, # G+10974  U+9AB3  uni9AB3,  CJK UNIFIED IDEOGRAPH-9AB3
        0x9AEC, # G+10975  U+9AEC  uni9AEC,  CJK UNIFIED IDEOGRAPH-9AEC
        0x9AEB, # G+10976  U+9AEB  uni9AEB,  CJK UNIFIED IDEOGRAPH-9AEB
        0x9AF3, # G+10977  U+9AF3  uni9AF3,  CJK UNIFIED IDEOGRAPH-9AF3
        0x9AF2, # G+10978  U+9AF2  uni9AF2,  CJK UNIFIED IDEOGRAPH-9AF2
        0x9AF1, # G+10979  U+9AF1  uni9AF1,  CJK UNIFIED IDEOGRAPH-9AF1
        0x9B46, # G+10980  U+9B46  uni9B46,  CJK UNIFIED IDEOGRAPH-9B46
        0x9B43, # G+10981  U+9B43  uni9B43,  CJK UNIFIED IDEOGRAPH-9B43
        0x9B67, # G+10982  U+9B67  uni9B67,  CJK UNIFIED IDEOGRAPH-9B67
        0x9B74, # G+10983  U+9B74  uni9B74,  CJK UNIFIED IDEOGRAPH-9B74
        0x9B71, # G+10984  U+9B71  uni9B71,  CJK UNIFIED IDEOGRAPH-9B71
        0x9B66, # G+10985  U+9B66  uni9B66,  CJK UNIFIED IDEOGRAPH-9B66
        0x9B76, # G+10986  U+9B76  uni9B76,  CJK UNIFIED IDEOGRAPH-9B76
        0x9B75, # G+10987  U+9B75  uni9B75,  CJK UNIFIED IDEOGRAPH-9B75
        0x9B70, # G+10988  U+9B70  uni9B70,  CJK UNIFIED IDEOGRAPH-9B70
        0x9B68, # G+10989  U+9B68  uni9B68,  CJK UNIFIED IDEOGRAPH-9B68
        0x9B64, # G+10990  U+9B64  uni9B64,  CJK UNIFIED IDEOGRAPH-9B64
        0x9B6C, # G+10991  U+9B6C  uni9B6C,  CJK UNIFIED IDEOGRAPH-9B6C
        0x9CFC, # G+10992  U+9CFC  uni9CFC,  CJK UNIFIED IDEOGRAPH-9CFC
        0x9CFA, # G+10993  U+9CFA  uni9CFA,  CJK UNIFIED IDEOGRAPH-9CFA
        0x9CFD, # G+10994  U+9CFD  uni9CFD,  CJK UNIFIED IDEOGRAPH-9CFD
        0x9CFF, # G+10995  U+9CFF  uni9CFF,  CJK UNIFIED IDEOGRAPH-9CFF
        0x9CF7, # G+10996  U+9CF7  uni9CF7,  CJK UNIFIED IDEOGRAPH-9CF7
        0x9D07, # G+10997  U+9D07  uni9D07,  CJK UNIFIED IDEOGRAPH-9D07
        0x9D00, # G+10998  U+9D00  uni9D00,  CJK UNIFIED IDEOGRAPH-9D00
        0x9CF9, # G+10999  U+9CF9  uni9CF9,  CJK UNIFIED IDEOGRAPH-9CF9
        0x9CFB, # G+11000  U+9CFB  uni9CFB,  CJK UNIFIED IDEOGRAPH-9CFB
        0x9D08, # G+11001  U+9D08  uni9D08,  CJK UNIFIED IDEOGRAPH-9D08
        0x9D05, # G+11002  U+9D05  uni9D05,  CJK UNIFIED IDEOGRAPH-9D05
        0x9D04, # G+11003  U+9D04  uni9D04,  CJK UNIFIED IDEOGRAPH-9D04
        0x9E83, # G+11004  U+9E83  uni9E83,  CJK UNIFIED IDEOGRAPH-9E83
        0x9ED3, # G+11005  U+9ED3  uni9ED3,  CJK UNIFIED IDEOGRAPH-9ED3
        0x9F0F, # G+11006  U+9F0F  uni9F0F,  CJK UNIFIED IDEOGRAPH-9F0F
        0x9F10, # G+11007  U+9F10  uni9F10,  CJK UNIFIED IDEOGRAPH-9F10
        0x511C, # G+11008  U+511C  uni511C,  CJK UNIFIED IDEOGRAPH-511C
        0x5113, # G+11009  U+5113  uni5113,  CJK UNIFIED IDEOGRAPH-5113
        0x5117, # G+11010  U+5117  uni5117,  CJK UNIFIED IDEOGRAPH-5117
        0x511A, # G+11011  U+511A  uni511A,  CJK UNIFIED IDEOGRAPH-511A
        0x5111, # G+11012  U+5111  uni5111,  CJK UNIFIED IDEOGRAPH-5111
        0x51DE, # G+11013  U+51DE  uni51DE,  CJK UNIFIED IDEOGRAPH-51DE
        0x5334, # G+11014  U+5334  uni5334,  CJK UNIFIED IDEOGRAPH-5334
        0x53E1, # G+11015  U+53E1  uni53E1,  CJK UNIFIED IDEOGRAPH-53E1
        0x5670, # G+11016  U+5670  uni5670,  CJK UNIFIED IDEOGRAPH-5670
        0x5660, # G+11017  U+5660  uni5660,  CJK UNIFIED IDEOGRAPH-5660
        0x566E, # G+11018  U+566E  uni566E,  CJK UNIFIED IDEOGRAPH-566E
        0x5673, # G+11019  U+5673  uni5673,  CJK UNIFIED IDEOGRAPH-5673
        0x5666, # G+11020  U+5666  uni5666,  CJK UNIFIED IDEOGRAPH-5666
        0x5663, # G+11021  U+5663  uni5663,  CJK UNIFIED IDEOGRAPH-5663
        0x566D, # G+11022  U+566D  uni566D,  CJK UNIFIED IDEOGRAPH-566D
        0x5672, # G+11023  U+5672  uni5672,  CJK UNIFIED IDEOGRAPH-5672
        0x565E, # G+11024  U+565E  uni565E,  CJK UNIFIED IDEOGRAPH-565E
        0x5677, # G+11025  U+5677  uni5677,  CJK UNIFIED IDEOGRAPH-5677
        0x571C, # G+11026  U+571C  uni571C,  CJK UNIFIED IDEOGRAPH-571C
        0x571B, # G+11027  U+571B  uni571B,  CJK UNIFIED IDEOGRAPH-571B
        0x58C8, # G+11028  U+58C8  uni58C8,  CJK UNIFIED IDEOGRAPH-58C8
        0x58BD, # G+11029  U+58BD  uni58BD,  CJK UNIFIED IDEOGRAPH-58BD
        0x58C9, # G+11030  U+58C9  uni58C9,  CJK UNIFIED IDEOGRAPH-58C9
        0x58BF, # G+11031  U+58BF  uni58BF,  CJK UNIFIED IDEOGRAPH-58BF
        0x58BA, # G+11032  U+58BA  uni58BA,  CJK UNIFIED IDEOGRAPH-58BA
        0x58C2, # G+11033  U+58C2  uni58C2,  CJK UNIFIED IDEOGRAPH-58C2
        0x58BC, # G+11034  U+58BC  uni58BC,  CJK UNIFIED IDEOGRAPH-58BC
        0x58C6, # G+11035  U+58C6  uni58C6,  CJK UNIFIED IDEOGRAPH-58C6
        0x5B17, # G+11036  U+5B17  uni5B17,  CJK UNIFIED IDEOGRAPH-5B17
        0x5B19, # G+11037  U+5B19  uni5B19,  CJK UNIFIED IDEOGRAPH-5B19
        0x5B1B, # G+11038  U+5B1B  uni5B1B,  CJK UNIFIED IDEOGRAPH-5B1B
        0x5B21, # G+11039  U+5B21  uni5B21,  CJK UNIFIED IDEOGRAPH-5B21
        0x5B14, # G+11040  U+5B14  uni5B14,  CJK UNIFIED IDEOGRAPH-5B14
        0x5B13, # G+11041  U+5B13  uni5B13,  CJK UNIFIED IDEOGRAPH-5B13
        0x5B10, # G+11042  U+5B10  uni5B10,  CJK UNIFIED IDEOGRAPH-5B10
        0x5B16, # G+11043  U+5B16  uni5B16,  CJK UNIFIED IDEOGRAPH-5B16
        0x5B28, # G+11044  U+5B28  uni5B28,  CJK UNIFIED IDEOGRAPH-5B28
        0x5B1A, # G+11045  U+5B1A  uni5B1A,  CJK UNIFIED IDEOGRAPH-5B1A
        0x5B20, # G+11046  U+5B20  uni5B20,  CJK UNIFIED IDEOGRAPH-5B20
        0x5B1E, # G+11047  U+5B1E  uni5B1E,  CJK UNIFIED IDEOGRAPH-5B1E
        0x5BEF, # G+11048  U+5BEF  uni5BEF,  CJK UNIFIED IDEOGRAPH-5BEF
        0x5DAC, # G+11049  U+5DAC  uni5DAC,  CJK UNIFIED IDEOGRAPH-5DAC
        0x5DB1, # G+11050  U+5DB1  uni5DB1,  CJK UNIFIED IDEOGRAPH-5DB1
        0x5DA9, # G+11051  U+5DA9  uni5DA9,  CJK UNIFIED IDEOGRAPH-5DA9
        0x5DA7, # G+11052  U+5DA7  uni5DA7,  CJK UNIFIED IDEOGRAPH-5DA7
        0x5DB5, # G+11053  U+5DB5  uni5DB5,  CJK UNIFIED IDEOGRAPH-5DB5
        0x5DB0, # G+11054  U+5DB0  uni5DB0,  CJK UNIFIED IDEOGRAPH-5DB0
        0x5DAE, # G+11055  U+5DAE  uni5DAE,  CJK UNIFIED IDEOGRAPH-5DAE
        0x5DAA, # G+11056  U+5DAA  uni5DAA,  CJK UNIFIED IDEOGRAPH-5DAA
        0x5DA8, # G+11057  U+5DA8  uni5DA8,  CJK UNIFIED IDEOGRAPH-5DA8
        0x5DB2, # G+11058  U+5DB2  uni5DB2,  CJK UNIFIED IDEOGRAPH-5DB2
        0x5DAD, # G+11059  U+5DAD  uni5DAD,  CJK UNIFIED IDEOGRAPH-5DAD
        0x5DAF, # G+11060  U+5DAF  uni5DAF,  CJK UNIFIED IDEOGRAPH-5DAF
        0x5DB4, # G+11061  U+5DB4  uni5DB4,  CJK UNIFIED IDEOGRAPH-5DB4
        0x5E67, # G+11062  U+5E67  uni5E67,  CJK UNIFIED IDEOGRAPH-5E67
        0x5E68, # G+11063  U+5E68  uni5E68,  CJK UNIFIED IDEOGRAPH-5E68
        0x5E66, # G+11064  U+5E66  uni5E66,  CJK UNIFIED IDEOGRAPH-5E66
        0x5E6F, # G+11065  U+5E6F  uni5E6F,  CJK UNIFIED IDEOGRAPH-5E6F
        0x5EE9, # G+11066  U+5EE9  uni5EE9,  CJK UNIFIED IDEOGRAPH-5EE9
        0x5EE7, # G+11067  U+5EE7  uni5EE7,  CJK UNIFIED IDEOGRAPH-5EE7
        0x5EE6, # G+11068  U+5EE6  uni5EE6,  CJK UNIFIED IDEOGRAPH-5EE6
        0x5EE8, # G+11069  U+5EE8  uni5EE8,  CJK UNIFIED IDEOGRAPH-5EE8
        0x5EE5, # G+11070  U+5EE5  uni5EE5,  CJK UNIFIED IDEOGRAPH-5EE5
        0x5F4B, # G+11071  U+5F4B  uni5F4B,  CJK UNIFIED IDEOGRAPH-5F4B
        0x5FBC, # G+11072  U+5FBC  uni5FBC,  CJK UNIFIED IDEOGRAPH-5FBC
        0x5FBB, # G+11073  U+5FBB  uni5FBB,  CJK UNIFIED IDEOGRAPH-5FBB
        0x619D, # G+11074  U+619D  uni619D,  CJK UNIFIED IDEOGRAPH-619D
        0x61A8, # G+11075  U+61A8  uni61A8,  CJK UNIFIED IDEOGRAPH-61A8
        0x6196, # G+11076  U+6196  uni6196,  CJK UNIFIED IDEOGRAPH-6196
        0x61C5, # G+11077  U+61C5  uni61C5,  CJK UNIFIED IDEOGRAPH-61C5
        0x61B4, # G+11078  U+61B4  uni61B4,  CJK UNIFIED IDEOGRAPH-61B4
        0x61C6, # G+11079  U+61C6  uni61C6,  CJK UNIFIED IDEOGRAPH-61C6
        0x61C1, # G+11080  U+61C1  uni61C1,  CJK UNIFIED IDEOGRAPH-61C1
        0x61CC, # G+11081  U+61CC  uni61CC,  CJK UNIFIED IDEOGRAPH-61CC
        0x61BA, # G+11082  U+61BA  uni61BA,  CJK UNIFIED IDEOGRAPH-61BA
        0x61BF, # G+11083  U+61BF  uni61BF,  CJK UNIFIED IDEOGRAPH-61BF
        0x61B8, # G+11084  U+61B8  uni61B8,  CJK UNIFIED IDEOGRAPH-61B8
        0x618C, # G+11085  U+618C  uni618C,  CJK UNIFIED IDEOGRAPH-618C
        0x64D7, # G+11086  U+64D7  uni64D7,  CJK UNIFIED IDEOGRAPH-64D7
        0x64D6, # G+11087  U+64D6  uni64D6,  CJK UNIFIED IDEOGRAPH-64D6
        0x64D0, # G+11088  U+64D0  uni64D0,  CJK UNIFIED IDEOGRAPH-64D0
        0x64CF, # G+11089  U+64CF  uni64CF,  CJK UNIFIED IDEOGRAPH-64CF
        0x64C9, # G+11090  U+64C9  uni64C9,  CJK UNIFIED IDEOGRAPH-64C9
        0x64BD, # G+11091  U+64BD  uni64BD,  CJK UNIFIED IDEOGRAPH-64BD
        0x6489, # G+11092  U+6489  uni6489,  CJK UNIFIED IDEOGRAPH-6489
        0x64C3, # G+11093  U+64C3  uni64C3,  CJK UNIFIED IDEOGRAPH-64C3
        0x64DB, # G+11094  U+64DB  uni64DB,  CJK UNIFIED IDEOGRAPH-64DB
        0x64F3, # G+11095  U+64F3  uni64F3,  CJK UNIFIED IDEOGRAPH-64F3
        0x64D9, # G+11096  U+64D9  uni64D9,  CJK UNIFIED IDEOGRAPH-64D9
        0x6533, # G+11097  U+6533  uni6533,  CJK UNIFIED IDEOGRAPH-6533
        0x657F, # G+11098  U+657F  uni657F,  CJK UNIFIED IDEOGRAPH-657F
        0x657C, # G+11099  U+657C  uni657C,  CJK UNIFIED IDEOGRAPH-657C
        0x65A2, # G+11100  U+65A2  uni65A2,  CJK UNIFIED IDEOGRAPH-65A2
        0x66C8, # G+11101  U+66C8  uni66C8,  CJK UNIFIED IDEOGRAPH-66C8
        0x66BE, # G+11102  U+66BE  uni66BE,  CJK UNIFIED IDEOGRAPH-66BE
        0x66C0, # G+11103  U+66C0  uni66C0,  CJK UNIFIED IDEOGRAPH-66C0
        0x66CA, # G+11104  U+66CA  uni66CA,  CJK UNIFIED IDEOGRAPH-66CA
        0x66CB, # G+11105  U+66CB  uni66CB,  CJK UNIFIED IDEOGRAPH-66CB
        0x66CF, # G+11106  U+66CF  uni66CF,  CJK UNIFIED IDEOGRAPH-66CF
        0x66BD, # G+11107  U+66BD  uni66BD,  CJK UNIFIED IDEOGRAPH-66BD
        0x66BB, # G+11108  U+66BB  uni66BB,  CJK UNIFIED IDEOGRAPH-66BB
        0x66BA, # G+11109  U+66BA  uni66BA,  CJK UNIFIED IDEOGRAPH-66BA
        0x66CC, # G+11110  U+66CC  uni66CC,  CJK UNIFIED IDEOGRAPH-66CC
        0x6723, # G+11111  U+6723  uni6723,  CJK UNIFIED IDEOGRAPH-6723
        0x6A34, # G+11112  U+6A34  uni6A34,  CJK UNIFIED IDEOGRAPH-6A34
        0x6A66, # G+11113  U+6A66  uni6A66,  CJK UNIFIED IDEOGRAPH-6A66
        0x6A49, # G+11114  U+6A49  uni6A49,  CJK UNIFIED IDEOGRAPH-6A49
        0x6A67, # G+11115  U+6A67  uni6A67,  CJK UNIFIED IDEOGRAPH-6A67
        0x6A32, # G+11116  U+6A32  uni6A32,  CJK UNIFIED IDEOGRAPH-6A32
        0x6A68, # G+11117  U+6A68  uni6A68,  CJK UNIFIED IDEOGRAPH-6A68
        0x6A3E, # G+11118  U+6A3E  uni6A3E,  CJK UNIFIED IDEOGRAPH-6A3E
        0x6A5D, # G+11119  U+6A5D  uni6A5D,  CJK UNIFIED IDEOGRAPH-6A5D
        0x6A6D, # G+11120  U+6A6D  uni6A6D,  CJK UNIFIED IDEOGRAPH-6A6D
        0x6A76, # G+11121  U+6A76  uni6A76,  CJK UNIFIED IDEOGRAPH-6A76
        0x6A5B, # G+11122  U+6A5B  uni6A5B,  CJK UNIFIED IDEOGRAPH-6A5B
        0x6A51, # G+11123  U+6A51  uni6A51,  CJK UNIFIED IDEOGRAPH-6A51
        0x6A28, # G+11124  U+6A28  uni6A28,  CJK UNIFIED IDEOGRAPH-6A28
        0x6A5A, # G+11125  U+6A5A  uni6A5A,  CJK UNIFIED IDEOGRAPH-6A5A
        0x6A3B, # G+11126  U+6A3B  uni6A3B,  CJK UNIFIED IDEOGRAPH-6A3B
        0x6A3F, # G+11127  U+6A3F  uni6A3F,  CJK UNIFIED IDEOGRAPH-6A3F
        0x6A41, # G+11128  U+6A41  uni6A41,  CJK UNIFIED IDEOGRAPH-6A41
        0x6A6A, # G+11129  U+6A6A  uni6A6A,  CJK UNIFIED IDEOGRAPH-6A6A
        0x6A64, # G+11130  U+6A64  uni6A64,  CJK UNIFIED IDEOGRAPH-6A64
        0x6A50, # G+11131  U+6A50  uni6A50,  CJK UNIFIED IDEOGRAPH-6A50
        0x6A4F, # G+11132  U+6A4F  uni6A4F,  CJK UNIFIED IDEOGRAPH-6A4F
        0x6A54, # G+11133  U+6A54  uni6A54,  CJK UNIFIED IDEOGRAPH-6A54
        0x6A6F, # G+11134  U+6A6F  uni6A6F,  CJK UNIFIED IDEOGRAPH-6A6F
        0x6A69, # G+11135  U+6A69  uni6A69,  CJK UNIFIED IDEOGRAPH-6A69
        0x6A60, # G+11136  U+6A60  uni6A60,  CJK UNIFIED IDEOGRAPH-6A60
        0x6A3C, # G+11137  U+6A3C  uni6A3C,  CJK UNIFIED IDEOGRAPH-6A3C
        0x6A5E, # G+11138  U+6A5E  uni6A5E,  CJK UNIFIED IDEOGRAPH-6A5E
        0x6A56, # G+11139  U+6A56  uni6A56,  CJK UNIFIED IDEOGRAPH-6A56
        0x6A55, # G+11140  U+6A55  uni6A55,  CJK UNIFIED IDEOGRAPH-6A55
        0x6A4D, # G+11141  U+6A4D  uni6A4D,  CJK UNIFIED IDEOGRAPH-6A4D
        0x6A4E, # G+11142  U+6A4E  uni6A4E,  CJK UNIFIED IDEOGRAPH-6A4E
        0x6A46, # G+11143  U+6A46  uni6A46,  CJK UNIFIED IDEOGRAPH-6A46
        0x6B55, # G+11144  U+6B55  uni6B55,  CJK UNIFIED IDEOGRAPH-6B55
        0x6B54, # G+11145  U+6B54  uni6B54,  CJK UNIFIED IDEOGRAPH-6B54
        0x6B56, # G+11146  U+6B56  uni6B56,  CJK UNIFIED IDEOGRAPH-6B56
        0x6BA7, # G+11147  U+6BA7  uni6BA7,  CJK UNIFIED IDEOGRAPH-6BA7
        0x6BAA, # G+11148  U+6BAA  uni6BAA,  CJK UNIFIED IDEOGRAPH-6BAA
        0x6BAB, # G+11149  U+6BAB  uni6BAB,  CJK UNIFIED IDEOGRAPH-6BAB
        0x6BC8, # G+11150  U+6BC8  uni6BC8,  CJK UNIFIED IDEOGRAPH-6BC8
        0x6BC7, # G+11151  U+6BC7  uni6BC7,  CJK UNIFIED IDEOGRAPH-6BC7
        0x6C04, # G+11152  U+6C04  uni6C04,  CJK UNIFIED IDEOGRAPH-6C04
        0x6C03, # G+11153  U+6C03  uni6C03,  CJK UNIFIED IDEOGRAPH-6C03
        0x6C06, # G+11154  U+6C06  uni6C06,  CJK UNIFIED IDEOGRAPH-6C06
        0x6FAD, # G+11155  U+6FAD  uni6FAD,  CJK UNIFIED IDEOGRAPH-6FAD
        0x6FCB, # G+11156  U+6FCB  uni6FCB,  CJK UNIFIED IDEOGRAPH-6FCB
        0x6FA3, # G+11157  U+6FA3  uni6FA3,  CJK UNIFIED IDEOGRAPH-6FA3
        0x6FC7, # G+11158  U+6FC7  uni6FC7,  CJK UNIFIED IDEOGRAPH-6FC7
        0x6FBC, # G+11159  U+6FBC  uni6FBC,  CJK UNIFIED IDEOGRAPH-6FBC
        0x6FCE, # G+11160  U+6FCE  uni6FCE,  CJK UNIFIED IDEOGRAPH-6FCE
        0x6FC8, # G+11161  U+6FC8  uni6FC8,  CJK UNIFIED IDEOGRAPH-6FC8
        0x6F5E, # G+11162  U+6F5E  uni6F5E,  CJK UNIFIED IDEOGRAPH-6F5E
        0x6FC4, # G+11163  U+6FC4  uni6FC4,  CJK UNIFIED IDEOGRAPH-6FC4
        0x6FBD, # G+11164  U+6FBD  uni6FBD,  CJK UNIFIED IDEOGRAPH-6FBD
        0x6F9E, # G+11165  U+6F9E  uni6F9E,  CJK UNIFIED IDEOGRAPH-6F9E
        0x6FCA, # G+11166  U+6FCA  uni6FCA,  CJK UNIFIED IDEOGRAPH-6FCA
        0x6FA8, # G+11167  U+6FA8  uni6FA8,  CJK UNIFIED IDEOGRAPH-6FA8
        0x7004, # G+11168  U+7004  uni7004,  CJK UNIFIED IDEOGRAPH-7004
        0x6FA5, # G+11169  U+6FA5  uni6FA5,  CJK UNIFIED IDEOGRAPH-6FA5
        0x6FAE, # G+11170  U+6FAE  uni6FAE,  CJK UNIFIED IDEOGRAPH-6FAE
        0x6FBA, # G+11171  U+6FBA  uni6FBA,  CJK UNIFIED IDEOGRAPH-6FBA
        0x6FAC, # G+11172  U+6FAC  uni6FAC,  CJK UNIFIED IDEOGRAPH-6FAC
        0x6FAA, # G+11173  U+6FAA  uni6FAA,  CJK UNIFIED IDEOGRAPH-6FAA
        0x6FCF, # G+11174  U+6FCF  uni6FCF,  CJK UNIFIED IDEOGRAPH-6FCF
        0x6FBF, # G+11175  U+6FBF  uni6FBF,  CJK UNIFIED IDEOGRAPH-6FBF
        0x6FB8, # G+11176  U+6FB8  uni6FB8,  CJK UNIFIED IDEOGRAPH-6FB8
        0x6FA2, # G+11177  U+6FA2  uni6FA2,  CJK UNIFIED IDEOGRAPH-6FA2
        0x6FC9, # G+11178  U+6FC9  uni6FC9,  CJK UNIFIED IDEOGRAPH-6FC9
        0x6FAB, # G+11179  U+6FAB  uni6FAB,  CJK UNIFIED IDEOGRAPH-6FAB
        0x6FCD, # G+11180  U+6FCD  uni6FCD,  CJK UNIFIED IDEOGRAPH-6FCD
        0x6FAF, # G+11181  U+6FAF  uni6FAF,  CJK UNIFIED IDEOGRAPH-6FAF
        0x6FB2, # G+11182  U+6FB2  uni6FB2,  CJK UNIFIED IDEOGRAPH-6FB2
        0x6FB0, # G+11183  U+6FB0  uni6FB0,  CJK UNIFIED IDEOGRAPH-6FB0
        0x71C5, # G+11184  U+71C5  uni71C5,  CJK UNIFIED IDEOGRAPH-71C5
        0x71C2, # G+11185  U+71C2  uni71C2,  CJK UNIFIED IDEOGRAPH-71C2
        0x71BF, # G+11186  U+71BF  uni71BF,  CJK UNIFIED IDEOGRAPH-71BF
        0x71B8, # G+11187  U+71B8  uni71B8,  CJK UNIFIED IDEOGRAPH-71B8
        0x71D6, # G+11188  U+71D6  uni71D6,  CJK UNIFIED IDEOGRAPH-71D6
        0x71C0, # G+11189  U+71C0  uni71C0,  CJK UNIFIED IDEOGRAPH-71C0
        0x71C1, # G+11190  U+71C1  uni71C1,  CJK UNIFIED IDEOGRAPH-71C1
        0x71CB, # G+11191  U+71CB  uni71CB,  CJK UNIFIED IDEOGRAPH-71CB
        0x71D4, # G+11192  U+71D4  uni71D4,  CJK UNIFIED IDEOGRAPH-71D4
        0x71CA, # G+11193  U+71CA  uni71CA,  CJK UNIFIED IDEOGRAPH-71CA
        0x71C7, # G+11194  U+71C7  uni71C7,  CJK UNIFIED IDEOGRAPH-71C7
        0x71CF, # G+11195  U+71CF  uni71CF,  CJK UNIFIED IDEOGRAPH-71CF
        0x71BD, # G+11196  U+71BD  uni71BD,  CJK UNIFIED IDEOGRAPH-71BD
        0x71D8, # G+11197  U+71D8  uni71D8,  CJK UNIFIED IDEOGRAPH-71D8
        0x71BC, # G+11198  U+71BC  uni71BC,  CJK UNIFIED IDEOGRAPH-71BC
        0x71C6, # G+11199  U+71C6  uni71C6,  CJK UNIFIED IDEOGRAPH-71C6
        0x71DA, # G+11200  U+71DA  uni71DA,  CJK UNIFIED IDEOGRAPH-71DA
        0x71DB, # G+11201  U+71DB  uni71DB,  CJK UNIFIED IDEOGRAPH-71DB
        0x729D, # G+11202  U+729D  uni729D,  CJK UNIFIED IDEOGRAPH-729D
        0x729E, # G+11203  U+729E  uni729E,  CJK UNIFIED IDEOGRAPH-729E
        0x7369, # G+11204  U+7369  uni7369,  CJK UNIFIED IDEOGRAPH-7369
        0x7366, # G+11205  U+7366  uni7366,  CJK UNIFIED IDEOGRAPH-7366
        0x7367, # G+11206  U+7367  uni7367,  CJK UNIFIED IDEOGRAPH-7367
        0x736C, # G+11207  U+736C  uni736C,  CJK UNIFIED IDEOGRAPH-736C
        0x7365, # G+11208  U+7365  uni7365,  CJK UNIFIED IDEOGRAPH-7365
        0x736B, # G+11209  U+736B  uni736B,  CJK UNIFIED IDEOGRAPH-736B
        0x736A, # G+11210  U+736A  uni736A,  CJK UNIFIED IDEOGRAPH-736A
        0x747F, # G+11211  U+747F  uni747F,  CJK UNIFIED IDEOGRAPH-747F
        0x749A, # G+11212  U+749A  uni749A,  CJK UNIFIED IDEOGRAPH-749A
        0x74A0, # G+11213  U+74A0  uni74A0,  CJK UNIFIED IDEOGRAPH-74A0
        0x7494, # G+11214  U+7494  uni7494,  CJK UNIFIED IDEOGRAPH-7494
        0x7492, # G+11215  U+7492  uni7492,  CJK UNIFIED IDEOGRAPH-7492
        0x7495, # G+11216  U+7495  uni7495,  CJK UNIFIED IDEOGRAPH-7495
        0x74A1, # G+11217  U+74A1  uni74A1,  CJK UNIFIED IDEOGRAPH-74A1
        0x750B, # G+11218  U+750B  uni750B,  CJK UNIFIED IDEOGRAPH-750B
        0x7580, # G+11219  U+7580  uni7580,  CJK UNIFIED IDEOGRAPH-7580
        0x762F, # G+11220  U+762F  uni762F,  CJK UNIFIED IDEOGRAPH-762F
        0x762D, # G+11221  U+762D  uni762D,  CJK UNIFIED IDEOGRAPH-762D
        0x7631, # G+11222  U+7631  uni7631,  CJK UNIFIED IDEOGRAPH-7631
        0x763D, # G+11223  U+763D  uni763D,  CJK UNIFIED IDEOGRAPH-763D
        0x7633, # G+11224  U+7633  uni7633,  CJK UNIFIED IDEOGRAPH-7633
        0x763C, # G+11225  U+763C  uni763C,  CJK UNIFIED IDEOGRAPH-763C
        0x7635, # G+11226  U+7635  uni7635,  CJK UNIFIED IDEOGRAPH-7635
        0x7632, # G+11227  U+7632  uni7632,  CJK UNIFIED IDEOGRAPH-7632
        0x7630, # G+11228  U+7630  uni7630,  CJK UNIFIED IDEOGRAPH-7630
        0x76BB, # G+11229  U+76BB  uni76BB,  CJK UNIFIED IDEOGRAPH-76BB
        0x76E6, # G+11230  U+76E6  uni76E6,  CJK UNIFIED IDEOGRAPH-76E6
        0x779A, # G+11231  U+779A  uni779A,  CJK UNIFIED IDEOGRAPH-779A
        0x779D, # G+11232  U+779D  uni779D,  CJK UNIFIED IDEOGRAPH-779D
        0x77A1, # G+11233  U+77A1  uni77A1,  CJK UNIFIED IDEOGRAPH-77A1
        0x779C, # G+11234  U+779C  uni779C,  CJK UNIFIED IDEOGRAPH-779C
        0x779B, # G+11235  U+779B  uni779B,  CJK UNIFIED IDEOGRAPH-779B
        0x77A2, # G+11236  U+77A2  uni77A2,  CJK UNIFIED IDEOGRAPH-77A2
        0x77A3, # G+11237  U+77A3  uni77A3,  CJK UNIFIED IDEOGRAPH-77A3
        0x7795, # G+11238  U+7795  uni7795,  CJK UNIFIED IDEOGRAPH-7795
        0x7799, # G+11239  U+7799  uni7799,  CJK UNIFIED IDEOGRAPH-7799
        0x7797, # G+11240  U+7797  uni7797,  CJK UNIFIED IDEOGRAPH-7797
        0x78DD, # G+11241  U+78DD  uni78DD,  CJK UNIFIED IDEOGRAPH-78DD
        0x78E9, # G+11242  U+78E9  uni78E9,  CJK UNIFIED IDEOGRAPH-78E9
        0x78E5, # G+11243  U+78E5  uni78E5,  CJK UNIFIED IDEOGRAPH-78E5
        0x78EA, # G+11244  U+78EA  uni78EA,  CJK UNIFIED IDEOGRAPH-78EA
        0x78DE, # G+11245  U+78DE  uni78DE,  CJK UNIFIED IDEOGRAPH-78DE
        0x78E3, # G+11246  U+78E3  uni78E3,  CJK UNIFIED IDEOGRAPH-78E3
        0x78DB, # G+11247  U+78DB  uni78DB,  CJK UNIFIED IDEOGRAPH-78DB
        0x78E1, # G+11248  U+78E1  uni78E1,  CJK UNIFIED IDEOGRAPH-78E1
        0x78E2, # G+11249  U+78E2  uni78E2,  CJK UNIFIED IDEOGRAPH-78E2
        0x78ED, # G+11250  U+78ED  uni78ED,  CJK UNIFIED IDEOGRAPH-78ED
        0x78DF, # G+11251  U+78DF  uni78DF,  CJK UNIFIED IDEOGRAPH-78DF
        0x78E0, # G+11252  U+78E0  uni78E0,  CJK UNIFIED IDEOGRAPH-78E0
        0x79A4, # G+11253  U+79A4  uni79A4,  CJK UNIFIED IDEOGRAPH-79A4
        0x7A44, # G+11254  U+7A44  uni7A44,  CJK UNIFIED IDEOGRAPH-7A44
        0x7A48, # G+11255  U+7A48  uni7A48,  CJK UNIFIED IDEOGRAPH-7A48
        0x7A47, # G+11256  U+7A47  uni7A47,  CJK UNIFIED IDEOGRAPH-7A47
        0x7AB6, # G+11257  U+7AB6  uni7AB6,  CJK UNIFIED IDEOGRAPH-7AB6
        0x7AB8, # G+11258  U+7AB8  uni7AB8,  CJK UNIFIED IDEOGRAPH-7AB8
        0x7AB5, # G+11259  U+7AB5  uni7AB5,  CJK UNIFIED IDEOGRAPH-7AB5
        0x7AB1, # G+11260  U+7AB1  uni7AB1,  CJK UNIFIED IDEOGRAPH-7AB1
        0x7AB7, # G+11261  U+7AB7  uni7AB7,  CJK UNIFIED IDEOGRAPH-7AB7
        0x7BDE, # G+11262  U+7BDE  uni7BDE,  CJK UNIFIED IDEOGRAPH-7BDE
        0x7BE3, # G+11263  U+7BE3  uni7BE3,  CJK UNIFIED IDEOGRAPH-7BE3
        0x7BE7, # G+11264  U+7BE7  uni7BE7,  CJK UNIFIED IDEOGRAPH-7BE7
        0x7BDD, # G+11265  U+7BDD  uni7BDD,  CJK UNIFIED IDEOGRAPH-7BDD
        0x7BD5, # G+11266  U+7BD5  uni7BD5,  CJK UNIFIED IDEOGRAPH-7BD5
        0x7BE5, # G+11267  U+7BE5  uni7BE5,  CJK UNIFIED IDEOGRAPH-7BE5
        0x7BDA, # G+11268  U+7BDA  uni7BDA,  CJK UNIFIED IDEOGRAPH-7BDA
        0x7BE8, # G+11269  U+7BE8  uni7BE8,  CJK UNIFIED IDEOGRAPH-7BE8
        0x7BF9, # G+11270  U+7BF9  uni7BF9,  CJK UNIFIED IDEOGRAPH-7BF9
        0x7BD4, # G+11271  U+7BD4  uni7BD4,  CJK UNIFIED IDEOGRAPH-7BD4
        0x7BEA, # G+11272  U+7BEA  uni7BEA,  CJK UNIFIED IDEOGRAPH-7BEA
        0x7BE2, # G+11273  U+7BE2  uni7BE2,  CJK UNIFIED IDEOGRAPH-7BE2
        0x7BDC, # G+11274  U+7BDC  uni7BDC,  CJK UNIFIED IDEOGRAPH-7BDC
        0x7BEB, # G+11275  U+7BEB  uni7BEB,  CJK UNIFIED IDEOGRAPH-7BEB
        0x7BD8, # G+11276  U+7BD8  uni7BD8,  CJK UNIFIED IDEOGRAPH-7BD8
        0x7BDF, # G+11277  U+7BDF  uni7BDF,  CJK UNIFIED IDEOGRAPH-7BDF
        0x7CD2, # G+11278  U+7CD2  uni7CD2,  CJK UNIFIED IDEOGRAPH-7CD2
        0x7CD4, # G+11279  U+7CD4  uni7CD4,  CJK UNIFIED IDEOGRAPH-7CD4
        0x7CD7, # G+11280  U+7CD7  uni7CD7,  CJK UNIFIED IDEOGRAPH-7CD7
        0x7CD0, # G+11281  U+7CD0  uni7CD0,  CJK UNIFIED IDEOGRAPH-7CD0
        0x7CD1, # G+11282  U+7CD1  uni7CD1,  CJK UNIFIED IDEOGRAPH-7CD1
        0x7E12, # G+11283  U+7E12  uni7E12,  CJK UNIFIED IDEOGRAPH-7E12
        0x7E21, # G+11284  U+7E21  uni7E21,  CJK UNIFIED IDEOGRAPH-7E21
        0x7E17, # G+11285  U+7E17  uni7E17,  CJK UNIFIED IDEOGRAPH-7E17
        0x7E0C, # G+11286  U+7E0C  uni7E0C,  CJK UNIFIED IDEOGRAPH-7E0C
        0x7E1F, # G+11287  U+7E1F  uni7E1F,  CJK UNIFIED IDEOGRAPH-7E1F
        0x7E20, # G+11288  U+7E20  uni7E20,  CJK UNIFIED IDEOGRAPH-7E20
        0x7E13, # G+11289  U+7E13  uni7E13,  CJK UNIFIED IDEOGRAPH-7E13
        0x7E0E, # G+11290  U+7E0E  uni7E0E,  CJK UNIFIED IDEOGRAPH-7E0E
        0x7E1C, # G+11291  U+7E1C  uni7E1C,  CJK UNIFIED IDEOGRAPH-7E1C
        0x7E15, # G+11292  U+7E15  uni7E15,  CJK UNIFIED IDEOGRAPH-7E15
        0x7E1A, # G+11293  U+7E1A  uni7E1A,  CJK UNIFIED IDEOGRAPH-7E1A
        0x7E22, # G+11294  U+7E22  uni7E22,  CJK UNIFIED IDEOGRAPH-7E22
        0x7E0B, # G+11295  U+7E0B  uni7E0B,  CJK UNIFIED IDEOGRAPH-7E0B
        0x7E0F, # G+11296  U+7E0F  uni7E0F,  CJK UNIFIED IDEOGRAPH-7E0F
        0x7E16, # G+11297  U+7E16  uni7E16,  CJK UNIFIED IDEOGRAPH-7E16
        0x7E0D, # G+11298  U+7E0D  uni7E0D,  CJK UNIFIED IDEOGRAPH-7E0D
        0x7E14, # G+11299  U+7E14  uni7E14,  CJK UNIFIED IDEOGRAPH-7E14
        0x7E25, # G+11300  U+7E25  uni7E25,  CJK UNIFIED IDEOGRAPH-7E25
        0x7E24, # G+11301  U+7E24  uni7E24,  CJK UNIFIED IDEOGRAPH-7E24
        0x7F43, # G+11302  U+7F43  uni7F43,  CJK UNIFIED IDEOGRAPH-7F43
        0x7F7B, # G+11303  U+7F7B  uni7F7B,  CJK UNIFIED IDEOGRAPH-7F7B
        0x7F7C, # G+11304  U+7F7C  uni7F7C,  CJK UNIFIED IDEOGRAPH-7F7C
        0x7F7A, # G+11305  U+7F7A  uni7F7A,  CJK UNIFIED IDEOGRAPH-7F7A
        0x7FB1, # G+11306  U+7FB1  uni7FB1,  CJK UNIFIED IDEOGRAPH-7FB1
        0x7FEF, # G+11307  U+7FEF  uni7FEF,  CJK UNIFIED IDEOGRAPH-7FEF
        0x802A, # G+11308  U+802A  uni802A,  CJK UNIFIED IDEOGRAPH-802A
        0x8029, # G+11309  U+8029  uni8029,  CJK UNIFIED IDEOGRAPH-8029
        0x806C, # G+11310  U+806C  uni806C,  CJK UNIFIED IDEOGRAPH-806C
        0x81B1, # G+11311  U+81B1  uni81B1,  CJK UNIFIED IDEOGRAPH-81B1
        0x81A6, # G+11312  U+81A6  uni81A6,  CJK UNIFIED IDEOGRAPH-81A6
        0x81AE, # G+11313  U+81AE  uni81AE,  CJK UNIFIED IDEOGRAPH-81AE
        0x81B9, # G+11314  U+81B9  uni81B9,  CJK UNIFIED IDEOGRAPH-81B9
        0x81B5, # G+11315  U+81B5  uni81B5,  CJK UNIFIED IDEOGRAPH-81B5
        0x81AB, # G+11316  U+81AB  uni81AB,  CJK UNIFIED IDEOGRAPH-81AB
        0x81B0, # G+11317  U+81B0  uni81B0,  CJK UNIFIED IDEOGRAPH-81B0
        0x81AC, # G+11318  U+81AC  uni81AC,  CJK UNIFIED IDEOGRAPH-81AC
        0x81B4, # G+11319  U+81B4  uni81B4,  CJK UNIFIED IDEOGRAPH-81B4
        0x81B2, # G+11320  U+81B2  uni81B2,  CJK UNIFIED IDEOGRAPH-81B2
        0x81B7, # G+11321  U+81B7  uni81B7,  CJK UNIFIED IDEOGRAPH-81B7
        0x81A7, # G+11322  U+81A7  uni81A7,  CJK UNIFIED IDEOGRAPH-81A7
        0x81F2, # G+11323  U+81F2  uni81F2,  CJK UNIFIED IDEOGRAPH-81F2
        0x8255, # G+11324  U+8255  uni8255,  CJK UNIFIED IDEOGRAPH-8255
        0x8256, # G+11325  U+8256  uni8256,  CJK UNIFIED IDEOGRAPH-8256
        0x8257, # G+11326  U+8257  uni8257,  CJK UNIFIED IDEOGRAPH-8257
        0x8556, # G+11327  U+8556  uni8556,  CJK UNIFIED IDEOGRAPH-8556
        0x8545, # G+11328  U+8545  uni8545,  CJK UNIFIED IDEOGRAPH-8545
        0x856B, # G+11329  U+856B  uni856B,  CJK UNIFIED IDEOGRAPH-856B
        0x854D, # G+11330  U+854D  uni854D,  CJK UNIFIED IDEOGRAPH-854D
        0x8553, # G+11331  U+8553  uni8553,  CJK UNIFIED IDEOGRAPH-8553
        0x8561, # G+11332  U+8561  uni8561,  CJK UNIFIED IDEOGRAPH-8561
        0x8558, # G+11333  U+8558  uni8558,  CJK UNIFIED IDEOGRAPH-8558
        0x8540, # G+11334  U+8540  uni8540,  CJK UNIFIED IDEOGRAPH-8540
        0x8546, # G+11335  U+8546  uni8546,  CJK UNIFIED IDEOGRAPH-8546
        0x8564, # G+11336  U+8564  uni8564,  CJK UNIFIED IDEOGRAPH-8564
        0x8541, # G+11337  U+8541  uni8541,  CJK UNIFIED IDEOGRAPH-8541
        0x8562, # G+11338  U+8562  uni8562,  CJK UNIFIED IDEOGRAPH-8562
        0x8544, # G+11339  U+8544  uni8544,  CJK UNIFIED IDEOGRAPH-8544
        0x8551, # G+11340  U+8551  uni8551,  CJK UNIFIED IDEOGRAPH-8551
        0x8547, # G+11341  U+8547  uni8547,  CJK UNIFIED IDEOGRAPH-8547
        0x8563, # G+11342  U+8563  uni8563,  CJK UNIFIED IDEOGRAPH-8563
        0x853E, # G+11343  U+853E  uni853E,  CJK UNIFIED IDEOGRAPH-853E
        0x855B, # G+11344  U+855B  uni855B,  CJK UNIFIED IDEOGRAPH-855B
        0x8571, # G+11345  U+8571  uni8571,  CJK UNIFIED IDEOGRAPH-8571
        0x854E, # G+11346  U+854E  uni854E,  CJK UNIFIED IDEOGRAPH-854E
        0x856E, # G+11347  U+856E  uni856E,  CJK UNIFIED IDEOGRAPH-856E
        0x8575, # G+11348  U+8575  uni8575,  CJK UNIFIED IDEOGRAPH-8575
        0x8555, # G+11349  U+8555  uni8555,  CJK UNIFIED IDEOGRAPH-8555
        0x8567, # G+11350  U+8567  uni8567,  CJK UNIFIED IDEOGRAPH-8567
        0x8560, # G+11351  U+8560  uni8560,  CJK UNIFIED IDEOGRAPH-8560
        0x858C, # G+11352  U+858C  uni858C,  CJK UNIFIED IDEOGRAPH-858C
        0x8566, # G+11353  U+8566  uni8566,  CJK UNIFIED IDEOGRAPH-8566
        0x855D, # G+11354  U+855D  uni855D,  CJK UNIFIED IDEOGRAPH-855D
        0x8554, # G+11355  U+8554  uni8554,  CJK UNIFIED IDEOGRAPH-8554
        0x8565, # G+11356  U+8565  uni8565,  CJK UNIFIED IDEOGRAPH-8565
        0x856C, # G+11357  U+856C  uni856C,  CJK UNIFIED IDEOGRAPH-856C
        0x8663, # G+11358  U+8663  uni8663,  CJK UNIFIED IDEOGRAPH-8663
        0x8665, # G+11359  U+8665  uni8665,  CJK UNIFIED IDEOGRAPH-8665
        0x8664, # G+11360  U+8664  uni8664,  CJK UNIFIED IDEOGRAPH-8664
        0x87A4, # G+11361  U+87A4  uni87A4,  CJK UNIFIED IDEOGRAPH-87A4
        0x879B, # G+11362  U+879B  uni879B,  CJK UNIFIED IDEOGRAPH-879B
        0x878F, # G+11363  U+878F  uni878F,  CJK UNIFIED IDEOGRAPH-878F
        0x8797, # G+11364  U+8797  uni8797,  CJK UNIFIED IDEOGRAPH-8797
        0x8793, # G+11365  U+8793  uni8793,  CJK UNIFIED IDEOGRAPH-8793
        0x8792, # G+11366  U+8792  uni8792,  CJK UNIFIED IDEOGRAPH-8792
        0x8788, # G+11367  U+8788  uni8788,  CJK UNIFIED IDEOGRAPH-8788
        0x8781, # G+11368  U+8781  uni8781,  CJK UNIFIED IDEOGRAPH-8781
        0x8796, # G+11369  U+8796  uni8796,  CJK UNIFIED IDEOGRAPH-8796
        0x8798, # G+11370  U+8798  uni8798,  CJK UNIFIED IDEOGRAPH-8798
        0x8779, # G+11371  U+8779  uni8779,  CJK UNIFIED IDEOGRAPH-8779
        0x8787, # G+11372  U+8787  uni8787,  CJK UNIFIED IDEOGRAPH-8787
        0x87A3, # G+11373  U+87A3  uni87A3,  CJK UNIFIED IDEOGRAPH-87A3
        0x8785, # G+11374  U+8785  uni8785,  CJK UNIFIED IDEOGRAPH-8785
        0x8790, # G+11375  U+8790  uni8790,  CJK UNIFIED IDEOGRAPH-8790
        0x8791, # G+11376  U+8791  uni8791,  CJK UNIFIED IDEOGRAPH-8791
        0x879D, # G+11377  U+879D  uni879D,  CJK UNIFIED IDEOGRAPH-879D
        0x8784, # G+11378  U+8784  uni8784,  CJK UNIFIED IDEOGRAPH-8784
        0x8794, # G+11379  U+8794  uni8794,  CJK UNIFIED IDEOGRAPH-8794
        0x879C, # G+11380  U+879C  uni879C,  CJK UNIFIED IDEOGRAPH-879C
        0x879A, # G+11381  U+879A  uni879A,  CJK UNIFIED IDEOGRAPH-879A
        0x8789, # G+11382  U+8789  uni8789,  CJK UNIFIED IDEOGRAPH-8789
        0x891E, # G+11383  U+891E  uni891E,  CJK UNIFIED IDEOGRAPH-891E
        0x8926, # G+11384  U+8926  uni8926,  CJK UNIFIED IDEOGRAPH-8926
        0x8930, # G+11385  U+8930  uni8930,  CJK UNIFIED IDEOGRAPH-8930
        0x892D, # G+11386  U+892D  uni892D,  CJK UNIFIED IDEOGRAPH-892D
        0x892E, # G+11387  U+892E  uni892E,  CJK UNIFIED IDEOGRAPH-892E
        0x8927, # G+11388  U+8927  uni8927,  CJK UNIFIED IDEOGRAPH-8927
        0x8931, # G+11389  U+8931  uni8931,  CJK UNIFIED IDEOGRAPH-8931
        0x8922, # G+11390  U+8922  uni8922,  CJK UNIFIED IDEOGRAPH-8922
        0x8929, # G+11391  U+8929  uni8929,  CJK UNIFIED IDEOGRAPH-8929
        0x8923, # G+11392  U+8923  uni8923,  CJK UNIFIED IDEOGRAPH-8923
        0x892F, # G+11393  U+892F  uni892F,  CJK UNIFIED IDEOGRAPH-892F
        0x892C, # G+11394  U+892C  uni892C,  CJK UNIFIED IDEOGRAPH-892C
        0x891F, # G+11395  U+891F  uni891F,  CJK UNIFIED IDEOGRAPH-891F
        0x89F1, # G+11396  U+89F1  uni89F1,  CJK UNIFIED IDEOGRAPH-89F1
        0x8AE0, # G+11397  U+8AE0  uni8AE0,  CJK UNIFIED IDEOGRAPH-8AE0
        0x8AE2, # G+11398  U+8AE2  uni8AE2,  CJK UNIFIED IDEOGRAPH-8AE2
        0x8AF2, # G+11399  U+8AF2  uni8AF2,  CJK UNIFIED IDEOGRAPH-8AF2
        0x8AF4, # G+11400  U+8AF4  uni8AF4,  CJK UNIFIED IDEOGRAPH-8AF4
        0x8AF5, # G+11401  U+8AF5  uni8AF5,  CJK UNIFIED IDEOGRAPH-8AF5
        0x8ADD, # G+11402  U+8ADD  uni8ADD,  CJK UNIFIED IDEOGRAPH-8ADD
        0x8B14, # G+11403  U+8B14  uni8B14,  CJK UNIFIED IDEOGRAPH-8B14
        0x8AE4, # G+11404  U+8AE4  uni8AE4,  CJK UNIFIED IDEOGRAPH-8AE4
        0x8ADF, # G+11405  U+8ADF  uni8ADF,  CJK UNIFIED IDEOGRAPH-8ADF
        0x8AF0, # G+11406  U+8AF0  uni8AF0,  CJK UNIFIED IDEOGRAPH-8AF0
        0x8AC8, # G+11407  U+8AC8  uni8AC8,  CJK UNIFIED IDEOGRAPH-8AC8
        0x8ADE, # G+11408  U+8ADE  uni8ADE,  CJK UNIFIED IDEOGRAPH-8ADE
        0x8AE1, # G+11409  U+8AE1  uni8AE1,  CJK UNIFIED IDEOGRAPH-8AE1
        0x8AE8, # G+11410  U+8AE8  uni8AE8,  CJK UNIFIED IDEOGRAPH-8AE8
        0x8AFF, # G+11411  U+8AFF  uni8AFF,  CJK UNIFIED IDEOGRAPH-8AFF
        0x8AEF, # G+11412  U+8AEF  uni8AEF,  CJK UNIFIED IDEOGRAPH-8AEF
        0x8AFB, # G+11413  U+8AFB  uni8AFB,  CJK UNIFIED IDEOGRAPH-8AFB
        0x8C91, # G+11414  U+8C91  uni8C91,  CJK UNIFIED IDEOGRAPH-8C91
        0x8C92, # G+11415  U+8C92  uni8C92,  CJK UNIFIED IDEOGRAPH-8C92
        0x8C90, # G+11416  U+8C90  uni8C90,  CJK UNIFIED IDEOGRAPH-8C90
        0x8CF5, # G+11417  U+8CF5  uni8CF5,  CJK UNIFIED IDEOGRAPH-8CF5
        0x8CEE, # G+11418  U+8CEE  uni8CEE,  CJK UNIFIED IDEOGRAPH-8CEE
        0x8CF1, # G+11419  U+8CF1  uni8CF1,  CJK UNIFIED IDEOGRAPH-8CF1
        0x8CF0, # G+11420  U+8CF0  uni8CF0,  CJK UNIFIED IDEOGRAPH-8CF0
        0x8CF3, # G+11421  U+8CF3  uni8CF3,  CJK UNIFIED IDEOGRAPH-8CF3
        0x8D6C, # G+11422  U+8D6C  uni8D6C,  CJK UNIFIED IDEOGRAPH-8D6C
        0x8D6E, # G+11423  U+8D6E  uni8D6E,  CJK UNIFIED IDEOGRAPH-8D6E
        0x8DA5, # G+11424  U+8DA5  uni8DA5,  CJK UNIFIED IDEOGRAPH-8DA5
        0x8DA7, # G+11425  U+8DA7  uni8DA7,  CJK UNIFIED IDEOGRAPH-8DA7
        0x8E33, # G+11426  U+8E33  uni8E33,  CJK UNIFIED IDEOGRAPH-8E33
        0x8E3E, # G+11427  U+8E3E  uni8E3E,  CJK UNIFIED IDEOGRAPH-8E3E
        0x8E38, # G+11428  U+8E38  uni8E38,  CJK UNIFIED IDEOGRAPH-8E38
        0x8E40, # G+11429  U+8E40  uni8E40,  CJK UNIFIED IDEOGRAPH-8E40
        0x8E45, # G+11430  U+8E45  uni8E45,  CJK UNIFIED IDEOGRAPH-8E45
        0x8E36, # G+11431  U+8E36  uni8E36,  CJK UNIFIED IDEOGRAPH-8E36
        0x8E3C, # G+11432  U+8E3C  uni8E3C,  CJK UNIFIED IDEOGRAPH-8E3C
        0x8E3D, # G+11433  U+8E3D  uni8E3D,  CJK UNIFIED IDEOGRAPH-8E3D
        0x8E41, # G+11434  U+8E41  uni8E41,  CJK UNIFIED IDEOGRAPH-8E41
        0x8E30, # G+11435  U+8E30  uni8E30,  CJK UNIFIED IDEOGRAPH-8E30
        0x8E3F, # G+11436  U+8E3F  uni8E3F,  CJK UNIFIED IDEOGRAPH-8E3F
        0x8EBD, # G+11437  U+8EBD  uni8EBD,  CJK UNIFIED IDEOGRAPH-8EBD
        0x8F36, # G+11438  U+8F36  uni8F36,  CJK UNIFIED IDEOGRAPH-8F36
        0x8F2E, # G+11439  U+8F2E  uni8F2E,  CJK UNIFIED IDEOGRAPH-8F2E
        0x8F35, # G+11440  U+8F35  uni8F35,  CJK UNIFIED IDEOGRAPH-8F35
        0x8F32, # G+11441  U+8F32  uni8F32,  CJK UNIFIED IDEOGRAPH-8F32
        0x8F39, # G+11442  U+8F39  uni8F39,  CJK UNIFIED IDEOGRAPH-8F39
        0x8F37, # G+11443  U+8F37  uni8F37,  CJK UNIFIED IDEOGRAPH-8F37
        0x8F34, # G+11444  U+8F34  uni8F34,  CJK UNIFIED IDEOGRAPH-8F34
        0x9076, # G+11445  U+9076  uni9076,  CJK UNIFIED IDEOGRAPH-9076
        0x9079, # G+11446  U+9079  uni9079,  CJK UNIFIED IDEOGRAPH-9079
        0x907B, # G+11447  U+907B  uni907B,  CJK UNIFIED IDEOGRAPH-907B
        0x9086, # G+11448  U+9086  uni9086,  CJK UNIFIED IDEOGRAPH-9086
        0x90FA, # G+11449  U+90FA  uni90FA,  CJK UNIFIED IDEOGRAPH-90FA
        0x9133, # G+11450  U+9133  uni9133,  CJK UNIFIED IDEOGRAPH-9133
        0x9135, # G+11451  U+9135  uni9135,  CJK UNIFIED IDEOGRAPH-9135
        0x9136, # G+11452  U+9136  uni9136,  CJK UNIFIED IDEOGRAPH-9136
        0x9193, # G+11453  U+9193  uni9193,  CJK UNIFIED IDEOGRAPH-9193
        0x9190, # G+11454  U+9190  uni9190,  CJK UNIFIED IDEOGRAPH-9190
        0x9191, # G+11455  U+9191  uni9191,  CJK UNIFIED IDEOGRAPH-9191
        0x918D, # G+11456  U+918D  uni918D,  CJK UNIFIED IDEOGRAPH-918D
        0x918F, # G+11457  U+918F  uni918F,  CJK UNIFIED IDEOGRAPH-918F
        0x9327, # G+11458  U+9327  uni9327,  CJK UNIFIED IDEOGRAPH-9327
        0x931E, # G+11459  U+931E  uni931E,  CJK UNIFIED IDEOGRAPH-931E
        0x9308, # G+11460  U+9308  uni9308,  CJK UNIFIED IDEOGRAPH-9308
        0x931F, # G+11461  U+931F  uni931F,  CJK UNIFIED IDEOGRAPH-931F
        0x9306, # G+11462  U+9306  uni9306,  CJK UNIFIED IDEOGRAPH-9306
        0x930F, # G+11463  U+930F  uni930F,  CJK UNIFIED IDEOGRAPH-930F
        0x937A, # G+11464  U+937A  uni937A,  CJK UNIFIED IDEOGRAPH-937A
        0x9338, # G+11465  U+9338  uni9338,  CJK UNIFIED IDEOGRAPH-9338
        0x933C, # G+11466  U+933C  uni933C,  CJK UNIFIED IDEOGRAPH-933C
        0x931B, # G+11467  U+931B  uni931B,  CJK UNIFIED IDEOGRAPH-931B
        0x9323, # G+11468  U+9323  uni9323,  CJK UNIFIED IDEOGRAPH-9323
        0x9312, # G+11469  U+9312  uni9312,  CJK UNIFIED IDEOGRAPH-9312
        0x9301, # G+11470  U+9301  uni9301,  CJK UNIFIED IDEOGRAPH-9301
        0x9346, # G+11471  U+9346  uni9346,  CJK UNIFIED IDEOGRAPH-9346
        0x932D, # G+11472  U+932D  uni932D,  CJK UNIFIED IDEOGRAPH-932D
        0x930E, # G+11473  U+930E  uni930E,  CJK UNIFIED IDEOGRAPH-930E
        0x930D, # G+11474  U+930D  uni930D,  CJK UNIFIED IDEOGRAPH-930D
        0x92CB, # G+11475  U+92CB  uni92CB,  CJK UNIFIED IDEOGRAPH-92CB
        0x931D, # G+11476  U+931D  uni931D,  CJK UNIFIED IDEOGRAPH-931D
        0x92FA, # G+11477  U+92FA  uni92FA,  CJK UNIFIED IDEOGRAPH-92FA
        0x9313, # G+11478  U+9313  uni9313,  CJK UNIFIED IDEOGRAPH-9313
        0x92F9, # G+11479  U+92F9  uni92F9,  CJK UNIFIED IDEOGRAPH-92F9
        0x92F7, # G+11480  U+92F7  uni92F7,  CJK UNIFIED IDEOGRAPH-92F7
        0x9334, # G+11481  U+9334  uni9334,  CJK UNIFIED IDEOGRAPH-9334
        0x9302, # G+11482  U+9302  uni9302,  CJK UNIFIED IDEOGRAPH-9302
        0x9324, # G+11483  U+9324  uni9324,  CJK UNIFIED IDEOGRAPH-9324
        0x92FF, # G+11484  U+92FF  uni92FF,  CJK UNIFIED IDEOGRAPH-92FF
        0x9329, # G+11485  U+9329  uni9329,  CJK UNIFIED IDEOGRAPH-9329
        0x9339, # G+11486  U+9339  uni9339,  CJK UNIFIED IDEOGRAPH-9339
        0x9335, # G+11487  U+9335  uni9335,  CJK UNIFIED IDEOGRAPH-9335
        0x932A, # G+11488  U+932A  uni932A,  CJK UNIFIED IDEOGRAPH-932A
        0x9314, # G+11489  U+9314  uni9314,  CJK UNIFIED IDEOGRAPH-9314
        0x930C, # G+11490  U+930C  uni930C,  CJK UNIFIED IDEOGRAPH-930C
        0x930B, # G+11491  U+930B  uni930B,  CJK UNIFIED IDEOGRAPH-930B
        0x92FE, # G+11492  U+92FE  uni92FE,  CJK UNIFIED IDEOGRAPH-92FE
        0x9309, # G+11493  U+9309  uni9309,  CJK UNIFIED IDEOGRAPH-9309
        0x9300, # G+11494  U+9300  uni9300,  CJK UNIFIED IDEOGRAPH-9300
        0x92FB, # G+11495  U+92FB  uni92FB,  CJK UNIFIED IDEOGRAPH-92FB
        0x9316, # G+11496  U+9316  uni9316,  CJK UNIFIED IDEOGRAPH-9316
        0x95BC, # G+11497  U+95BC  uni95BC,  CJK UNIFIED IDEOGRAPH-95BC
        0x95CD, # G+11498  U+95CD  uni95CD,  CJK UNIFIED IDEOGRAPH-95CD
        0x95BE, # G+11499  U+95BE  uni95BE,  CJK UNIFIED IDEOGRAPH-95BE
        0x95B9, # G+11500  U+95B9  uni95B9,  CJK UNIFIED IDEOGRAPH-95B9
        0x95BA, # G+11501  U+95BA  uni95BA,  CJK UNIFIED IDEOGRAPH-95BA
        0x95B6, # G+11502  U+95B6  uni95B6,  CJK UNIFIED IDEOGRAPH-95B6
        0x95BF, # G+11503  U+95BF  uni95BF,  CJK UNIFIED IDEOGRAPH-95BF
        0x95B5, # G+11504  U+95B5  uni95B5,  CJK UNIFIED IDEOGRAPH-95B5
        0x95BD, # G+11505  U+95BD  uni95BD,  CJK UNIFIED IDEOGRAPH-95BD
        0x96A9, # G+11506  U+96A9  uni96A9,  CJK UNIFIED IDEOGRAPH-96A9
        0x96D4, # G+11507  U+96D4  uni96D4,  CJK UNIFIED IDEOGRAPH-96D4
        0x970B, # G+11508  U+970B  uni970B,  CJK UNIFIED IDEOGRAPH-970B
        0x9712, # G+11509  U+9712  uni9712,  CJK UNIFIED IDEOGRAPH-9712
        0x9710, # G+11510  U+9710  uni9710,  CJK UNIFIED IDEOGRAPH-9710
        0x9799, # G+11511  U+9799  uni9799,  CJK UNIFIED IDEOGRAPH-9799
        0x9797, # G+11512  U+9797  uni9797,  CJK UNIFIED IDEOGRAPH-9797
        0x9794, # G+11513  U+9794  uni9794,  CJK UNIFIED IDEOGRAPH-9794
        0x97F0, # G+11514  U+97F0  uni97F0,  CJK UNIFIED IDEOGRAPH-97F0
        0x97F8, # G+11515  U+97F8  uni97F8,  CJK UNIFIED IDEOGRAPH-97F8
        0x9835, # G+11516  U+9835  uni9835,  CJK UNIFIED IDEOGRAPH-9835
        0x982F, # G+11517  U+982F  uni982F,  CJK UNIFIED IDEOGRAPH-982F
        0x9832, # G+11518  U+9832  uni9832,  CJK UNIFIED IDEOGRAPH-9832
        0x9924, # G+11519  U+9924  uni9924,  CJK UNIFIED IDEOGRAPH-9924
        0x991F, # G+11520  U+991F  uni991F,  CJK UNIFIED IDEOGRAPH-991F
        0x9927, # G+11521  U+9927  uni9927,  CJK UNIFIED IDEOGRAPH-9927
        0x9929, # G+11522  U+9929  uni9929,  CJK UNIFIED IDEOGRAPH-9929
        0x999E, # G+11523  U+999E  uni999E,  CJK UNIFIED IDEOGRAPH-999E
        0x99EE, # G+11524  U+99EE  uni99EE,  CJK UNIFIED IDEOGRAPH-99EE
        0x99EC, # G+11525  U+99EC  uni99EC,  CJK UNIFIED IDEOGRAPH-99EC
        0x99E5, # G+11526  U+99E5  uni99E5,  CJK UNIFIED IDEOGRAPH-99E5
        0x99E4, # G+11527  U+99E4  uni99E4,  CJK UNIFIED IDEOGRAPH-99E4
        0x99F0, # G+11528  U+99F0  uni99F0,  CJK UNIFIED IDEOGRAPH-99F0
        0x99E3, # G+11529  U+99E3  uni99E3,  CJK UNIFIED IDEOGRAPH-99E3
        0x99EA, # G+11530  U+99EA  uni99EA,  CJK UNIFIED IDEOGRAPH-99EA
        0x99E9, # G+11531  U+99E9  uni99E9,  CJK UNIFIED IDEOGRAPH-99E9
        0x99E7, # G+11532  U+99E7  uni99E7,  CJK UNIFIED IDEOGRAPH-99E7
        0x9AB9, # G+11533  U+9AB9  uni9AB9,  CJK UNIFIED IDEOGRAPH-9AB9
        0x9ABF, # G+11534  U+9ABF  uni9ABF,  CJK UNIFIED IDEOGRAPH-9ABF
        0x9AB4, # G+11535  U+9AB4  uni9AB4,  CJK UNIFIED IDEOGRAPH-9AB4
        0x9ABB, # G+11536  U+9ABB  uni9ABB,  CJK UNIFIED IDEOGRAPH-9ABB
        0x9AF6, # G+11537  U+9AF6  uni9AF6,  CJK UNIFIED IDEOGRAPH-9AF6
        0x9AFA, # G+11538  U+9AFA  uni9AFA,  CJK UNIFIED IDEOGRAPH-9AFA
        0x9AF9, # G+11539  U+9AF9  uni9AF9,  CJK UNIFIED IDEOGRAPH-9AF9
        0x9AF7, # G+11540  U+9AF7  uni9AF7,  CJK UNIFIED IDEOGRAPH-9AF7
        0x9B33, # G+11541  U+9B33  uni9B33,  CJK UNIFIED IDEOGRAPH-9B33
        0x9B80, # G+11542  U+9B80  uni9B80,  CJK UNIFIED IDEOGRAPH-9B80
        0x9B85, # G+11543  U+9B85  uni9B85,  CJK UNIFIED IDEOGRAPH-9B85
        0x9B87, # G+11544  U+9B87  uni9B87,  CJK UNIFIED IDEOGRAPH-9B87
        0x9B7C, # G+11545  U+9B7C  uni9B7C,  CJK UNIFIED IDEOGRAPH-9B7C
        0x9B7E, # G+11546  U+9B7E  uni9B7E,  CJK UNIFIED IDEOGRAPH-9B7E
        0x9B7B, # G+11547  U+9B7B  uni9B7B,  CJK UNIFIED IDEOGRAPH-9B7B
        0x9B82, # G+11548  U+9B82  uni9B82,  CJK UNIFIED IDEOGRAPH-9B82
        0x9B93, # G+11549  U+9B93  uni9B93,  CJK UNIFIED IDEOGRAPH-9B93
        0x9B92, # G+11550  U+9B92  uni9B92,  CJK UNIFIED IDEOGRAPH-9B92
        0x9B90, # G+11551  U+9B90  uni9B90,  CJK UNIFIED IDEOGRAPH-9B90
        0x9B7A, # G+11552  U+9B7A  uni9B7A,  CJK UNIFIED IDEOGRAPH-9B7A
        0x9B95, # G+11553  U+9B95  uni9B95,  CJK UNIFIED IDEOGRAPH-9B95
        0x9B7D, # G+11554  U+9B7D  uni9B7D,  CJK UNIFIED IDEOGRAPH-9B7D
        0x9B88, # G+11555  U+9B88  uni9B88,  CJK UNIFIED IDEOGRAPH-9B88
        0x9D25, # G+11556  U+9D25  uni9D25,  CJK UNIFIED IDEOGRAPH-9D25
        0x9D17, # G+11557  U+9D17  uni9D17,  CJK UNIFIED IDEOGRAPH-9D17
        0x9D20, # G+11558  U+9D20  uni9D20,  CJK UNIFIED IDEOGRAPH-9D20
        0x9D1E, # G+11559  U+9D1E  uni9D1E,  CJK UNIFIED IDEOGRAPH-9D1E
        0x9D14, # G+11560  U+9D14  uni9D14,  CJK UNIFIED IDEOGRAPH-9D14
        0x9D29, # G+11561  U+9D29  uni9D29,  CJK UNIFIED IDEOGRAPH-9D29
        0x9D1D, # G+11562  U+9D1D  uni9D1D,  CJK UNIFIED IDEOGRAPH-9D1D
        0x9D18, # G+11563  U+9D18  uni9D18,  CJK UNIFIED IDEOGRAPH-9D18
        0x9D22, # G+11564  U+9D22  uni9D22,  CJK UNIFIED IDEOGRAPH-9D22
        0x9D10, # G+11565  U+9D10  uni9D10,  CJK UNIFIED IDEOGRAPH-9D10
        0x9D19, # G+11566  U+9D19  uni9D19,  CJK UNIFIED IDEOGRAPH-9D19
        0x9D1F, # G+11567  U+9D1F  uni9D1F,  CJK UNIFIED IDEOGRAPH-9D1F
        0x9E88, # G+11568  U+9E88  uni9E88,  CJK UNIFIED IDEOGRAPH-9E88
        0x9E86, # G+11569  U+9E86  uni9E86,  CJK UNIFIED IDEOGRAPH-9E86
        0x9E87, # G+11570  U+9E87  uni9E87,  CJK UNIFIED IDEOGRAPH-9E87
        0x9EAE, # G+11571  U+9EAE  uni9EAE,  CJK UNIFIED IDEOGRAPH-9EAE
        0x9EAD, # G+11572  U+9EAD  uni9EAD,  CJK UNIFIED IDEOGRAPH-9EAD
        0x9ED5, # G+11573  U+9ED5  uni9ED5,  CJK UNIFIED IDEOGRAPH-9ED5
        0x9ED6, # G+11574  U+9ED6  uni9ED6,  CJK UNIFIED IDEOGRAPH-9ED6
        0x9EFA, # G+11575  U+9EFA  uni9EFA,  CJK UNIFIED IDEOGRAPH-9EFA
        0x9F12, # G+11576  U+9F12  uni9F12,  CJK UNIFIED IDEOGRAPH-9F12
        0x9F3D, # G+11577  U+9F3D  uni9F3D,  CJK UNIFIED IDEOGRAPH-9F3D
        0x5126, # G+11578  U+5126  uni5126,  CJK UNIFIED IDEOGRAPH-5126
        0x5125, # G+11579  U+5125  uni5125,  CJK UNIFIED IDEOGRAPH-5125
        0x5122, # G+11580  U+5122  uni5122,  CJK UNIFIED IDEOGRAPH-5122
        0x5124, # G+11581  U+5124  uni5124,  CJK UNIFIED IDEOGRAPH-5124
        0x5120, # G+11582  U+5120  uni5120,  CJK UNIFIED IDEOGRAPH-5120
        0x5129, # G+11583  U+5129  uni5129,  CJK UNIFIED IDEOGRAPH-5129
        0x52F4, # G+11584  U+52F4  uni52F4,  CJK UNIFIED IDEOGRAPH-52F4
        0x5693, # G+11585  U+5693  uni5693,  CJK UNIFIED IDEOGRAPH-5693
        0x568C, # G+11586  U+568C  uni568C,  CJK UNIFIED IDEOGRAPH-568C
        0x568D, # G+11587  U+568D  uni568D,  CJK UNIFIED IDEOGRAPH-568D
        0x5686, # G+11588  U+5686  uni5686,  CJK UNIFIED IDEOGRAPH-5686
        0x5684, # G+11589  U+5684  uni5684,  CJK UNIFIED IDEOGRAPH-5684
        0x5683, # G+11590  U+5683  uni5683,  CJK UNIFIED IDEOGRAPH-5683
        0x567E, # G+11591  U+567E  uni567E,  CJK UNIFIED IDEOGRAPH-567E
        0x5682, # G+11592  U+5682  uni5682,  CJK UNIFIED IDEOGRAPH-5682
        0x567F, # G+11593  U+567F  uni567F,  CJK UNIFIED IDEOGRAPH-567F
        0x5681, # G+11594  U+5681  uni5681,  CJK UNIFIED IDEOGRAPH-5681
        0x58D6, # G+11595  U+58D6  uni58D6,  CJK UNIFIED IDEOGRAPH-58D6
        0x58D4, # G+11596  U+58D4  uni58D4,  CJK UNIFIED IDEOGRAPH-58D4
        0x58CF, # G+11597  U+58CF  uni58CF,  CJK UNIFIED IDEOGRAPH-58CF
        0x58D2, # G+11598  U+58D2  uni58D2,  CJK UNIFIED IDEOGRAPH-58D2
        0x5B2D, # G+11599  U+5B2D  uni5B2D,  CJK UNIFIED IDEOGRAPH-5B2D
        0x5B25, # G+11600  U+5B25  uni5B25,  CJK UNIFIED IDEOGRAPH-5B25
        0x5B32, # G+11601  U+5B32  uni5B32,  CJK UNIFIED IDEOGRAPH-5B32
        0x5B23, # G+11602  U+5B23  uni5B23,  CJK UNIFIED IDEOGRAPH-5B23
        0x5B2C, # G+11603  U+5B2C  uni5B2C,  CJK UNIFIED IDEOGRAPH-5B2C
        0x5B27, # G+11604  U+5B27  uni5B27,  CJK UNIFIED IDEOGRAPH-5B27
        0x5B26, # G+11605  U+5B26  uni5B26,  CJK UNIFIED IDEOGRAPH-5B26
        0x5B2F, # G+11606  U+5B2F  uni5B2F,  CJK UNIFIED IDEOGRAPH-5B2F
        0x5B2E, # G+11607  U+5B2E  uni5B2E,  CJK UNIFIED IDEOGRAPH-5B2E
        0x5B7B, # G+11608  U+5B7B  uni5B7B,  CJK UNIFIED IDEOGRAPH-5B7B
        0x5BF1, # G+11609  U+5BF1  uni5BF1,  CJK UNIFIED IDEOGRAPH-5BF1
        0x5BF2, # G+11610  U+5BF2  uni5BF2,  CJK UNIFIED IDEOGRAPH-5BF2
        0x5DB7, # G+11611  U+5DB7  uni5DB7,  CJK UNIFIED IDEOGRAPH-5DB7
        0x5E6C, # G+11612  U+5E6C  uni5E6C,  CJK UNIFIED IDEOGRAPH-5E6C
        0x5E6A, # G+11613  U+5E6A  uni5E6A,  CJK UNIFIED IDEOGRAPH-5E6A
        0x5FBE, # G+11614  U+5FBE  uni5FBE,  CJK UNIFIED IDEOGRAPH-5FBE
        0x61C3, # G+11615  U+61C3  uni61C3,  CJK UNIFIED IDEOGRAPH-61C3
        0x61B5, # G+11616  U+61B5  uni61B5,  CJK UNIFIED IDEOGRAPH-61B5
        0x61BC, # G+11617  U+61BC  uni61BC,  CJK UNIFIED IDEOGRAPH-61BC
        0x61E7, # G+11618  U+61E7  uni61E7,  CJK UNIFIED IDEOGRAPH-61E7
        0x61E0, # G+11619  U+61E0  uni61E0,  CJK UNIFIED IDEOGRAPH-61E0
        0x61E5, # G+11620  U+61E5  uni61E5,  CJK UNIFIED IDEOGRAPH-61E5
        0x61E4, # G+11621  U+61E4  uni61E4,  CJK UNIFIED IDEOGRAPH-61E4
        0x61E8, # G+11622  U+61E8  uni61E8,  CJK UNIFIED IDEOGRAPH-61E8
        0x61DE, # G+11623  U+61DE  uni61DE,  CJK UNIFIED IDEOGRAPH-61DE
        0x64EF, # G+11624  U+64EF  uni64EF,  CJK UNIFIED IDEOGRAPH-64EF
        0x64E9, # G+11625  U+64E9  uni64E9,  CJK UNIFIED IDEOGRAPH-64E9
        0x64E3, # G+11626  U+64E3  uni64E3,  CJK UNIFIED IDEOGRAPH-64E3
        0x64EB, # G+11627  U+64EB  uni64EB,  CJK UNIFIED IDEOGRAPH-64EB
        0x64E4, # G+11628  U+64E4  uni64E4,  CJK UNIFIED IDEOGRAPH-64E4
        0x64E8, # G+11629  U+64E8  uni64E8,  CJK UNIFIED IDEOGRAPH-64E8
        0x6581, # G+11630  U+6581  uni6581,  CJK UNIFIED IDEOGRAPH-6581
        0x6580, # G+11631  U+6580  uni6580,  CJK UNIFIED IDEOGRAPH-6580
        0x65B6, # G+11632  U+65B6  uni65B6,  CJK UNIFIED IDEOGRAPH-65B6
        0x65DA, # G+11633  U+65DA  uni65DA,  CJK UNIFIED IDEOGRAPH-65DA
        0x66D2, # G+11634  U+66D2  uni66D2,  CJK UNIFIED IDEOGRAPH-66D2
        0x6A8D, # G+11635  U+6A8D  uni6A8D,  CJK UNIFIED IDEOGRAPH-6A8D
        0x6A96, # G+11636  U+6A96  uni6A96,  CJK UNIFIED IDEOGRAPH-6A96
        0x6A81, # G+11637  U+6A81  uni6A81,  CJK UNIFIED IDEOGRAPH-6A81
        0x6AA5, # G+11638  U+6AA5  uni6AA5,  CJK UNIFIED IDEOGRAPH-6AA5
        0x6A89, # G+11639  U+6A89  uni6A89,  CJK UNIFIED IDEOGRAPH-6A89
        0x6A9F, # G+11640  U+6A9F  uni6A9F,  CJK UNIFIED IDEOGRAPH-6A9F
        0x6A9B, # G+11641  U+6A9B  uni6A9B,  CJK UNIFIED IDEOGRAPH-6A9B
        0x6AA1, # G+11642  U+6AA1  uni6AA1,  CJK UNIFIED IDEOGRAPH-6AA1
        0x6A9E, # G+11643  U+6A9E  uni6A9E,  CJK UNIFIED IDEOGRAPH-6A9E
        0x6A87, # G+11644  U+6A87  uni6A87,  CJK UNIFIED IDEOGRAPH-6A87
        0x6A93, # G+11645  U+6A93  uni6A93,  CJK UNIFIED IDEOGRAPH-6A93
        0x6A8E, # G+11646  U+6A8E  uni6A8E,  CJK UNIFIED IDEOGRAPH-6A8E
        0x6A95, # G+11647  U+6A95  uni6A95,  CJK UNIFIED IDEOGRAPH-6A95
        0x6A83, # G+11648  U+6A83  uni6A83,  CJK UNIFIED IDEOGRAPH-6A83
        0x6AA8, # G+11649  U+6AA8  uni6AA8,  CJK UNIFIED IDEOGRAPH-6AA8
        0x6AA4, # G+11650  U+6AA4  uni6AA4,  CJK UNIFIED IDEOGRAPH-6AA4
        0x6A91, # G+11651  U+6A91  uni6A91,  CJK UNIFIED IDEOGRAPH-6A91
        0x6A7F, # G+11652  U+6A7F  uni6A7F,  CJK UNIFIED IDEOGRAPH-6A7F
        0x6AA6, # G+11653  U+6AA6  uni6AA6,  CJK UNIFIED IDEOGRAPH-6AA6
        0x6A9A, # G+11654  U+6A9A  uni6A9A,  CJK UNIFIED IDEOGRAPH-6A9A
        0x6A85, # G+11655  U+6A85  uni6A85,  CJK UNIFIED IDEOGRAPH-6A85
        0x6A8C, # G+11656  U+6A8C  uni6A8C,  CJK UNIFIED IDEOGRAPH-6A8C
        0x6A92, # G+11657  U+6A92  uni6A92,  CJK UNIFIED IDEOGRAPH-6A92
        0x6B5B, # G+11658  U+6B5B  uni6B5B,  CJK UNIFIED IDEOGRAPH-6B5B
        0x6BAD, # G+11659  U+6BAD  uni6BAD,  CJK UNIFIED IDEOGRAPH-6BAD
        0x6C09, # G+11660  U+6C09  uni6C09,  CJK UNIFIED IDEOGRAPH-6C09
        0x6FCC, # G+11661  U+6FCC  uni6FCC,  CJK UNIFIED IDEOGRAPH-6FCC
        0x6FA9, # G+11662  U+6FA9  uni6FA9,  CJK UNIFIED IDEOGRAPH-6FA9
        0x6FF4, # G+11663  U+6FF4  uni6FF4,  CJK UNIFIED IDEOGRAPH-6FF4
        0x6FD4, # G+11664  U+6FD4  uni6FD4,  CJK UNIFIED IDEOGRAPH-6FD4
        0x6FE3, # G+11665  U+6FE3  uni6FE3,  CJK UNIFIED IDEOGRAPH-6FE3
        0x6FDC, # G+11666  U+6FDC  uni6FDC,  CJK UNIFIED IDEOGRAPH-6FDC
        0x6FED, # G+11667  U+6FED  uni6FED,  CJK UNIFIED IDEOGRAPH-6FED
        0x6FE7, # G+11668  U+6FE7  uni6FE7,  CJK UNIFIED IDEOGRAPH-6FE7
        0x6FE6, # G+11669  U+6FE6  uni6FE6,  CJK UNIFIED IDEOGRAPH-6FE6
        0x6FDE, # G+11670  U+6FDE  uni6FDE,  CJK UNIFIED IDEOGRAPH-6FDE
        0x6FF2, # G+11671  U+6FF2  uni6FF2,  CJK UNIFIED IDEOGRAPH-6FF2
        0x6FDD, # G+11672  U+6FDD  uni6FDD,  CJK UNIFIED IDEOGRAPH-6FDD
        0x6FE2, # G+11673  U+6FE2  uni6FE2,  CJK UNIFIED IDEOGRAPH-6FE2
        0x6FE8, # G+11674  U+6FE8  uni6FE8,  CJK UNIFIED IDEOGRAPH-6FE8
        0x71E1, # G+11675  U+71E1  uni71E1,  CJK UNIFIED IDEOGRAPH-71E1
        0x71F1, # G+11676  U+71F1  uni71F1,  CJK UNIFIED IDEOGRAPH-71F1
        0x71E8, # G+11677  U+71E8  uni71E8,  CJK UNIFIED IDEOGRAPH-71E8
        0x71F2, # G+11678  U+71F2  uni71F2,  CJK UNIFIED IDEOGRAPH-71F2
        0x71E4, # G+11679  U+71E4  uni71E4,  CJK UNIFIED IDEOGRAPH-71E4
        0x71F0, # G+11680  U+71F0  uni71F0,  CJK UNIFIED IDEOGRAPH-71F0
        0x71E2, # G+11681  U+71E2  uni71E2,  CJK UNIFIED IDEOGRAPH-71E2
        0x7373, # G+11682  U+7373  uni7373,  CJK UNIFIED IDEOGRAPH-7373
        0x736E, # G+11683  U+736E  uni736E,  CJK UNIFIED IDEOGRAPH-736E
        0x736F, # G+11684  U+736F  uni736F,  CJK UNIFIED IDEOGRAPH-736F
        0x7497, # G+11685  U+7497  uni7497,  CJK UNIFIED IDEOGRAPH-7497
        0x74B2, # G+11686  U+74B2  uni74B2,  CJK UNIFIED IDEOGRAPH-74B2
        0x74AB, # G+11687  U+74AB  uni74AB,  CJK UNIFIED IDEOGRAPH-74AB
        0x7490, # G+11688  U+7490  uni7490,  CJK UNIFIED IDEOGRAPH-7490
        0x74AA, # G+11689  U+74AA  uni74AA,  CJK UNIFIED IDEOGRAPH-74AA
        0x74AD, # G+11690  U+74AD  uni74AD,  CJK UNIFIED IDEOGRAPH-74AD
        0x74B1, # G+11691  U+74B1  uni74B1,  CJK UNIFIED IDEOGRAPH-74B1
        0x74A5, # G+11692  U+74A5  uni74A5,  CJK UNIFIED IDEOGRAPH-74A5
        0x74AF, # G+11693  U+74AF  uni74AF,  CJK UNIFIED IDEOGRAPH-74AF
        0x7510, # G+11694  U+7510  uni7510,  CJK UNIFIED IDEOGRAPH-7510
        0x7511, # G+11695  U+7511  uni7511,  CJK UNIFIED IDEOGRAPH-7511
        0x7512, # G+11696  U+7512  uni7512,  CJK UNIFIED IDEOGRAPH-7512
        0x750F, # G+11697  U+750F  uni750F,  CJK UNIFIED IDEOGRAPH-750F
        0x7584, # G+11698  U+7584  uni7584,  CJK UNIFIED IDEOGRAPH-7584
        0x7643, # G+11699  U+7643  uni7643,  CJK UNIFIED IDEOGRAPH-7643
        0x7648, # G+11700  U+7648  uni7648,  CJK UNIFIED IDEOGRAPH-7648
        0x7649, # G+11701  U+7649  uni7649,  CJK UNIFIED IDEOGRAPH-7649
        0x7647, # G+11702  U+7647  uni7647,  CJK UNIFIED IDEOGRAPH-7647
        0x76A4, # G+11703  U+76A4  uni76A4,  CJK UNIFIED IDEOGRAPH-76A4
        0x76E9, # G+11704  U+76E9  uni76E9,  CJK UNIFIED IDEOGRAPH-76E9
        0x77B5, # G+11705  U+77B5  uni77B5,  CJK UNIFIED IDEOGRAPH-77B5
        0x77AB, # G+11706  U+77AB  uni77AB,  CJK UNIFIED IDEOGRAPH-77AB
        0x77B2, # G+11707  U+77B2  uni77B2,  CJK UNIFIED IDEOGRAPH-77B2
        0x77B7, # G+11708  U+77B7  uni77B7,  CJK UNIFIED IDEOGRAPH-77B7
        0x77B6, # G+11709  U+77B6  uni77B6,  CJK UNIFIED IDEOGRAPH-77B6
        0x77B4, # G+11710  U+77B4  uni77B4,  CJK UNIFIED IDEOGRAPH-77B4
        0x77B1, # G+11711  U+77B1  uni77B1,  CJK UNIFIED IDEOGRAPH-77B1
        0x77A8, # G+11712  U+77A8  uni77A8,  CJK UNIFIED IDEOGRAPH-77A8
        0x77F0, # G+11713  U+77F0  uni77F0,  CJK UNIFIED IDEOGRAPH-77F0
        0x78F3, # G+11714  U+78F3  uni78F3,  CJK UNIFIED IDEOGRAPH-78F3
        0x78FD, # G+11715  U+78FD  uni78FD,  CJK UNIFIED IDEOGRAPH-78FD
        0x7902, # G+11716  U+7902  uni7902,  CJK UNIFIED IDEOGRAPH-7902
        0x78FB, # G+11717  U+78FB  uni78FB,  CJK UNIFIED IDEOGRAPH-78FB
        0x78FC, # G+11718  U+78FC  uni78FC,  CJK UNIFIED IDEOGRAPH-78FC
        0x78FF, # G+11719  U+78FF  uni78FF,  CJK UNIFIED IDEOGRAPH-78FF
        0x78F2, # G+11720  U+78F2  uni78F2,  CJK UNIFIED IDEOGRAPH-78F2
        0x7905, # G+11721  U+7905  uni7905,  CJK UNIFIED IDEOGRAPH-7905
        0x78F9, # G+11722  U+78F9  uni78F9,  CJK UNIFIED IDEOGRAPH-78F9
        0x78FE, # G+11723  U+78FE  uni78FE,  CJK UNIFIED IDEOGRAPH-78FE
        0x7904, # G+11724  U+7904  uni7904,  CJK UNIFIED IDEOGRAPH-7904
        0x79AB, # G+11725  U+79AB  uni79AB,  CJK UNIFIED IDEOGRAPH-79AB
        0x79A8, # G+11726  U+79A8  uni79A8,  CJK UNIFIED IDEOGRAPH-79A8
        0x7A5C, # G+11727  U+7A5C  uni7A5C,  CJK UNIFIED IDEOGRAPH-7A5C
        0x7A5B, # G+11728  U+7A5B  uni7A5B,  CJK UNIFIED IDEOGRAPH-7A5B
        0x7A56, # G+11729  U+7A56  uni7A56,  CJK UNIFIED IDEOGRAPH-7A56
        0x7A58, # G+11730  U+7A58  uni7A58,  CJK UNIFIED IDEOGRAPH-7A58
        0x7A54, # G+11731  U+7A54  uni7A54,  CJK UNIFIED IDEOGRAPH-7A54
        0x7A5A, # G+11732  U+7A5A  uni7A5A,  CJK UNIFIED IDEOGRAPH-7A5A
        0x7ABE, # G+11733  U+7ABE  uni7ABE,  CJK UNIFIED IDEOGRAPH-7ABE
        0x7AC0, # G+11734  U+7AC0  uni7AC0,  CJK UNIFIED IDEOGRAPH-7AC0
        0x7AC1, # G+11735  U+7AC1  uni7AC1,  CJK UNIFIED IDEOGRAPH-7AC1
        0x7C05, # G+11736  U+7C05  uni7C05,  CJK UNIFIED IDEOGRAPH-7C05
        0x7C0F, # G+11737  U+7C0F  uni7C0F,  CJK UNIFIED IDEOGRAPH-7C0F
        0x7BF2, # G+11738  U+7BF2  uni7BF2,  CJK UNIFIED IDEOGRAPH-7BF2
        0x7C00, # G+11739  U+7C00  uni7C00,  CJK UNIFIED IDEOGRAPH-7C00
        0x7BFF, # G+11740  U+7BFF  uni7BFF,  CJK UNIFIED IDEOGRAPH-7BFF
        0x7BFB, # G+11741  U+7BFB  uni7BFB,  CJK UNIFIED IDEOGRAPH-7BFB
        0x7C0E, # G+11742  U+7C0E  uni7C0E,  CJK UNIFIED IDEOGRAPH-7C0E
        0x7BF4, # G+11743  U+7BF4  uni7BF4,  CJK UNIFIED IDEOGRAPH-7BF4
        0x7C0B, # G+11744  U+7C0B  uni7C0B,  CJK UNIFIED IDEOGRAPH-7C0B
        0x7BF3, # G+11745  U+7BF3  uni7BF3,  CJK UNIFIED IDEOGRAPH-7BF3
        0x7C02, # G+11746  U+7C02  uni7C02,  CJK UNIFIED IDEOGRAPH-7C02
        0x7C09, # G+11747  U+7C09  uni7C09,  CJK UNIFIED IDEOGRAPH-7C09
        0x7C03, # G+11748  U+7C03  uni7C03,  CJK UNIFIED IDEOGRAPH-7C03
        0x7C01, # G+11749  U+7C01  uni7C01,  CJK UNIFIED IDEOGRAPH-7C01
        0x7BF8, # G+11750  U+7BF8  uni7BF8,  CJK UNIFIED IDEOGRAPH-7BF8
        0x7BFD, # G+11751  U+7BFD  uni7BFD,  CJK UNIFIED IDEOGRAPH-7BFD
        0x7C06, # G+11752  U+7C06  uni7C06,  CJK UNIFIED IDEOGRAPH-7C06
        0x7BF0, # G+11753  U+7BF0  uni7BF0,  CJK UNIFIED IDEOGRAPH-7BF0
        0x7BF1, # G+11754  U+7BF1  uni7BF1,  CJK UNIFIED IDEOGRAPH-7BF1
        0x7C10, # G+11755  U+7C10  uni7C10,  CJK UNIFIED IDEOGRAPH-7C10
        0x7C0A, # G+11756  U+7C0A  uni7C0A,  CJK UNIFIED IDEOGRAPH-7C0A
        0x7CE8, # G+11757  U+7CE8  uni7CE8,  CJK UNIFIED IDEOGRAPH-7CE8
        0x7E2D, # G+11758  U+7E2D  uni7E2D,  CJK UNIFIED IDEOGRAPH-7E2D
        0x7E3C, # G+11759  U+7E3C  uni7E3C,  CJK UNIFIED IDEOGRAPH-7E3C
        0x7E42, # G+11760  U+7E42  uni7E42,  CJK UNIFIED IDEOGRAPH-7E42
        0x7E33, # G+11761  U+7E33  uni7E33,  CJK UNIFIED IDEOGRAPH-7E33
        0x9848, # G+11762  U+9848  uni9848,  CJK UNIFIED IDEOGRAPH-9848
        0x7E38, # G+11763  U+7E38  uni7E38,  CJK UNIFIED IDEOGRAPH-7E38
        0x7E2A, # G+11764  U+7E2A  uni7E2A,  CJK UNIFIED IDEOGRAPH-7E2A
        0x7E49, # G+11765  U+7E49  uni7E49,  CJK UNIFIED IDEOGRAPH-7E49
        0x7E40, # G+11766  U+7E40  uni7E40,  CJK UNIFIED IDEOGRAPH-7E40
        0x7E47, # G+11767  U+7E47  uni7E47,  CJK UNIFIED IDEOGRAPH-7E47
        0x7E29, # G+11768  U+7E29  uni7E29,  CJK UNIFIED IDEOGRAPH-7E29
        0x7E4C, # G+11769  U+7E4C  uni7E4C,  CJK UNIFIED IDEOGRAPH-7E4C
        0x7E30, # G+11770  U+7E30  uni7E30,  CJK UNIFIED IDEOGRAPH-7E30
        0x7E3B, # G+11771  U+7E3B  uni7E3B,  CJK UNIFIED IDEOGRAPH-7E3B
        0x7E36, # G+11772  U+7E36  uni7E36,  CJK UNIFIED IDEOGRAPH-7E36
        0x7E44, # G+11773  U+7E44  uni7E44,  CJK UNIFIED IDEOGRAPH-7E44
        0x7E3A, # G+11774  U+7E3A  uni7E3A,  CJK UNIFIED IDEOGRAPH-7E3A
        0x7F45, # G+11775  U+7F45  uni7F45,  CJK UNIFIED IDEOGRAPH-7F45
        0x7F7F, # G+11776  U+7F7F  uni7F7F,  CJK UNIFIED IDEOGRAPH-7F7F
        0x7F7E, # G+11777  U+7F7E  uni7F7E,  CJK UNIFIED IDEOGRAPH-7F7E
        0x7F7D, # G+11778  U+7F7D  uni7F7D,  CJK UNIFIED IDEOGRAPH-7F7D
        0x7FF4, # G+11779  U+7FF4  uni7FF4,  CJK UNIFIED IDEOGRAPH-7FF4
        0x7FF2, # G+11780  U+7FF2  uni7FF2,  CJK UNIFIED IDEOGRAPH-7FF2
        0x802C, # G+11781  U+802C  uni802C,  CJK UNIFIED IDEOGRAPH-802C
        0x81BB, # G+11782  U+81BB  uni81BB,  CJK UNIFIED IDEOGRAPH-81BB
        0x81C4, # G+11783  U+81C4  uni81C4,  CJK UNIFIED IDEOGRAPH-81C4
        0x81CC, # G+11784  U+81CC  uni81CC,  CJK UNIFIED IDEOGRAPH-81CC
        0x81CA, # G+11785  U+81CA  uni81CA,  CJK UNIFIED IDEOGRAPH-81CA
        0x81C5, # G+11786  U+81C5  uni81C5,  CJK UNIFIED IDEOGRAPH-81C5
        0x81C7, # G+11787  U+81C7  uni81C7,  CJK UNIFIED IDEOGRAPH-81C7
        0x81BC, # G+11788  U+81BC  uni81BC,  CJK UNIFIED IDEOGRAPH-81BC
        0x81E9, # G+11789  U+81E9  uni81E9,  CJK UNIFIED IDEOGRAPH-81E9
        0x825B, # G+11790  U+825B  uni825B,  CJK UNIFIED IDEOGRAPH-825B
        0x825A, # G+11791  U+825A  uni825A,  CJK UNIFIED IDEOGRAPH-825A
        0x825C, # G+11792  U+825C  uni825C,  CJK UNIFIED IDEOGRAPH-825C
        0x8583, # G+11793  U+8583  uni8583,  CJK UNIFIED IDEOGRAPH-8583
        0x8580, # G+11794  U+8580  uni8580,  CJK UNIFIED IDEOGRAPH-8580
        0x858F, # G+11795  U+858F  uni858F,  CJK UNIFIED IDEOGRAPH-858F
        0x85A7, # G+11796  U+85A7  uni85A7,  CJK UNIFIED IDEOGRAPH-85A7
        0x8595, # G+11797  U+8595  uni8595,  CJK UNIFIED IDEOGRAPH-8595
        0x85A0, # G+11798  U+85A0  uni85A0,  CJK UNIFIED IDEOGRAPH-85A0
        0x858B, # G+11799  U+858B  uni858B,  CJK UNIFIED IDEOGRAPH-858B
        0x85A3, # G+11800  U+85A3  uni85A3,  CJK UNIFIED IDEOGRAPH-85A3
        0x857B, # G+11801  U+857B  uni857B,  CJK UNIFIED IDEOGRAPH-857B
        0x85A4, # G+11802  U+85A4  uni85A4,  CJK UNIFIED IDEOGRAPH-85A4
        0x859A, # G+11803  U+859A  uni859A,  CJK UNIFIED IDEOGRAPH-859A
        0x859E, # G+11804  U+859E  uni859E,  CJK UNIFIED IDEOGRAPH-859E
        0x8577, # G+11805  U+8577  uni8577,  CJK UNIFIED IDEOGRAPH-8577
        0x857C, # G+11806  U+857C  uni857C,  CJK UNIFIED IDEOGRAPH-857C
        0x8589, # G+11807  U+8589  uni8589,  CJK UNIFIED IDEOGRAPH-8589
        0x85A1, # G+11808  U+85A1  uni85A1,  CJK UNIFIED IDEOGRAPH-85A1
        0x857A, # G+11809  U+857A  uni857A,  CJK UNIFIED IDEOGRAPH-857A
        0x8578, # G+11810  U+8578  uni8578,  CJK UNIFIED IDEOGRAPH-8578
        0x8557, # G+11811  U+8557  uni8557,  CJK UNIFIED IDEOGRAPH-8557
        0x858E, # G+11812  U+858E  uni858E,  CJK UNIFIED IDEOGRAPH-858E
        0x8596, # G+11813  U+8596  uni8596,  CJK UNIFIED IDEOGRAPH-8596
        0x8586, # G+11814  U+8586  uni8586,  CJK UNIFIED IDEOGRAPH-8586
        0x858D, # G+11815  U+858D  uni858D,  CJK UNIFIED IDEOGRAPH-858D
        0x8599, # G+11816  U+8599  uni8599,  CJK UNIFIED IDEOGRAPH-8599
        0x859D, # G+11817  U+859D  uni859D,  CJK UNIFIED IDEOGRAPH-859D
        0x8581, # G+11818  U+8581  uni8581,  CJK UNIFIED IDEOGRAPH-8581
        0x85A2, # G+11819  U+85A2  uni85A2,  CJK UNIFIED IDEOGRAPH-85A2
        0x8582, # G+11820  U+8582  uni8582,  CJK UNIFIED IDEOGRAPH-8582
        0x8588, # G+11821  U+8588  uni8588,  CJK UNIFIED IDEOGRAPH-8588
        0x8585, # G+11822  U+8585  uni8585,  CJK UNIFIED IDEOGRAPH-8585
        0x8579, # G+11823  U+8579  uni8579,  CJK UNIFIED IDEOGRAPH-8579
        0x8576, # G+11824  U+8576  uni8576,  CJK UNIFIED IDEOGRAPH-8576
        0x8598, # G+11825  U+8598  uni8598,  CJK UNIFIED IDEOGRAPH-8598
        0x8590, # G+11826  U+8590  uni8590,  CJK UNIFIED IDEOGRAPH-8590
        0x859F, # G+11827  U+859F  uni859F,  CJK UNIFIED IDEOGRAPH-859F
        0x8668, # G+11828  U+8668  uni8668,  CJK UNIFIED IDEOGRAPH-8668
        0x87BE, # G+11829  U+87BE  uni87BE,  CJK UNIFIED IDEOGRAPH-87BE
        0x87AA, # G+11830  U+87AA  uni87AA,  CJK UNIFIED IDEOGRAPH-87AA
        0x87AD, # G+11831  U+87AD  uni87AD,  CJK UNIFIED IDEOGRAPH-87AD
        0x87C5, # G+11832  U+87C5  uni87C5,  CJK UNIFIED IDEOGRAPH-87C5
        0x87B0, # G+11833  U+87B0  uni87B0,  CJK UNIFIED IDEOGRAPH-87B0
        0x87AC, # G+11834  U+87AC  uni87AC,  CJK UNIFIED IDEOGRAPH-87AC
        0x87B9, # G+11835  U+87B9  uni87B9,  CJK UNIFIED IDEOGRAPH-87B9
        0x87B5, # G+11836  U+87B5  uni87B5,  CJK UNIFIED IDEOGRAPH-87B5
        0x87BC, # G+11837  U+87BC  uni87BC,  CJK UNIFIED IDEOGRAPH-87BC
        0x87AE, # G+11838  U+87AE  uni87AE,  CJK UNIFIED IDEOGRAPH-87AE
        0x87C9, # G+11839  U+87C9  uni87C9,  CJK UNIFIED IDEOGRAPH-87C9
        0x87C3, # G+11840  U+87C3  uni87C3,  CJK UNIFIED IDEOGRAPH-87C3
        0x87C2, # G+11841  U+87C2  uni87C2,  CJK UNIFIED IDEOGRAPH-87C2
        0x87CC, # G+11842  U+87CC  uni87CC,  CJK UNIFIED IDEOGRAPH-87CC
        0x87B7, # G+11843  U+87B7  uni87B7,  CJK UNIFIED IDEOGRAPH-87B7
        0x87AF, # G+11844  U+87AF  uni87AF,  CJK UNIFIED IDEOGRAPH-87AF
        0x87C4, # G+11845  U+87C4  uni87C4,  CJK UNIFIED IDEOGRAPH-87C4
        0x87CA, # G+11846  U+87CA  uni87CA,  CJK UNIFIED IDEOGRAPH-87CA
        0x87B4, # G+11847  U+87B4  uni87B4,  CJK UNIFIED IDEOGRAPH-87B4
        0x87B6, # G+11848  U+87B6  uni87B6,  CJK UNIFIED IDEOGRAPH-87B6
        0x87BF, # G+11849  U+87BF  uni87BF,  CJK UNIFIED IDEOGRAPH-87BF
        0x87B8, # G+11850  U+87B8  uni87B8,  CJK UNIFIED IDEOGRAPH-87B8
        0x87BD, # G+11851  U+87BD  uni87BD,  CJK UNIFIED IDEOGRAPH-87BD
        0x87DE, # G+11852  U+87DE  uni87DE,  CJK UNIFIED IDEOGRAPH-87DE
        0x87B2, # G+11853  U+87B2  uni87B2,  CJK UNIFIED IDEOGRAPH-87B2
        0x8935, # G+11854  U+8935  uni8935,  CJK UNIFIED IDEOGRAPH-8935
        0x8933, # G+11855  U+8933  uni8933,  CJK UNIFIED IDEOGRAPH-8933
        0x893C, # G+11856  U+893C  uni893C,  CJK UNIFIED IDEOGRAPH-893C
        0x893E, # G+11857  U+893E  uni893E,  CJK UNIFIED IDEOGRAPH-893E
        0x8941, # G+11858  U+8941  uni8941,  CJK UNIFIED IDEOGRAPH-8941
        0x8952, # G+11859  U+8952  uni8952,  CJK UNIFIED IDEOGRAPH-8952
        0x8937, # G+11860  U+8937  uni8937,  CJK UNIFIED IDEOGRAPH-8937
        0x8942, # G+11861  U+8942  uni8942,  CJK UNIFIED IDEOGRAPH-8942
        0x89AD, # G+11862  U+89AD  uni89AD,  CJK UNIFIED IDEOGRAPH-89AD
        0x89AF, # G+11863  U+89AF  uni89AF,  CJK UNIFIED IDEOGRAPH-89AF
        0x89AE, # G+11864  U+89AE  uni89AE,  CJK UNIFIED IDEOGRAPH-89AE
        0x89F2, # G+11865  U+89F2  uni89F2,  CJK UNIFIED IDEOGRAPH-89F2
        0x89F3, # G+11866  U+89F3  uni89F3,  CJK UNIFIED IDEOGRAPH-89F3
        0x8B1E, # G+11867  U+8B1E  uni8B1E,  CJK UNIFIED IDEOGRAPH-8B1E
        0x8B18, # G+11868  U+8B18  uni8B18,  CJK UNIFIED IDEOGRAPH-8B18
        0x8B16, # G+11869  U+8B16  uni8B16,  CJK UNIFIED IDEOGRAPH-8B16
        0x8B11, # G+11870  U+8B11  uni8B11,  CJK UNIFIED IDEOGRAPH-8B11
        0x8B05, # G+11871  U+8B05  uni8B05,  CJK UNIFIED IDEOGRAPH-8B05
        0x8B0B, # G+11872  U+8B0B  uni8B0B,  CJK UNIFIED IDEOGRAPH-8B0B
        0x8B22, # G+11873  U+8B22  uni8B22,  CJK UNIFIED IDEOGRAPH-8B22
        0x8B0F, # G+11874  U+8B0F  uni8B0F,  CJK UNIFIED IDEOGRAPH-8B0F
        0x8B12, # G+11875  U+8B12  uni8B12,  CJK UNIFIED IDEOGRAPH-8B12
        0x8B15, # G+11876  U+8B15  uni8B15,  CJK UNIFIED IDEOGRAPH-8B15
        0x8B07, # G+11877  U+8B07  uni8B07,  CJK UNIFIED IDEOGRAPH-8B07
        0x8B0D, # G+11878  U+8B0D  uni8B0D,  CJK UNIFIED IDEOGRAPH-8B0D
        0x8B08, # G+11879  U+8B08  uni8B08,  CJK UNIFIED IDEOGRAPH-8B08
        0x8B06, # G+11880  U+8B06  uni8B06,  CJK UNIFIED IDEOGRAPH-8B06
        0x8B1C, # G+11881  U+8B1C  uni8B1C,  CJK UNIFIED IDEOGRAPH-8B1C
        0x8B13, # G+11882  U+8B13  uni8B13,  CJK UNIFIED IDEOGRAPH-8B13
        0x8B1A, # G+11883  U+8B1A  uni8B1A,  CJK UNIFIED IDEOGRAPH-8B1A
        0x8C4F, # G+11884  U+8C4F  uni8C4F,  CJK UNIFIED IDEOGRAPH-8C4F
        0x8C70, # G+11885  U+8C70  uni8C70,  CJK UNIFIED IDEOGRAPH-8C70
        0x8C72, # G+11886  U+8C72  uni8C72,  CJK UNIFIED IDEOGRAPH-8C72
        0x8C71, # G+11887  U+8C71  uni8C71,  CJK UNIFIED IDEOGRAPH-8C71
        0x8C6F, # G+11888  U+8C6F  uni8C6F,  CJK UNIFIED IDEOGRAPH-8C6F
        0x8C95, # G+11889  U+8C95  uni8C95,  CJK UNIFIED IDEOGRAPH-8C95
        0x8C94, # G+11890  U+8C94  uni8C94,  CJK UNIFIED IDEOGRAPH-8C94
        0x8CF9, # G+11891  U+8CF9  uni8CF9,  CJK UNIFIED IDEOGRAPH-8CF9
        0x8D6F, # G+11892  U+8D6F  uni8D6F,  CJK UNIFIED IDEOGRAPH-8D6F
        0x8E4E, # G+11893  U+8E4E  uni8E4E,  CJK UNIFIED IDEOGRAPH-8E4E
        0x8E4D, # G+11894  U+8E4D  uni8E4D,  CJK UNIFIED IDEOGRAPH-8E4D
        0x8E53, # G+11895  U+8E53  uni8E53,  CJK UNIFIED IDEOGRAPH-8E53
        0x8E50, # G+11896  U+8E50  uni8E50,  CJK UNIFIED IDEOGRAPH-8E50
        0x8E4C, # G+11897  U+8E4C  uni8E4C,  CJK UNIFIED IDEOGRAPH-8E4C
        0x8E47, # G+11898  U+8E47  uni8E47,  CJK UNIFIED IDEOGRAPH-8E47
        0x8F43, # G+11899  U+8F43  uni8F43,  CJK UNIFIED IDEOGRAPH-8F43
        0x8F40, # G+11900  U+8F40  uni8F40,  CJK UNIFIED IDEOGRAPH-8F40
        0x9085, # G+11901  U+9085  uni9085,  CJK UNIFIED IDEOGRAPH-9085
        0x907E, # G+11902  U+907E  uni907E,  CJK UNIFIED IDEOGRAPH-907E
        0x9138, # G+11903  U+9138  uni9138,  CJK UNIFIED IDEOGRAPH-9138
        0x919A, # G+11904  U+919A  uni919A,  CJK UNIFIED IDEOGRAPH-919A
        0x91A2, # G+11905  U+91A2  uni91A2,  CJK UNIFIED IDEOGRAPH-91A2
        0x919B, # G+11906  U+919B  uni919B,  CJK UNIFIED IDEOGRAPH-919B
        0x9199, # G+11907  U+9199  uni9199,  CJK UNIFIED IDEOGRAPH-9199
        0x919F, # G+11908  U+919F  uni919F,  CJK UNIFIED IDEOGRAPH-919F
        0x91A1, # G+11909  U+91A1  uni91A1,  CJK UNIFIED IDEOGRAPH-91A1
        0x919D, # G+11910  U+919D  uni919D,  CJK UNIFIED IDEOGRAPH-919D
        0x91A0, # G+11911  U+91A0  uni91A0,  CJK UNIFIED IDEOGRAPH-91A0
        0x93A1, # G+11912  U+93A1  uni93A1,  CJK UNIFIED IDEOGRAPH-93A1
        0x9383, # G+11913  U+9383  uni9383,  CJK UNIFIED IDEOGRAPH-9383
        0x93AF, # G+11914  U+93AF  uni93AF,  CJK UNIFIED IDEOGRAPH-93AF
        0x9364, # G+11915  U+9364  uni9364,  CJK UNIFIED IDEOGRAPH-9364
        0x9356, # G+11916  U+9356  uni9356,  CJK UNIFIED IDEOGRAPH-9356
        0x9347, # G+11917  U+9347  uni9347,  CJK UNIFIED IDEOGRAPH-9347
        0x937C, # G+11918  U+937C  uni937C,  CJK UNIFIED IDEOGRAPH-937C
        0x9358, # G+11919  U+9358  uni9358,  CJK UNIFIED IDEOGRAPH-9358
        0x935C, # G+11920  U+935C  uni935C,  CJK UNIFIED IDEOGRAPH-935C
        0x9376, # G+11921  U+9376  uni9376,  CJK UNIFIED IDEOGRAPH-9376
        0x9349, # G+11922  U+9349  uni9349,  CJK UNIFIED IDEOGRAPH-9349
        0x9350, # G+11923  U+9350  uni9350,  CJK UNIFIED IDEOGRAPH-9350
        0x9351, # G+11924  U+9351  uni9351,  CJK UNIFIED IDEOGRAPH-9351
        0x9360, # G+11925  U+9360  uni9360,  CJK UNIFIED IDEOGRAPH-9360
        0x936D, # G+11926  U+936D  uni936D,  CJK UNIFIED IDEOGRAPH-936D
        0x938F, # G+11927  U+938F  uni938F,  CJK UNIFIED IDEOGRAPH-938F
        0x934C, # G+11928  U+934C  uni934C,  CJK UNIFIED IDEOGRAPH-934C
        0x936A, # G+11929  U+936A  uni936A,  CJK UNIFIED IDEOGRAPH-936A
        0x9379, # G+11930  U+9379  uni9379,  CJK UNIFIED IDEOGRAPH-9379
        0x9357, # G+11931  U+9357  uni9357,  CJK UNIFIED IDEOGRAPH-9357
        0x9355, # G+11932  U+9355  uni9355,  CJK UNIFIED IDEOGRAPH-9355
        0x9352, # G+11933  U+9352  uni9352,  CJK UNIFIED IDEOGRAPH-9352
        0x934F, # G+11934  U+934F  uni934F,  CJK UNIFIED IDEOGRAPH-934F
        0x9371, # G+11935  U+9371  uni9371,  CJK UNIFIED IDEOGRAPH-9371
        0x9377, # G+11936  U+9377  uni9377,  CJK UNIFIED IDEOGRAPH-9377
        0x937B, # G+11937  U+937B  uni937B,  CJK UNIFIED IDEOGRAPH-937B
        0x9361, # G+11938  U+9361  uni9361,  CJK UNIFIED IDEOGRAPH-9361
        0x935E, # G+11939  U+935E  uni935E,  CJK UNIFIED IDEOGRAPH-935E
        0x9363, # G+11940  U+9363  uni9363,  CJK UNIFIED IDEOGRAPH-9363
        0x9367, # G+11941  U+9367  uni9367,  CJK UNIFIED IDEOGRAPH-9367
        0x934E, # G+11942  U+934E  uni934E,  CJK UNIFIED IDEOGRAPH-934E
        0x9359, # G+11943  U+9359  uni9359,  CJK UNIFIED IDEOGRAPH-9359
        0x95C7, # G+11944  U+95C7  uni95C7,  CJK UNIFIED IDEOGRAPH-95C7
        0x95C0, # G+11945  U+95C0  uni95C0,  CJK UNIFIED IDEOGRAPH-95C0
        0x95C9, # G+11946  U+95C9  uni95C9,  CJK UNIFIED IDEOGRAPH-95C9
        0x95C3, # G+11947  U+95C3  uni95C3,  CJK UNIFIED IDEOGRAPH-95C3
        0x95C5, # G+11948  U+95C5  uni95C5,  CJK UNIFIED IDEOGRAPH-95C5
        0x95B7, # G+11949  U+95B7  uni95B7,  CJK UNIFIED IDEOGRAPH-95B7
        0x96AE, # G+11950  U+96AE  uni96AE,  CJK UNIFIED IDEOGRAPH-96AE
        0x96B0, # G+11951  U+96B0  uni96B0,  CJK UNIFIED IDEOGRAPH-96B0
        0x96AC, # G+11952  U+96AC  uni96AC,  CJK UNIFIED IDEOGRAPH-96AC
        0x9720, # G+11953  U+9720  uni9720,  CJK UNIFIED IDEOGRAPH-9720
        0x971F, # G+11954  U+971F  uni971F,  CJK UNIFIED IDEOGRAPH-971F
        0x9718, # G+11955  U+9718  uni9718,  CJK UNIFIED IDEOGRAPH-9718
        0x971D, # G+11956  U+971D  uni971D,  CJK UNIFIED IDEOGRAPH-971D
        0x9719, # G+11957  U+9719  uni9719,  CJK UNIFIED IDEOGRAPH-9719
        0x979A, # G+11958  U+979A  uni979A,  CJK UNIFIED IDEOGRAPH-979A
        0x97A1, # G+11959  U+97A1  uni97A1,  CJK UNIFIED IDEOGRAPH-97A1
        0x979C, # G+11960  U+979C  uni979C,  CJK UNIFIED IDEOGRAPH-979C
        0x979E, # G+11961  U+979E  uni979E,  CJK UNIFIED IDEOGRAPH-979E
        0x979D, # G+11962  U+979D  uni979D,  CJK UNIFIED IDEOGRAPH-979D
        0x97D5, # G+11963  U+97D5  uni97D5,  CJK UNIFIED IDEOGRAPH-97D5
        0x97D4, # G+11964  U+97D4  uni97D4,  CJK UNIFIED IDEOGRAPH-97D4
        0x97F1, # G+11965  U+97F1  uni97F1,  CJK UNIFIED IDEOGRAPH-97F1
        0x9841, # G+11966  U+9841  uni9841,  CJK UNIFIED IDEOGRAPH-9841
        0x9844, # G+11967  U+9844  uni9844,  CJK UNIFIED IDEOGRAPH-9844
        0x984A, # G+11968  U+984A  uni984A,  CJK UNIFIED IDEOGRAPH-984A
        0x9849, # G+11969  U+9849  uni9849,  CJK UNIFIED IDEOGRAPH-9849
        0x9845, # G+11970  U+9845  uni9845,  CJK UNIFIED IDEOGRAPH-9845
        0x9843, # G+11971  U+9843  uni9843,  CJK UNIFIED IDEOGRAPH-9843
        0x9925, # G+11972  U+9925  uni9925,  CJK UNIFIED IDEOGRAPH-9925
        0x992B, # G+11973  U+992B  uni992B,  CJK UNIFIED IDEOGRAPH-992B
        0x992C, # G+11974  U+992C  uni992C,  CJK UNIFIED IDEOGRAPH-992C
        0x992A, # G+11975  U+992A  uni992A,  CJK UNIFIED IDEOGRAPH-992A
        0x9933, # G+11976  U+9933  uni9933,  CJK UNIFIED IDEOGRAPH-9933
        0x9932, # G+11977  U+9932  uni9932,  CJK UNIFIED IDEOGRAPH-9932
        0x992F, # G+11978  U+992F  uni992F,  CJK UNIFIED IDEOGRAPH-992F
        0x992D, # G+11979  U+992D  uni992D,  CJK UNIFIED IDEOGRAPH-992D
        0x9931, # G+11980  U+9931  uni9931,  CJK UNIFIED IDEOGRAPH-9931
        0x9930, # G+11981  U+9930  uni9930,  CJK UNIFIED IDEOGRAPH-9930
        0x9998, # G+11982  U+9998  uni9998,  CJK UNIFIED IDEOGRAPH-9998
        0x99A3, # G+11983  U+99A3  uni99A3,  CJK UNIFIED IDEOGRAPH-99A3
        0x99A1, # G+11984  U+99A1  uni99A1,  CJK UNIFIED IDEOGRAPH-99A1
        0x9A02, # G+11985  U+9A02  uni9A02,  CJK UNIFIED IDEOGRAPH-9A02
        0x99FA, # G+11986  U+99FA  uni99FA,  CJK UNIFIED IDEOGRAPH-99FA
        0x99F4, # G+11987  U+99F4  uni99F4,  CJK UNIFIED IDEOGRAPH-99F4
        0x99F7, # G+11988  U+99F7  uni99F7,  CJK UNIFIED IDEOGRAPH-99F7
        0x99F9, # G+11989  U+99F9  uni99F9,  CJK UNIFIED IDEOGRAPH-99F9
        0x99F8, # G+11990  U+99F8  uni99F8,  CJK UNIFIED IDEOGRAPH-99F8
        0x99F6, # G+11991  U+99F6  uni99F6,  CJK UNIFIED IDEOGRAPH-99F6
        0x99FB, # G+11992  U+99FB  uni99FB,  CJK UNIFIED IDEOGRAPH-99FB
        0x99FD, # G+11993  U+99FD  uni99FD,  CJK UNIFIED IDEOGRAPH-99FD
        0x99FE, # G+11994  U+99FE  uni99FE,  CJK UNIFIED IDEOGRAPH-99FE
        0x99FC, # G+11995  U+99FC  uni99FC,  CJK UNIFIED IDEOGRAPH-99FC
        0x9A03, # G+11996  U+9A03  uni9A03,  CJK UNIFIED IDEOGRAPH-9A03
        0x9ABE, # G+11997  U+9ABE  uni9ABE,  CJK UNIFIED IDEOGRAPH-9ABE
        0x9AFE, # G+11998  U+9AFE  uni9AFE,  CJK UNIFIED IDEOGRAPH-9AFE
        0x9AFD, # G+11999  U+9AFD  uni9AFD,  CJK UNIFIED IDEOGRAPH-9AFD
        0x9B01, # G+12000  U+9B01  uni9B01,  CJK UNIFIED IDEOGRAPH-9B01
        0x9AFC, # G+12001  U+9AFC  uni9AFC,  CJK UNIFIED IDEOGRAPH-9AFC
        0x9B48, # G+12002  U+9B48  uni9B48,  CJK UNIFIED IDEOGRAPH-9B48
        0x9B9A, # G+12003  U+9B9A  uni9B9A,  CJK UNIFIED IDEOGRAPH-9B9A
        0x9BA8, # G+12004  U+9BA8  uni9BA8,  CJK UNIFIED IDEOGRAPH-9BA8
        0x9B9E, # G+12005  U+9B9E  uni9B9E,  CJK UNIFIED IDEOGRAPH-9B9E
        0x9B9B, # G+12006  U+9B9B  uni9B9B,  CJK UNIFIED IDEOGRAPH-9B9B
        0x9BA6, # G+12007  U+9BA6  uni9BA6,  CJK UNIFIED IDEOGRAPH-9BA6
        0x9BA1, # G+12008  U+9BA1  uni9BA1,  CJK UNIFIED IDEOGRAPH-9BA1
        0x9BA5, # G+12009  U+9BA5  uni9BA5,  CJK UNIFIED IDEOGRAPH-9BA5
        0x9BA4, # G+12010  U+9BA4  uni9BA4,  CJK UNIFIED IDEOGRAPH-9BA4
        0x9B86, # G+12011  U+9B86  uni9B86,  CJK UNIFIED IDEOGRAPH-9B86
        0x9BA2, # G+12012  U+9BA2  uni9BA2,  CJK UNIFIED IDEOGRAPH-9BA2
        0x9BA0, # G+12013  U+9BA0  uni9BA0,  CJK UNIFIED IDEOGRAPH-9BA0
        0x9BAF, # G+12014  U+9BAF  uni9BAF,  CJK UNIFIED IDEOGRAPH-9BAF
        0x9D33, # G+12015  U+9D33  uni9D33,  CJK UNIFIED IDEOGRAPH-9D33
        0x9D41, # G+12016  U+9D41  uni9D41,  CJK UNIFIED IDEOGRAPH-9D41
        0x9D67, # G+12017  U+9D67  uni9D67,  CJK UNIFIED IDEOGRAPH-9D67
        0x9D36, # G+12018  U+9D36  uni9D36,  CJK UNIFIED IDEOGRAPH-9D36
        0x9D2E, # G+12019  U+9D2E  uni9D2E,  CJK UNIFIED IDEOGRAPH-9D2E
        0x9D2F, # G+12020  U+9D2F  uni9D2F,  CJK UNIFIED IDEOGRAPH-9D2F
        0x9D31, # G+12021  U+9D31  uni9D31,  CJK UNIFIED IDEOGRAPH-9D31
        0x9D38, # G+12022  U+9D38  uni9D38,  CJK UNIFIED IDEOGRAPH-9D38
        0x9D30, # G+12023  U+9D30  uni9D30,  CJK UNIFIED IDEOGRAPH-9D30
        0x9D45, # G+12024  U+9D45  uni9D45,  CJK UNIFIED IDEOGRAPH-9D45
        0x9D42, # G+12025  U+9D42  uni9D42,  CJK UNIFIED IDEOGRAPH-9D42
        0x9D43, # G+12026  U+9D43  uni9D43,  CJK UNIFIED IDEOGRAPH-9D43
        0x9D3E, # G+12027  U+9D3E  uni9D3E,  CJK UNIFIED IDEOGRAPH-9D3E
        0x9D37, # G+12028  U+9D37  uni9D37,  CJK UNIFIED IDEOGRAPH-9D37
        0x9D40, # G+12029  U+9D40  uni9D40,  CJK UNIFIED IDEOGRAPH-9D40
        0x9D3D, # G+12030  U+9D3D  uni9D3D,  CJK UNIFIED IDEOGRAPH-9D3D
        0x7FF5, # G+12031  U+7FF5  uni7FF5,  CJK UNIFIED IDEOGRAPH-7FF5
        0x9D2D, # G+12032  U+9D2D  uni9D2D,  CJK UNIFIED IDEOGRAPH-9D2D
        0x9E8A, # G+12033  U+9E8A  uni9E8A,  CJK UNIFIED IDEOGRAPH-9E8A
        0x9E89, # G+12034  U+9E89  uni9E89,  CJK UNIFIED IDEOGRAPH-9E89
        0x9E8D, # G+12035  U+9E8D  uni9E8D,  CJK UNIFIED IDEOGRAPH-9E8D
        0x9EB0, # G+12036  U+9EB0  uni9EB0,  CJK UNIFIED IDEOGRAPH-9EB0
        0x9EC8, # G+12037  U+9EC8  uni9EC8,  CJK UNIFIED IDEOGRAPH-9EC8
        0x9EDA, # G+12038  U+9EDA  uni9EDA,  CJK UNIFIED IDEOGRAPH-9EDA
        0x9EFB, # G+12039  U+9EFB  uni9EFB,  CJK UNIFIED IDEOGRAPH-9EFB
        0x9EFF, # G+12040  U+9EFF  uni9EFF,  CJK UNIFIED IDEOGRAPH-9EFF
        0x9F24, # G+12041  U+9F24  uni9F24,  CJK UNIFIED IDEOGRAPH-9F24
        0x9F23, # G+12042  U+9F23  uni9F23,  CJK UNIFIED IDEOGRAPH-9F23
        0x9F22, # G+12043  U+9F22  uni9F22,  CJK UNIFIED IDEOGRAPH-9F22
        0x9F54, # G+12044  U+9F54  uni9F54,  CJK UNIFIED IDEOGRAPH-9F54
        0x2FD5, # G+12045  U+2FD5  uni2FD5,  KANGXI RADICAL FLUTE
        0x5131, # G+12046  U+5131  uni5131,  CJK UNIFIED IDEOGRAPH-5131
        0x512D, # G+12047  U+512D  uni512D,  CJK UNIFIED IDEOGRAPH-512D
        0x512E, # G+12048  U+512E  uni512E,  CJK UNIFIED IDEOGRAPH-512E
        0x5698, # G+12049  U+5698  uni5698,  CJK UNIFIED IDEOGRAPH-5698
        0x569C, # G+12050  U+569C  uni569C,  CJK UNIFIED IDEOGRAPH-569C
        0x5697, # G+12051  U+5697  uni5697,  CJK UNIFIED IDEOGRAPH-5697
        0x569A, # G+12052  U+569A  uni569A,  CJK UNIFIED IDEOGRAPH-569A
        0x569D, # G+12053  U+569D  uni569D,  CJK UNIFIED IDEOGRAPH-569D
        0x5699, # G+12054  U+5699  uni5699,  CJK UNIFIED IDEOGRAPH-5699
        0x5970, # G+12055  U+5970  uni5970,  CJK UNIFIED IDEOGRAPH-5970
        0x5B3C, # G+12056  U+5B3C  uni5B3C,  CJK UNIFIED IDEOGRAPH-5B3C
        0x5C69, # G+12057  U+5C69  uni5C69,  CJK UNIFIED IDEOGRAPH-5C69
        0x5C6A, # G+12058  U+5C6A  uni5C6A,  CJK UNIFIED IDEOGRAPH-5C6A
        0x5DC0, # G+12059  U+5DC0  uni5DC0,  CJK UNIFIED IDEOGRAPH-5DC0
        0x5E6D, # G+12060  U+5E6D  uni5E6D,  CJK UNIFIED IDEOGRAPH-5E6D
        0x5E6E, # G+12061  U+5E6E  uni5E6E,  CJK UNIFIED IDEOGRAPH-5E6E
        0x61D8, # G+12062  U+61D8  uni61D8,  CJK UNIFIED IDEOGRAPH-61D8
        0x61DF, # G+12063  U+61DF  uni61DF,  CJK UNIFIED IDEOGRAPH-61DF
        0x61ED, # G+12064  U+61ED  uni61ED,  CJK UNIFIED IDEOGRAPH-61ED
        0x61EE, # G+12065  U+61EE  uni61EE,  CJK UNIFIED IDEOGRAPH-61EE
        0x61F1, # G+12066  U+61F1  uni61F1,  CJK UNIFIED IDEOGRAPH-61F1
        0x61EA, # G+12067  U+61EA  uni61EA,  CJK UNIFIED IDEOGRAPH-61EA
        0x61F0, # G+12068  U+61F0  uni61F0,  CJK UNIFIED IDEOGRAPH-61F0
        0x61EB, # G+12069  U+61EB  uni61EB,  CJK UNIFIED IDEOGRAPH-61EB
        0x61D6, # G+12070  U+61D6  uni61D6,  CJK UNIFIED IDEOGRAPH-61D6
        0x61E9, # G+12071  U+61E9  uni61E9,  CJK UNIFIED IDEOGRAPH-61E9
        0x64FF, # G+12072  U+64FF  uni64FF,  CJK UNIFIED IDEOGRAPH-64FF
        0x6504, # G+12073  U+6504  uni6504,  CJK UNIFIED IDEOGRAPH-6504
        0x64FD, # G+12074  U+64FD  uni64FD,  CJK UNIFIED IDEOGRAPH-64FD
        0x64F8, # G+12075  U+64F8  uni64F8,  CJK UNIFIED IDEOGRAPH-64F8
        0x6501, # G+12076  U+6501  uni6501,  CJK UNIFIED IDEOGRAPH-6501
        0x6503, # G+12077  U+6503  uni6503,  CJK UNIFIED IDEOGRAPH-6503
        0x64FC, # G+12078  U+64FC  uni64FC,  CJK UNIFIED IDEOGRAPH-64FC
        0x6594, # G+12079  U+6594  uni6594,  CJK UNIFIED IDEOGRAPH-6594
        0x65DB, # G+12080  U+65DB  uni65DB,  CJK UNIFIED IDEOGRAPH-65DB
        0x66DA, # G+12081  U+66DA  uni66DA,  CJK UNIFIED IDEOGRAPH-66DA
        0x66DB, # G+12082  U+66DB  uni66DB,  CJK UNIFIED IDEOGRAPH-66DB
        0x66D8, # G+12083  U+66D8  uni66D8,  CJK UNIFIED IDEOGRAPH-66D8
        0x6AC5, # G+12084  U+6AC5  uni6AC5,  CJK UNIFIED IDEOGRAPH-6AC5
        0x6AB9, # G+12085  U+6AB9  uni6AB9,  CJK UNIFIED IDEOGRAPH-6AB9
        0x6ABD, # G+12086  U+6ABD  uni6ABD,  CJK UNIFIED IDEOGRAPH-6ABD
        0x6AE1, # G+12087  U+6AE1  uni6AE1,  CJK UNIFIED IDEOGRAPH-6AE1
        0x6AC6, # G+12088  U+6AC6  uni6AC6,  CJK UNIFIED IDEOGRAPH-6AC6
        0x6ABA, # G+12089  U+6ABA  uni6ABA,  CJK UNIFIED IDEOGRAPH-6ABA
        0x6AB6, # G+12090  U+6AB6  uni6AB6,  CJK UNIFIED IDEOGRAPH-6AB6
        0x6AB7, # G+12091  U+6AB7  uni6AB7,  CJK UNIFIED IDEOGRAPH-6AB7
        0x6AC7, # G+12092  U+6AC7  uni6AC7,  CJK UNIFIED IDEOGRAPH-6AC7
        0x6AB4, # G+12093  U+6AB4  uni6AB4,  CJK UNIFIED IDEOGRAPH-6AB4
        0x6AAD, # G+12094  U+6AAD  uni6AAD,  CJK UNIFIED IDEOGRAPH-6AAD
        0x6B5E, # G+12095  U+6B5E  uni6B5E,  CJK UNIFIED IDEOGRAPH-6B5E
        0x6BC9, # G+12096  U+6BC9  uni6BC9,  CJK UNIFIED IDEOGRAPH-6BC9
        0x6C0B, # G+12097  U+6C0B  uni6C0B,  CJK UNIFIED IDEOGRAPH-6C0B
        0x7007, # G+12098  U+7007  uni7007,  CJK UNIFIED IDEOGRAPH-7007
        0x700C, # G+12099  U+700C  uni700C,  CJK UNIFIED IDEOGRAPH-700C
        0x700D, # G+12100  U+700D  uni700D,  CJK UNIFIED IDEOGRAPH-700D
        0x7001, # G+12101  U+7001  uni7001,  CJK UNIFIED IDEOGRAPH-7001
        0x7005, # G+12102  U+7005  uni7005,  CJK UNIFIED IDEOGRAPH-7005
        0x7014, # G+12103  U+7014  uni7014,  CJK UNIFIED IDEOGRAPH-7014
        0x700E, # G+12104  U+700E  uni700E,  CJK UNIFIED IDEOGRAPH-700E
        0x6FFF, # G+12105  U+6FFF  uni6FFF,  CJK UNIFIED IDEOGRAPH-6FFF
        0x7000, # G+12106  U+7000  uni7000,  CJK UNIFIED IDEOGRAPH-7000
        0x6FFB, # G+12107  U+6FFB  uni6FFB,  CJK UNIFIED IDEOGRAPH-6FFB
        0x7026, # G+12108  U+7026  uni7026,  CJK UNIFIED IDEOGRAPH-7026
        0x6FFC, # G+12109  U+6FFC  uni6FFC,  CJK UNIFIED IDEOGRAPH-6FFC
        0x6FF7, # G+12110  U+6FF7  uni6FF7,  CJK UNIFIED IDEOGRAPH-6FF7
        0x700A, # G+12111  U+700A  uni700A,  CJK UNIFIED IDEOGRAPH-700A
        0x7201, # G+12112  U+7201  uni7201,  CJK UNIFIED IDEOGRAPH-7201
        0x71FF, # G+12113  U+71FF  uni71FF,  CJK UNIFIED IDEOGRAPH-71FF
        0x71F9, # G+12114  U+71F9  uni71F9,  CJK UNIFIED IDEOGRAPH-71F9
        0x7203, # G+12115  U+7203  uni7203,  CJK UNIFIED IDEOGRAPH-7203
        0x71FD, # G+12116  U+71FD  uni71FD,  CJK UNIFIED IDEOGRAPH-71FD
        0x7376, # G+12117  U+7376  uni7376,  CJK UNIFIED IDEOGRAPH-7376
        0x74B8, # G+12118  U+74B8  uni74B8,  CJK UNIFIED IDEOGRAPH-74B8
        0x74C0, # G+12119  U+74C0  uni74C0,  CJK UNIFIED IDEOGRAPH-74C0
        0x74B5, # G+12120  U+74B5  uni74B5,  CJK UNIFIED IDEOGRAPH-74B5
        0x74C1, # G+12121  U+74C1  uni74C1,  CJK UNIFIED IDEOGRAPH-74C1
        0x74BE, # G+12122  U+74BE  uni74BE,  CJK UNIFIED IDEOGRAPH-74BE
        0x74B6, # G+12123  U+74B6  uni74B6,  CJK UNIFIED IDEOGRAPH-74B6
        0x74BB, # G+12124  U+74BB  uni74BB,  CJK UNIFIED IDEOGRAPH-74BB
        0x74C2, # G+12125  U+74C2  uni74C2,  CJK UNIFIED IDEOGRAPH-74C2
        0x7514, # G+12126  U+7514  uni7514,  CJK UNIFIED IDEOGRAPH-7514
        0x7513, # G+12127  U+7513  uni7513,  CJK UNIFIED IDEOGRAPH-7513
        0x765C, # G+12128  U+765C  uni765C,  CJK UNIFIED IDEOGRAPH-765C
        0x7664, # G+12129  U+7664  uni7664,  CJK UNIFIED IDEOGRAPH-7664
        0x7659, # G+12130  U+7659  uni7659,  CJK UNIFIED IDEOGRAPH-7659
        0x7650, # G+12131  U+7650  uni7650,  CJK UNIFIED IDEOGRAPH-7650
        0x7653, # G+12132  U+7653  uni7653,  CJK UNIFIED IDEOGRAPH-7653
        0x7657, # G+12133  U+7657  uni7657,  CJK UNIFIED IDEOGRAPH-7657
        0x765A, # G+12134  U+765A  uni765A,  CJK UNIFIED IDEOGRAPH-765A
        0x76A6, # G+12135  U+76A6  uni76A6,  CJK UNIFIED IDEOGRAPH-76A6
        0x76BD, # G+12136  U+76BD  uni76BD,  CJK UNIFIED IDEOGRAPH-76BD
        0x76EC, # G+12137  U+76EC  uni76EC,  CJK UNIFIED IDEOGRAPH-76EC
        0x77C2, # G+12138  U+77C2  uni77C2,  CJK UNIFIED IDEOGRAPH-77C2
        0x77BA, # G+12139  U+77BA  uni77BA,  CJK UNIFIED IDEOGRAPH-77BA
        0x790C, # G+12140  U+790C  uni790C,  CJK UNIFIED IDEOGRAPH-790C
        0x7913, # G+12141  U+7913  uni7913,  CJK UNIFIED IDEOGRAPH-7913
        0x7914, # G+12142  U+7914  uni7914,  CJK UNIFIED IDEOGRAPH-7914
        0x7909, # G+12143  U+7909  uni7909,  CJK UNIFIED IDEOGRAPH-7909
        0x7910, # G+12144  U+7910  uni7910,  CJK UNIFIED IDEOGRAPH-7910
        0x7912, # G+12145  U+7912  uni7912,  CJK UNIFIED IDEOGRAPH-7912
        0x7911, # G+12146  U+7911  uni7911,  CJK UNIFIED IDEOGRAPH-7911
        0x79AD, # G+12147  U+79AD  uni79AD,  CJK UNIFIED IDEOGRAPH-79AD
        0x79AC, # G+12148  U+79AC  uni79AC,  CJK UNIFIED IDEOGRAPH-79AC
        0x7A5F, # G+12149  U+7A5F  uni7A5F,  CJK UNIFIED IDEOGRAPH-7A5F
        0x7C1C, # G+12150  U+7C1C  uni7C1C,  CJK UNIFIED IDEOGRAPH-7C1C
        0x7C29, # G+12151  U+7C29  uni7C29,  CJK UNIFIED IDEOGRAPH-7C29
        0x7C19, # G+12152  U+7C19  uni7C19,  CJK UNIFIED IDEOGRAPH-7C19
        0x7C20, # G+12153  U+7C20  uni7C20,  CJK UNIFIED IDEOGRAPH-7C20
        0x7C1F, # G+12154  U+7C1F  uni7C1F,  CJK UNIFIED IDEOGRAPH-7C1F
        0x7C2D, # G+12155  U+7C2D  uni7C2D,  CJK UNIFIED IDEOGRAPH-7C2D
        0x7C1D, # G+12156  U+7C1D  uni7C1D,  CJK UNIFIED IDEOGRAPH-7C1D
        0x7C26, # G+12157  U+7C26  uni7C26,  CJK UNIFIED IDEOGRAPH-7C26
        0x7C28, # G+12158  U+7C28  uni7C28,  CJK UNIFIED IDEOGRAPH-7C28
        0x7C22, # G+12159  U+7C22  uni7C22,  CJK UNIFIED IDEOGRAPH-7C22
        0x7C25, # G+12160  U+7C25  uni7C25,  CJK UNIFIED IDEOGRAPH-7C25
        0x7C30, # G+12161  U+7C30  uni7C30,  CJK UNIFIED IDEOGRAPH-7C30
        0x7E5C, # G+12162  U+7E5C  uni7E5C,  CJK UNIFIED IDEOGRAPH-7E5C
        0x7E50, # G+12163  U+7E50  uni7E50,  CJK UNIFIED IDEOGRAPH-7E50
        0x7E56, # G+12164  U+7E56  uni7E56,  CJK UNIFIED IDEOGRAPH-7E56
        0x7E63, # G+12165  U+7E63  uni7E63,  CJK UNIFIED IDEOGRAPH-7E63
        0x7E58, # G+12166  U+7E58  uni7E58,  CJK UNIFIED IDEOGRAPH-7E58
        0x7E62, # G+12167  U+7E62  uni7E62,  CJK UNIFIED IDEOGRAPH-7E62
        0x7E5F, # G+12168  U+7E5F  uni7E5F,  CJK UNIFIED IDEOGRAPH-7E5F
        0x7E51, # G+12169  U+7E51  uni7E51,  CJK UNIFIED IDEOGRAPH-7E51
        0x7E60, # G+12170  U+7E60  uni7E60,  CJK UNIFIED IDEOGRAPH-7E60
        0x7E57, # G+12171  U+7E57  uni7E57,  CJK UNIFIED IDEOGRAPH-7E57
        0x7E53, # G+12172  U+7E53  uni7E53,  CJK UNIFIED IDEOGRAPH-7E53
        0x7FB5, # G+12173  U+7FB5  uni7FB5,  CJK UNIFIED IDEOGRAPH-7FB5
        0x7FB3, # G+12174  U+7FB3  uni7FB3,  CJK UNIFIED IDEOGRAPH-7FB3
        0x7FF7, # G+12175  U+7FF7  uni7FF7,  CJK UNIFIED IDEOGRAPH-7FF7
        0x7FF8, # G+12176  U+7FF8  uni7FF8,  CJK UNIFIED IDEOGRAPH-7FF8
        0x8075, # G+12177  U+8075  uni8075,  CJK UNIFIED IDEOGRAPH-8075
        0x81D1, # G+12178  U+81D1  uni81D1,  CJK UNIFIED IDEOGRAPH-81D1
        0x81D2, # G+12179  U+81D2  uni81D2,  CJK UNIFIED IDEOGRAPH-81D2
        0x81D0, # G+12180  U+81D0  uni81D0,  CJK UNIFIED IDEOGRAPH-81D0
        0x825F, # G+12181  U+825F  uni825F,  CJK UNIFIED IDEOGRAPH-825F
        0x825E, # G+12182  U+825E  uni825E,  CJK UNIFIED IDEOGRAPH-825E
        0x85B4, # G+12183  U+85B4  uni85B4,  CJK UNIFIED IDEOGRAPH-85B4
        0x85C6, # G+12184  U+85C6  uni85C6,  CJK UNIFIED IDEOGRAPH-85C6
        0x85C0, # G+12185  U+85C0  uni85C0,  CJK UNIFIED IDEOGRAPH-85C0
        0x85C3, # G+12186  U+85C3  uni85C3,  CJK UNIFIED IDEOGRAPH-85C3
        0x85C2, # G+12187  U+85C2  uni85C2,  CJK UNIFIED IDEOGRAPH-85C2
        0x85B3, # G+12188  U+85B3  uni85B3,  CJK UNIFIED IDEOGRAPH-85B3
        0x85B5, # G+12189  U+85B5  uni85B5,  CJK UNIFIED IDEOGRAPH-85B5
        0x85BD, # G+12190  U+85BD  uni85BD,  CJK UNIFIED IDEOGRAPH-85BD
        0x85C7, # G+12191  U+85C7  uni85C7,  CJK UNIFIED IDEOGRAPH-85C7
        0x85C4, # G+12192  U+85C4  uni85C4,  CJK UNIFIED IDEOGRAPH-85C4
        0x85BF, # G+12193  U+85BF  uni85BF,  CJK UNIFIED IDEOGRAPH-85BF
        0x85CB, # G+12194  U+85CB  uni85CB,  CJK UNIFIED IDEOGRAPH-85CB
        0x85CE, # G+12195  U+85CE  uni85CE,  CJK UNIFIED IDEOGRAPH-85CE
        0x85C8, # G+12196  U+85C8  uni85C8,  CJK UNIFIED IDEOGRAPH-85C8
        0x85C5, # G+12197  U+85C5  uni85C5,  CJK UNIFIED IDEOGRAPH-85C5
        0x85B1, # G+12198  U+85B1  uni85B1,  CJK UNIFIED IDEOGRAPH-85B1
        0x85B6, # G+12199  U+85B6  uni85B6,  CJK UNIFIED IDEOGRAPH-85B6
        0x85D2, # G+12200  U+85D2  uni85D2,  CJK UNIFIED IDEOGRAPH-85D2
        0x8624, # G+12201  U+8624  uni8624,  CJK UNIFIED IDEOGRAPH-8624
        0x85B8, # G+12202  U+85B8  uni85B8,  CJK UNIFIED IDEOGRAPH-85B8
        0x85B7, # G+12203  U+85B7  uni85B7,  CJK UNIFIED IDEOGRAPH-85B7
        0x85BE, # G+12204  U+85BE  uni85BE,  CJK UNIFIED IDEOGRAPH-85BE
        0x8669, # G+12205  U+8669  uni8669,  CJK UNIFIED IDEOGRAPH-8669
        0x87E7, # G+12206  U+87E7  uni87E7,  CJK UNIFIED IDEOGRAPH-87E7
        0x87E6, # G+12207  U+87E6  uni87E6,  CJK UNIFIED IDEOGRAPH-87E6
        0x87E2, # G+12208  U+87E2  uni87E2,  CJK UNIFIED IDEOGRAPH-87E2
        0x87DB, # G+12209  U+87DB  uni87DB,  CJK UNIFIED IDEOGRAPH-87DB
        0x87EB, # G+12210  U+87EB  uni87EB,  CJK UNIFIED IDEOGRAPH-87EB
        0x87EA, # G+12211  U+87EA  uni87EA,  CJK UNIFIED IDEOGRAPH-87EA
        0x87E5, # G+12212  U+87E5  uni87E5,  CJK UNIFIED IDEOGRAPH-87E5
        0x87DF, # G+12213  U+87DF  uni87DF,  CJK UNIFIED IDEOGRAPH-87DF
        0x87F3, # G+12214  U+87F3  uni87F3,  CJK UNIFIED IDEOGRAPH-87F3
        0x87E4, # G+12215  U+87E4  uni87E4,  CJK UNIFIED IDEOGRAPH-87E4
        0x87D4, # G+12216  U+87D4  uni87D4,  CJK UNIFIED IDEOGRAPH-87D4
        0x87DC, # G+12217  U+87DC  uni87DC,  CJK UNIFIED IDEOGRAPH-87DC
        0x87D3, # G+12218  U+87D3  uni87D3,  CJK UNIFIED IDEOGRAPH-87D3
        0x87ED, # G+12219  U+87ED  uni87ED,  CJK UNIFIED IDEOGRAPH-87ED
        0x87D8, # G+12220  U+87D8  uni87D8,  CJK UNIFIED IDEOGRAPH-87D8
        0x87E3, # G+12221  U+87E3  uni87E3,  CJK UNIFIED IDEOGRAPH-87E3
        0x87D7, # G+12222  U+87D7  uni87D7,  CJK UNIFIED IDEOGRAPH-87D7
        0x87D9, # G+12223  U+87D9  uni87D9,  CJK UNIFIED IDEOGRAPH-87D9
        0x8801, # G+12224  U+8801  uni8801,  CJK UNIFIED IDEOGRAPH-8801
        0x87F4, # G+12225  U+87F4  uni87F4,  CJK UNIFIED IDEOGRAPH-87F4
        0x87E8, # G+12226  U+87E8  uni87E8,  CJK UNIFIED IDEOGRAPH-87E8
        0x87DD, # G+12227  U+87DD  uni87DD,  CJK UNIFIED IDEOGRAPH-87DD
        0x8953, # G+12228  U+8953  uni8953,  CJK UNIFIED IDEOGRAPH-8953
        0x894B, # G+12229  U+894B  uni894B,  CJK UNIFIED IDEOGRAPH-894B
        0x894F, # G+12230  U+894F  uni894F,  CJK UNIFIED IDEOGRAPH-894F
        0x894C, # G+12231  U+894C  uni894C,  CJK UNIFIED IDEOGRAPH-894C
        0x8946, # G+12232  U+8946  uni8946,  CJK UNIFIED IDEOGRAPH-8946
        0x8950, # G+12233  U+8950  uni8950,  CJK UNIFIED IDEOGRAPH-8950
        0x8951, # G+12234  U+8951  uni8951,  CJK UNIFIED IDEOGRAPH-8951
        0x8949, # G+12235  U+8949  uni8949,  CJK UNIFIED IDEOGRAPH-8949
        0x8B2A, # G+12236  U+8B2A  uni8B2A,  CJK UNIFIED IDEOGRAPH-8B2A
        0x8B27, # G+12237  U+8B27  uni8B27,  CJK UNIFIED IDEOGRAPH-8B27
        0x8B23, # G+12238  U+8B23  uni8B23,  CJK UNIFIED IDEOGRAPH-8B23
        0x8B33, # G+12239  U+8B33  uni8B33,  CJK UNIFIED IDEOGRAPH-8B33
        0x8B30, # G+12240  U+8B30  uni8B30,  CJK UNIFIED IDEOGRAPH-8B30
        0x8B35, # G+12241  U+8B35  uni8B35,  CJK UNIFIED IDEOGRAPH-8B35
        0x8B47, # G+12242  U+8B47  uni8B47,  CJK UNIFIED IDEOGRAPH-8B47
        0x8B2F, # G+12243  U+8B2F  uni8B2F,  CJK UNIFIED IDEOGRAPH-8B2F
        0x8B3C, # G+12244  U+8B3C  uni8B3C,  CJK UNIFIED IDEOGRAPH-8B3C
        0x8B3E, # G+12245  U+8B3E  uni8B3E,  CJK UNIFIED IDEOGRAPH-8B3E
        0x8B31, # G+12246  U+8B31  uni8B31,  CJK UNIFIED IDEOGRAPH-8B31
        0x8B25, # G+12247  U+8B25  uni8B25,  CJK UNIFIED IDEOGRAPH-8B25
        0x8B37, # G+12248  U+8B37  uni8B37,  CJK UNIFIED IDEOGRAPH-8B37
        0x8B26, # G+12249  U+8B26  uni8B26,  CJK UNIFIED IDEOGRAPH-8B26
        0x8B36, # G+12250  U+8B36  uni8B36,  CJK UNIFIED IDEOGRAPH-8B36
        0x8B2E, # G+12251  U+8B2E  uni8B2E,  CJK UNIFIED IDEOGRAPH-8B2E
        0x8B24, # G+12252  U+8B24  uni8B24,  CJK UNIFIED IDEOGRAPH-8B24
        0x8B3B, # G+12253  U+8B3B  uni8B3B,  CJK UNIFIED IDEOGRAPH-8B3B
        0x8B3D, # G+12254  U+8B3D  uni8B3D,  CJK UNIFIED IDEOGRAPH-8B3D
        0x8B3A, # G+12255  U+8B3A  uni8B3A,  CJK UNIFIED IDEOGRAPH-8B3A
        0x8C42, # G+12256  U+8C42  uni8C42,  CJK UNIFIED IDEOGRAPH-8C42
        0x8C75, # G+12257  U+8C75  uni8C75,  CJK UNIFIED IDEOGRAPH-8C75
        0x8C99, # G+12258  U+8C99  uni8C99,  CJK UNIFIED IDEOGRAPH-8C99
        0x8C98, # G+12259  U+8C98  uni8C98,  CJK UNIFIED IDEOGRAPH-8C98
        0x8C97, # G+12260  U+8C97  uni8C97,  CJK UNIFIED IDEOGRAPH-8C97
        0x8CFE, # G+12261  U+8CFE  uni8CFE,  CJK UNIFIED IDEOGRAPH-8CFE
        0x8D04, # G+12262  U+8D04  uni8D04,  CJK UNIFIED IDEOGRAPH-8D04
        0x8D02, # G+12263  U+8D02  uni8D02,  CJK UNIFIED IDEOGRAPH-8D02
        0x8D00, # G+12264  U+8D00  uni8D00,  CJK UNIFIED IDEOGRAPH-8D00
        0x8E5C, # G+12265  U+8E5C  uni8E5C,  CJK UNIFIED IDEOGRAPH-8E5C
        0x8E62, # G+12266  U+8E62  uni8E62,  CJK UNIFIED IDEOGRAPH-8E62
        0x8E60, # G+12267  U+8E60  uni8E60,  CJK UNIFIED IDEOGRAPH-8E60
        0x8E57, # G+12268  U+8E57  uni8E57,  CJK UNIFIED IDEOGRAPH-8E57
        0x8E56, # G+12269  U+8E56  uni8E56,  CJK UNIFIED IDEOGRAPH-8E56
        0x8E5E, # G+12270  U+8E5E  uni8E5E,  CJK UNIFIED IDEOGRAPH-8E5E
        0x8E65, # G+12271  U+8E65  uni8E65,  CJK UNIFIED IDEOGRAPH-8E65
        0x8E67, # G+12272  U+8E67  uni8E67,  CJK UNIFIED IDEOGRAPH-8E67
        0x8E5B, # G+12273  U+8E5B  uni8E5B,  CJK UNIFIED IDEOGRAPH-8E5B
        0x8E5A, # G+12274  U+8E5A  uni8E5A,  CJK UNIFIED IDEOGRAPH-8E5A
        0x8E61, # G+12275  U+8E61  uni8E61,  CJK UNIFIED IDEOGRAPH-8E61
        0x8E5D, # G+12276  U+8E5D  uni8E5D,  CJK UNIFIED IDEOGRAPH-8E5D
        0x8E69, # G+12277  U+8E69  uni8E69,  CJK UNIFIED IDEOGRAPH-8E69
        0x8E54, # G+12278  U+8E54  uni8E54,  CJK UNIFIED IDEOGRAPH-8E54
        0x8F46, # G+12279  U+8F46  uni8F46,  CJK UNIFIED IDEOGRAPH-8F46
        0x8F47, # G+12280  U+8F47  uni8F47,  CJK UNIFIED IDEOGRAPH-8F47
        0x8F48, # G+12281  U+8F48  uni8F48,  CJK UNIFIED IDEOGRAPH-8F48
        0x8F4B, # G+12282  U+8F4B  uni8F4B,  CJK UNIFIED IDEOGRAPH-8F4B
        0x9128, # G+12283  U+9128  uni9128,  CJK UNIFIED IDEOGRAPH-9128
        0x913A, # G+12284  U+913A  uni913A,  CJK UNIFIED IDEOGRAPH-913A
        0x913B, # G+12285  U+913B  uni913B,  CJK UNIFIED IDEOGRAPH-913B
        0x913E, # G+12286  U+913E  uni913E,  CJK UNIFIED IDEOGRAPH-913E
        0x91A8, # G+12287  U+91A8  uni91A8,  CJK UNIFIED IDEOGRAPH-91A8
        0x91A5, # G+12288  U+91A5  uni91A5,  CJK UNIFIED IDEOGRAPH-91A5
        0x91A7, # G+12289  U+91A7  uni91A7,  CJK UNIFIED IDEOGRAPH-91A7
        0x91AF, # G+12290  U+91AF  uni91AF,  CJK UNIFIED IDEOGRAPH-91AF
        0x91AA, # G+12291  U+91AA  uni91AA,  CJK UNIFIED IDEOGRAPH-91AA
        0x93B5, # G+12292  U+93B5  uni93B5,  CJK UNIFIED IDEOGRAPH-93B5
        0x938C, # G+12293  U+938C  uni938C,  CJK UNIFIED IDEOGRAPH-938C
        0x9392, # G+12294  U+9392  uni9392,  CJK UNIFIED IDEOGRAPH-9392
        0x93B7, # G+12295  U+93B7  uni93B7,  CJK UNIFIED IDEOGRAPH-93B7
        0x939B, # G+12296  U+939B  uni939B,  CJK UNIFIED IDEOGRAPH-939B
        0x939D, # G+12297  U+939D  uni939D,  CJK UNIFIED IDEOGRAPH-939D
        0x9389, # G+12298  U+9389  uni9389,  CJK UNIFIED IDEOGRAPH-9389
        0x93A7, # G+12299  U+93A7  uni93A7,  CJK UNIFIED IDEOGRAPH-93A7
        0x938E, # G+12300  U+938E  uni938E,  CJK UNIFIED IDEOGRAPH-938E
        0x93AA, # G+12301  U+93AA  uni93AA,  CJK UNIFIED IDEOGRAPH-93AA
        0x939E, # G+12302  U+939E  uni939E,  CJK UNIFIED IDEOGRAPH-939E
        0x93A6, # G+12303  U+93A6  uni93A6,  CJK UNIFIED IDEOGRAPH-93A6
        0x9395, # G+12304  U+9395  uni9395,  CJK UNIFIED IDEOGRAPH-9395
        0x9388, # G+12305  U+9388  uni9388,  CJK UNIFIED IDEOGRAPH-9388
        0x9399, # G+12306  U+9399  uni9399,  CJK UNIFIED IDEOGRAPH-9399
        0x939F, # G+12307  U+939F  uni939F,  CJK UNIFIED IDEOGRAPH-939F
        0x9380, # G+12308  U+9380  uni9380,  CJK UNIFIED IDEOGRAPH-9380
        0x938D, # G+12309  U+938D  uni938D,  CJK UNIFIED IDEOGRAPH-938D
        0x93B1, # G+12310  U+93B1  uni93B1,  CJK UNIFIED IDEOGRAPH-93B1
        0x9391, # G+12311  U+9391  uni9391,  CJK UNIFIED IDEOGRAPH-9391
        0x93B2, # G+12312  U+93B2  uni93B2,  CJK UNIFIED IDEOGRAPH-93B2
        0x93A4, # G+12313  U+93A4  uni93A4,  CJK UNIFIED IDEOGRAPH-93A4
        0x93A8, # G+12314  U+93A8  uni93A8,  CJK UNIFIED IDEOGRAPH-93A8
        0x93B4, # G+12315  U+93B4  uni93B4,  CJK UNIFIED IDEOGRAPH-93B4
        0x93A3, # G+12316  U+93A3  uni93A3,  CJK UNIFIED IDEOGRAPH-93A3
        0x95D2, # G+12317  U+95D2  uni95D2,  CJK UNIFIED IDEOGRAPH-95D2
        0x95D3, # G+12318  U+95D3  uni95D3,  CJK UNIFIED IDEOGRAPH-95D3
        0x95D1, # G+12319  U+95D1  uni95D1,  CJK UNIFIED IDEOGRAPH-95D1
        0x96B3, # G+12320  U+96B3  uni96B3,  CJK UNIFIED IDEOGRAPH-96B3
        0x96D7, # G+12321  U+96D7  uni96D7,  CJK UNIFIED IDEOGRAPH-96D7
        0x96DA, # G+12322  U+96DA  uni96DA,  CJK UNIFIED IDEOGRAPH-96DA
        0x5DC2, # G+12323  U+5DC2  uni5DC2,  CJK UNIFIED IDEOGRAPH-5DC2
        0x96DF, # G+12324  U+96DF  uni96DF,  CJK UNIFIED IDEOGRAPH-96DF
        0x96D8, # G+12325  U+96D8  uni96D8,  CJK UNIFIED IDEOGRAPH-96D8
        0x96DD, # G+12326  U+96DD  uni96DD,  CJK UNIFIED IDEOGRAPH-96DD
        0x9723, # G+12327  U+9723  uni9723,  CJK UNIFIED IDEOGRAPH-9723
        0x9722, # G+12328  U+9722  uni9722,  CJK UNIFIED IDEOGRAPH-9722
        0x9725, # G+12329  U+9725  uni9725,  CJK UNIFIED IDEOGRAPH-9725
        0x97AC, # G+12330  U+97AC  uni97AC,  CJK UNIFIED IDEOGRAPH-97AC
        0x97AE, # G+12331  U+97AE  uni97AE,  CJK UNIFIED IDEOGRAPH-97AE
        0x97A8, # G+12332  U+97A8  uni97A8,  CJK UNIFIED IDEOGRAPH-97A8
        0x97AB, # G+12333  U+97AB  uni97AB,  CJK UNIFIED IDEOGRAPH-97AB
        0x97A4, # G+12334  U+97A4  uni97A4,  CJK UNIFIED IDEOGRAPH-97A4
        0x97AA, # G+12335  U+97AA  uni97AA,  CJK UNIFIED IDEOGRAPH-97AA
        0x97A2, # G+12336  U+97A2  uni97A2,  CJK UNIFIED IDEOGRAPH-97A2
        0x97A5, # G+12337  U+97A5  uni97A5,  CJK UNIFIED IDEOGRAPH-97A5
        0x97D7, # G+12338  U+97D7  uni97D7,  CJK UNIFIED IDEOGRAPH-97D7
        0x97D9, # G+12339  U+97D9  uni97D9,  CJK UNIFIED IDEOGRAPH-97D9
        0x97D6, # G+12340  U+97D6  uni97D6,  CJK UNIFIED IDEOGRAPH-97D6
        0x97D8, # G+12341  U+97D8  uni97D8,  CJK UNIFIED IDEOGRAPH-97D8
        0x97FA, # G+12342  U+97FA  uni97FA,  CJK UNIFIED IDEOGRAPH-97FA
        0x9850, # G+12343  U+9850  uni9850,  CJK UNIFIED IDEOGRAPH-9850
        0x9851, # G+12344  U+9851  uni9851,  CJK UNIFIED IDEOGRAPH-9851
        0x9852, # G+12345  U+9852  uni9852,  CJK UNIFIED IDEOGRAPH-9852
        0x98B8, # G+12346  U+98B8  uni98B8,  CJK UNIFIED IDEOGRAPH-98B8
        0x9941, # G+12347  U+9941  uni9941,  CJK UNIFIED IDEOGRAPH-9941
        0x993C, # G+12348  U+993C  uni993C,  CJK UNIFIED IDEOGRAPH-993C
        0x993A, # G+12349  U+993A  uni993A,  CJK UNIFIED IDEOGRAPH-993A
        0x9A0F, # G+12350  U+9A0F  uni9A0F,  CJK UNIFIED IDEOGRAPH-9A0F
        0x9A0B, # G+12351  U+9A0B  uni9A0B,  CJK UNIFIED IDEOGRAPH-9A0B
        0x9A09, # G+12352  U+9A09  uni9A09,  CJK UNIFIED IDEOGRAPH-9A09
        0x9A0D, # G+12353  U+9A0D  uni9A0D,  CJK UNIFIED IDEOGRAPH-9A0D
        0x9A04, # G+12354  U+9A04  uni9A04,  CJK UNIFIED IDEOGRAPH-9A04
        0x9A11, # G+12355  U+9A11  uni9A11,  CJK UNIFIED IDEOGRAPH-9A11
        0x9A0A, # G+12356  U+9A0A  uni9A0A,  CJK UNIFIED IDEOGRAPH-9A0A
        0x9A05, # G+12357  U+9A05  uni9A05,  CJK UNIFIED IDEOGRAPH-9A05
        0x9A07, # G+12358  U+9A07  uni9A07,  CJK UNIFIED IDEOGRAPH-9A07
        0x9A06, # G+12359  U+9A06  uni9A06,  CJK UNIFIED IDEOGRAPH-9A06
        0x9AC0, # G+12360  U+9AC0  uni9AC0,  CJK UNIFIED IDEOGRAPH-9AC0
        0x9ADC, # G+12361  U+9ADC  uni9ADC,  CJK UNIFIED IDEOGRAPH-9ADC
        0x9B08, # G+12362  U+9B08  uni9B08,  CJK UNIFIED IDEOGRAPH-9B08
        0x9B04, # G+12363  U+9B04  uni9B04,  CJK UNIFIED IDEOGRAPH-9B04
        0x9B05, # G+12364  U+9B05  uni9B05,  CJK UNIFIED IDEOGRAPH-9B05
        0x9B29, # G+12365  U+9B29  uni9B29,  CJK UNIFIED IDEOGRAPH-9B29
        0x9B35, # G+12366  U+9B35  uni9B35,  CJK UNIFIED IDEOGRAPH-9B35
        0x9B4A, # G+12367  U+9B4A  uni9B4A,  CJK UNIFIED IDEOGRAPH-9B4A
        0x9B4C, # G+12368  U+9B4C  uni9B4C,  CJK UNIFIED IDEOGRAPH-9B4C
        0x9B4B, # G+12369  U+9B4B  uni9B4B,  CJK UNIFIED IDEOGRAPH-9B4B
        0x9BC7, # G+12370  U+9BC7  uni9BC7,  CJK UNIFIED IDEOGRAPH-9BC7
        0x9BC6, # G+12371  U+9BC6  uni9BC6,  CJK UNIFIED IDEOGRAPH-9BC6
        0x9BC3, # G+12372  U+9BC3  uni9BC3,  CJK UNIFIED IDEOGRAPH-9BC3
        0x9BBF, # G+12373  U+9BBF  uni9BBF,  CJK UNIFIED IDEOGRAPH-9BBF
        0x9BC1, # G+12374  U+9BC1  uni9BC1,  CJK UNIFIED IDEOGRAPH-9BC1
        0x9BB5, # G+12375  U+9BB5  uni9BB5,  CJK UNIFIED IDEOGRAPH-9BB5
        0x9BB8, # G+12376  U+9BB8  uni9BB8,  CJK UNIFIED IDEOGRAPH-9BB8
        0x9BD3, # G+12377  U+9BD3  uni9BD3,  CJK UNIFIED IDEOGRAPH-9BD3
        0x9BB6, # G+12378  U+9BB6  uni9BB6,  CJK UNIFIED IDEOGRAPH-9BB6
        0x9BC4, # G+12379  U+9BC4  uni9BC4,  CJK UNIFIED IDEOGRAPH-9BC4
        0x9BB9, # G+12380  U+9BB9  uni9BB9,  CJK UNIFIED IDEOGRAPH-9BB9
        0x9BBD, # G+12381  U+9BBD  uni9BBD,  CJK UNIFIED IDEOGRAPH-9BBD
        0x9D5C, # G+12382  U+9D5C  uni9D5C,  CJK UNIFIED IDEOGRAPH-9D5C
        0x9D53, # G+12383  U+9D53  uni9D53,  CJK UNIFIED IDEOGRAPH-9D53
        0x9D4F, # G+12384  U+9D4F  uni9D4F,  CJK UNIFIED IDEOGRAPH-9D4F
        0x9D4A, # G+12385  U+9D4A  uni9D4A,  CJK UNIFIED IDEOGRAPH-9D4A
        0x9D5B, # G+12386  U+9D5B  uni9D5B,  CJK UNIFIED IDEOGRAPH-9D5B
        0x9D4B, # G+12387  U+9D4B  uni9D4B,  CJK UNIFIED IDEOGRAPH-9D4B
        0x9D59, # G+12388  U+9D59  uni9D59,  CJK UNIFIED IDEOGRAPH-9D59
        0x9D56, # G+12389  U+9D56  uni9D56,  CJK UNIFIED IDEOGRAPH-9D56
        0x9D4C, # G+12390  U+9D4C  uni9D4C,  CJK UNIFIED IDEOGRAPH-9D4C
        0x9D57, # G+12391  U+9D57  uni9D57,  CJK UNIFIED IDEOGRAPH-9D57
        0x9D52, # G+12392  U+9D52  uni9D52,  CJK UNIFIED IDEOGRAPH-9D52
        0x9D54, # G+12393  U+9D54  uni9D54,  CJK UNIFIED IDEOGRAPH-9D54
        0x9D5F, # G+12394  U+9D5F  uni9D5F,  CJK UNIFIED IDEOGRAPH-9D5F
        0x9D58, # G+12395  U+9D58  uni9D58,  CJK UNIFIED IDEOGRAPH-9D58
        0x9D5A, # G+12396  U+9D5A  uni9D5A,  CJK UNIFIED IDEOGRAPH-9D5A
        0x9E8E, # G+12397  U+9E8E  uni9E8E,  CJK UNIFIED IDEOGRAPH-9E8E
        0x9E8C, # G+12398  U+9E8C  uni9E8C,  CJK UNIFIED IDEOGRAPH-9E8C
        0x9EDF, # G+12399  U+9EDF  uni9EDF,  CJK UNIFIED IDEOGRAPH-9EDF
        0x9F01, # G+12400  U+9F01  uni9F01,  CJK UNIFIED IDEOGRAPH-9F01
        0x9F00, # G+12401  U+9F00  uni9F00,  CJK UNIFIED IDEOGRAPH-9F00
        0x9F16, # G+12402  U+9F16  uni9F16,  CJK UNIFIED IDEOGRAPH-9F16
        0x9F25, # G+12403  U+9F25  uni9F25,  CJK UNIFIED IDEOGRAPH-9F25
        0x9F2B, # G+12404  U+9F2B  uni9F2B,  CJK UNIFIED IDEOGRAPH-9F2B
        0x9F2A, # G+12405  U+9F2A  uni9F2A,  CJK UNIFIED IDEOGRAPH-9F2A
        0x9F29, # G+12406  U+9F29  uni9F29,  CJK UNIFIED IDEOGRAPH-9F29
        0x9F28, # G+12407  U+9F28  uni9F28,  CJK UNIFIED IDEOGRAPH-9F28
        0x9F4C, # G+12408  U+9F4C  uni9F4C,  CJK UNIFIED IDEOGRAPH-9F4C
        0x9F55, # G+12409  U+9F55  uni9F55,  CJK UNIFIED IDEOGRAPH-9F55
        0x5134, # G+12410  U+5134  uni5134,  CJK UNIFIED IDEOGRAPH-5134
        0x5135, # G+12411  U+5135  uni5135,  CJK UNIFIED IDEOGRAPH-5135
        0x5296, # G+12412  U+5296  uni5296,  CJK UNIFIED IDEOGRAPH-5296
        0x52F7, # G+12413  U+52F7  uni52F7,  CJK UNIFIED IDEOGRAPH-52F7
        0x53B4, # G+12414  U+53B4  uni53B4,  CJK UNIFIED IDEOGRAPH-53B4
        0x56AB, # G+12415  U+56AB  uni56AB,  CJK UNIFIED IDEOGRAPH-56AB
        0x56AD, # G+12416  U+56AD  uni56AD,  CJK UNIFIED IDEOGRAPH-56AD
        0x56A6, # G+12417  U+56A6  uni56A6,  CJK UNIFIED IDEOGRAPH-56A6
        0x56A7, # G+12418  U+56A7  uni56A7,  CJK UNIFIED IDEOGRAPH-56A7
        0x56AA, # G+12419  U+56AA  uni56AA,  CJK UNIFIED IDEOGRAPH-56AA
        0x56AC, # G+12420  U+56AC  uni56AC,  CJK UNIFIED IDEOGRAPH-56AC
        0x58DA, # G+12421  U+58DA  uni58DA,  CJK UNIFIED IDEOGRAPH-58DA
        0x58DD, # G+12422  U+58DD  uni58DD,  CJK UNIFIED IDEOGRAPH-58DD
        0x58DB, # G+12423  U+58DB  uni58DB,  CJK UNIFIED IDEOGRAPH-58DB
        0x5912, # G+12424  U+5912  uni5912,  CJK UNIFIED IDEOGRAPH-5912
        0x5B3D, # G+12425  U+5B3D  uni5B3D,  CJK UNIFIED IDEOGRAPH-5B3D
        0x5B3E, # G+12426  U+5B3E  uni5B3E,  CJK UNIFIED IDEOGRAPH-5B3E
        0x5B3F, # G+12427  U+5B3F  uni5B3F,  CJK UNIFIED IDEOGRAPH-5B3F
        0x5DC3, # G+12428  U+5DC3  uni5DC3,  CJK UNIFIED IDEOGRAPH-5DC3
        0x5E70, # G+12429  U+5E70  uni5E70,  CJK UNIFIED IDEOGRAPH-5E70
        0x5FBF, # G+12430  U+5FBF  uni5FBF,  CJK UNIFIED IDEOGRAPH-5FBF
        0x61FB, # G+12431  U+61FB  uni61FB,  CJK UNIFIED IDEOGRAPH-61FB
        0x6507, # G+12432  U+6507  uni6507,  CJK UNIFIED IDEOGRAPH-6507
        0x6510, # G+12433  U+6510  uni6510,  CJK UNIFIED IDEOGRAPH-6510
        0x650D, # G+12434  U+650D  uni650D,  CJK UNIFIED IDEOGRAPH-650D
        0x6509, # G+12435  U+6509  uni6509,  CJK UNIFIED IDEOGRAPH-6509
        0x650C, # G+12436  U+650C  uni650C,  CJK UNIFIED IDEOGRAPH-650C
        0x650E, # G+12437  U+650E  uni650E,  CJK UNIFIED IDEOGRAPH-650E
        0x6584, # G+12438  U+6584  uni6584,  CJK UNIFIED IDEOGRAPH-6584
        0x65DE, # G+12439  U+65DE  uni65DE,  CJK UNIFIED IDEOGRAPH-65DE
        0x65DD, # G+12440  U+65DD  uni65DD,  CJK UNIFIED IDEOGRAPH-65DD
        0x66DE, # G+12441  U+66DE  uni66DE,  CJK UNIFIED IDEOGRAPH-66DE
        0x6AE7, # G+12442  U+6AE7  uni6AE7,  CJK UNIFIED IDEOGRAPH-6AE7
        0x6AE0, # G+12443  U+6AE0  uni6AE0,  CJK UNIFIED IDEOGRAPH-6AE0
        0x6ACC, # G+12444  U+6ACC  uni6ACC,  CJK UNIFIED IDEOGRAPH-6ACC
        0x6AD1, # G+12445  U+6AD1  uni6AD1,  CJK UNIFIED IDEOGRAPH-6AD1
        0x6AD9, # G+12446  U+6AD9  uni6AD9,  CJK UNIFIED IDEOGRAPH-6AD9
        0x6ACB, # G+12447  U+6ACB  uni6ACB,  CJK UNIFIED IDEOGRAPH-6ACB
        0x6ADF, # G+12448  U+6ADF  uni6ADF,  CJK UNIFIED IDEOGRAPH-6ADF
        0x6ADC, # G+12449  U+6ADC  uni6ADC,  CJK UNIFIED IDEOGRAPH-6ADC
        0x6AD0, # G+12450  U+6AD0  uni6AD0,  CJK UNIFIED IDEOGRAPH-6AD0
        0x6AEB, # G+12451  U+6AEB  uni6AEB,  CJK UNIFIED IDEOGRAPH-6AEB
        0x6ACF, # G+12452  U+6ACF  uni6ACF,  CJK UNIFIED IDEOGRAPH-6ACF
        0x6ACD, # G+12453  U+6ACD  uni6ACD,  CJK UNIFIED IDEOGRAPH-6ACD
        0x6ADE, # G+12454  U+6ADE  uni6ADE,  CJK UNIFIED IDEOGRAPH-6ADE
        0x6B60, # G+12455  U+6B60  uni6B60,  CJK UNIFIED IDEOGRAPH-6B60
        0x6BB0, # G+12456  U+6BB0  uni6BB0,  CJK UNIFIED IDEOGRAPH-6BB0
        0x6C0C, # G+12457  U+6C0C  uni6C0C,  CJK UNIFIED IDEOGRAPH-6C0C
        0x7019, # G+12458  U+7019  uni7019,  CJK UNIFIED IDEOGRAPH-7019
        0x7027, # G+12459  U+7027  uni7027,  CJK UNIFIED IDEOGRAPH-7027
        0x7020, # G+12460  U+7020  uni7020,  CJK UNIFIED IDEOGRAPH-7020
        0x7016, # G+12461  U+7016  uni7016,  CJK UNIFIED IDEOGRAPH-7016
        0x702B, # G+12462  U+702B  uni702B,  CJK UNIFIED IDEOGRAPH-702B
        0x7021, # G+12463  U+7021  uni7021,  CJK UNIFIED IDEOGRAPH-7021
        0x7022, # G+12464  U+7022  uni7022,  CJK UNIFIED IDEOGRAPH-7022
        0x7023, # G+12465  U+7023  uni7023,  CJK UNIFIED IDEOGRAPH-7023
        0x7029, # G+12466  U+7029  uni7029,  CJK UNIFIED IDEOGRAPH-7029
        0x7017, # G+12467  U+7017  uni7017,  CJK UNIFIED IDEOGRAPH-7017
        0x7024, # G+12468  U+7024  uni7024,  CJK UNIFIED IDEOGRAPH-7024
        0x701C, # G+12469  U+701C  uni701C,  CJK UNIFIED IDEOGRAPH-701C
        0x720C, # G+12470  U+720C  uni720C,  CJK UNIFIED IDEOGRAPH-720C
        0x720A, # G+12471  U+720A  uni720A,  CJK UNIFIED IDEOGRAPH-720A
        0x7207, # G+12472  U+7207  uni7207,  CJK UNIFIED IDEOGRAPH-7207
        0x7202, # G+12473  U+7202  uni7202,  CJK UNIFIED IDEOGRAPH-7202
        0x7205, # G+12474  U+7205  uni7205,  CJK UNIFIED IDEOGRAPH-7205
        0x72A5, # G+12475  U+72A5  uni72A5,  CJK UNIFIED IDEOGRAPH-72A5
        0x72A6, # G+12476  U+72A6  uni72A6,  CJK UNIFIED IDEOGRAPH-72A6
        0x72A4, # G+12477  U+72A4  uni72A4,  CJK UNIFIED IDEOGRAPH-72A4
        0x72A3, # G+12478  U+72A3  uni72A3,  CJK UNIFIED IDEOGRAPH-72A3
        0x72A1, # G+12479  U+72A1  uni72A1,  CJK UNIFIED IDEOGRAPH-72A1
        0x74CB, # G+12480  U+74CB  uni74CB,  CJK UNIFIED IDEOGRAPH-74CB
        0x74C5, # G+12481  U+74C5  uni74C5,  CJK UNIFIED IDEOGRAPH-74C5
        0x74B7, # G+12482  U+74B7  uni74B7,  CJK UNIFIED IDEOGRAPH-74B7
        0x74C3, # G+12483  U+74C3  uni74C3,  CJK UNIFIED IDEOGRAPH-74C3
        0x7516, # G+12484  U+7516  uni7516,  CJK UNIFIED IDEOGRAPH-7516
        0x7660, # G+12485  U+7660  uni7660,  CJK UNIFIED IDEOGRAPH-7660
        0x77C9, # G+12486  U+77C9  uni77C9,  CJK UNIFIED IDEOGRAPH-77C9
        0x77CA, # G+12487  U+77CA  uni77CA,  CJK UNIFIED IDEOGRAPH-77CA
        0x77C4, # G+12488  U+77C4  uni77C4,  CJK UNIFIED IDEOGRAPH-77C4
        0x77F1, # G+12489  U+77F1  uni77F1,  CJK UNIFIED IDEOGRAPH-77F1
        0x791D, # G+12490  U+791D  uni791D,  CJK UNIFIED IDEOGRAPH-791D
        0x791B, # G+12491  U+791B  uni791B,  CJK UNIFIED IDEOGRAPH-791B
        0x7921, # G+12492  U+7921  uni7921,  CJK UNIFIED IDEOGRAPH-7921
        0x791C, # G+12493  U+791C  uni791C,  CJK UNIFIED IDEOGRAPH-791C
        0x7917, # G+12494  U+7917  uni7917,  CJK UNIFIED IDEOGRAPH-7917
        0x791E, # G+12495  U+791E  uni791E,  CJK UNIFIED IDEOGRAPH-791E
        0x79B0, # G+12496  U+79B0  uni79B0,  CJK UNIFIED IDEOGRAPH-79B0
        0x7A67, # G+12497  U+7A67  uni7A67,  CJK UNIFIED IDEOGRAPH-7A67
        0x7A68, # G+12498  U+7A68  uni7A68,  CJK UNIFIED IDEOGRAPH-7A68
        0x7C33, # G+12499  U+7C33  uni7C33,  CJK UNIFIED IDEOGRAPH-7C33
        0x7C3C, # G+12500  U+7C3C  uni7C3C,  CJK UNIFIED IDEOGRAPH-7C3C
        0x7C39, # G+12501  U+7C39  uni7C39,  CJK UNIFIED IDEOGRAPH-7C39
        0x7C2C, # G+12502  U+7C2C  uni7C2C,  CJK UNIFIED IDEOGRAPH-7C2C
        0x7C3B, # G+12503  U+7C3B  uni7C3B,  CJK UNIFIED IDEOGRAPH-7C3B
        0x7CEC, # G+12504  U+7CEC  uni7CEC,  CJK UNIFIED IDEOGRAPH-7CEC
        0x7CEA, # G+12505  U+7CEA  uni7CEA,  CJK UNIFIED IDEOGRAPH-7CEA
        0x7E76, # G+12506  U+7E76  uni7E76,  CJK UNIFIED IDEOGRAPH-7E76
        0x7E75, # G+12507  U+7E75  uni7E75,  CJK UNIFIED IDEOGRAPH-7E75
        0x7E78, # G+12508  U+7E78  uni7E78,  CJK UNIFIED IDEOGRAPH-7E78
        0x7E70, # G+12509  U+7E70  uni7E70,  CJK UNIFIED IDEOGRAPH-7E70
        0x7E77, # G+12510  U+7E77  uni7E77,  CJK UNIFIED IDEOGRAPH-7E77
        0x7E6F, # G+12511  U+7E6F  uni7E6F,  CJK UNIFIED IDEOGRAPH-7E6F
        0x7E7A, # G+12512  U+7E7A  uni7E7A,  CJK UNIFIED IDEOGRAPH-7E7A
        0x7E72, # G+12513  U+7E72  uni7E72,  CJK UNIFIED IDEOGRAPH-7E72
        0x7E74, # G+12514  U+7E74  uni7E74,  CJK UNIFIED IDEOGRAPH-7E74
        0x7E68, # G+12515  U+7E68  uni7E68,  CJK UNIFIED IDEOGRAPH-7E68
        0x7F4B, # G+12516  U+7F4B  uni7F4B,  CJK UNIFIED IDEOGRAPH-7F4B
        0x7F4A, # G+12517  U+7F4A  uni7F4A,  CJK UNIFIED IDEOGRAPH-7F4A
        0x7F83, # G+12518  U+7F83  uni7F83,  CJK UNIFIED IDEOGRAPH-7F83
        0x7F86, # G+12519  U+7F86  uni7F86,  CJK UNIFIED IDEOGRAPH-7F86
        0x7FB7, # G+12520  U+7FB7  uni7FB7,  CJK UNIFIED IDEOGRAPH-7FB7
        0x7FFD, # G+12521  U+7FFD  uni7FFD,  CJK UNIFIED IDEOGRAPH-7FFD
        0x7FFE, # G+12522  U+7FFE  uni7FFE,  CJK UNIFIED IDEOGRAPH-7FFE
        0x8078, # G+12523  U+8078  uni8078,  CJK UNIFIED IDEOGRAPH-8078
        0x81D7, # G+12524  U+81D7  uni81D7,  CJK UNIFIED IDEOGRAPH-81D7
        0x81D5, # G+12525  U+81D5  uni81D5,  CJK UNIFIED IDEOGRAPH-81D5
        0x820B, # G+12526  U+820B  uni820B,  CJK UNIFIED IDEOGRAPH-820B
        0x8264, # G+12527  U+8264  uni8264,  CJK UNIFIED IDEOGRAPH-8264
        0x8261, # G+12528  U+8261  uni8261,  CJK UNIFIED IDEOGRAPH-8261
        0x8263, # G+12529  U+8263  uni8263,  CJK UNIFIED IDEOGRAPH-8263
        0x85EB, # G+12530  U+85EB  uni85EB,  CJK UNIFIED IDEOGRAPH-85EB
        0x85F1, # G+12531  U+85F1  uni85F1,  CJK UNIFIED IDEOGRAPH-85F1
        0x85ED, # G+12532  U+85ED  uni85ED,  CJK UNIFIED IDEOGRAPH-85ED
        0x85D9, # G+12533  U+85D9  uni85D9,  CJK UNIFIED IDEOGRAPH-85D9
        0x85E1, # G+12534  U+85E1  uni85E1,  CJK UNIFIED IDEOGRAPH-85E1
        0x85E8, # G+12535  U+85E8  uni85E8,  CJK UNIFIED IDEOGRAPH-85E8
        0x85DA, # G+12536  U+85DA  uni85DA,  CJK UNIFIED IDEOGRAPH-85DA
        0x85D7, # G+12537  U+85D7  uni85D7,  CJK UNIFIED IDEOGRAPH-85D7
        0x85EC, # G+12538  U+85EC  uni85EC,  CJK UNIFIED IDEOGRAPH-85EC
        0x85F2, # G+12539  U+85F2  uni85F2,  CJK UNIFIED IDEOGRAPH-85F2
        0x85F8, # G+12540  U+85F8  uni85F8,  CJK UNIFIED IDEOGRAPH-85F8
        0x85D8, # G+12541  U+85D8  uni85D8,  CJK UNIFIED IDEOGRAPH-85D8
        0x85DF, # G+12542  U+85DF  uni85DF,  CJK UNIFIED IDEOGRAPH-85DF
        0x85E3, # G+12543  U+85E3  uni85E3,  CJK UNIFIED IDEOGRAPH-85E3
        0x85DC, # G+12544  U+85DC  uni85DC,  CJK UNIFIED IDEOGRAPH-85DC
        0x85D1, # G+12545  U+85D1  uni85D1,  CJK UNIFIED IDEOGRAPH-85D1
        0x85F0, # G+12546  U+85F0  uni85F0,  CJK UNIFIED IDEOGRAPH-85F0
        0x85E6, # G+12547  U+85E6  uni85E6,  CJK UNIFIED IDEOGRAPH-85E6
        0x85EF, # G+12548  U+85EF  uni85EF,  CJK UNIFIED IDEOGRAPH-85EF
        0x85DE, # G+12549  U+85DE  uni85DE,  CJK UNIFIED IDEOGRAPH-85DE
        0x85E2, # G+12550  U+85E2  uni85E2,  CJK UNIFIED IDEOGRAPH-85E2
        0x8800, # G+12551  U+8800  uni8800,  CJK UNIFIED IDEOGRAPH-8800
        0x87FA, # G+12552  U+87FA  uni87FA,  CJK UNIFIED IDEOGRAPH-87FA
        0x8803, # G+12553  U+8803  uni8803,  CJK UNIFIED IDEOGRAPH-8803
        0x87F6, # G+12554  U+87F6  uni87F6,  CJK UNIFIED IDEOGRAPH-87F6
        0x87F7, # G+12555  U+87F7  uni87F7,  CJK UNIFIED IDEOGRAPH-87F7
        0x8809, # G+12556  U+8809  uni8809,  CJK UNIFIED IDEOGRAPH-8809
        0x880C, # G+12557  U+880C  uni880C,  CJK UNIFIED IDEOGRAPH-880C
        0x880B, # G+12558  U+880B  uni880B,  CJK UNIFIED IDEOGRAPH-880B
        0x8806, # G+12559  U+8806  uni8806,  CJK UNIFIED IDEOGRAPH-8806
        0x87FC, # G+12560  U+87FC  uni87FC,  CJK UNIFIED IDEOGRAPH-87FC
        0x8808, # G+12561  U+8808  uni8808,  CJK UNIFIED IDEOGRAPH-8808
        0x87FF, # G+12562  U+87FF  uni87FF,  CJK UNIFIED IDEOGRAPH-87FF
        0x880A, # G+12563  U+880A  uni880A,  CJK UNIFIED IDEOGRAPH-880A
        0x8802, # G+12564  U+8802  uni8802,  CJK UNIFIED IDEOGRAPH-8802
        0x8962, # G+12565  U+8962  uni8962,  CJK UNIFIED IDEOGRAPH-8962
        0x895A, # G+12566  U+895A  uni895A,  CJK UNIFIED IDEOGRAPH-895A
        0x895B, # G+12567  U+895B  uni895B,  CJK UNIFIED IDEOGRAPH-895B
        0x8957, # G+12568  U+8957  uni8957,  CJK UNIFIED IDEOGRAPH-8957
        0x8961, # G+12569  U+8961  uni8961,  CJK UNIFIED IDEOGRAPH-8961
        0x895C, # G+12570  U+895C  uni895C,  CJK UNIFIED IDEOGRAPH-895C
        0x8958, # G+12571  U+8958  uni8958,  CJK UNIFIED IDEOGRAPH-8958
        0x895D, # G+12572  U+895D  uni895D,  CJK UNIFIED IDEOGRAPH-895D
        0x8959, # G+12573  U+8959  uni8959,  CJK UNIFIED IDEOGRAPH-8959
        0x8988, # G+12574  U+8988  uni8988,  CJK UNIFIED IDEOGRAPH-8988
        0x89B7, # G+12575  U+89B7  uni89B7,  CJK UNIFIED IDEOGRAPH-89B7
        0x89B6, # G+12576  U+89B6  uni89B6,  CJK UNIFIED IDEOGRAPH-89B6
        0x89F6, # G+12577  U+89F6  uni89F6,  CJK UNIFIED IDEOGRAPH-89F6
        0x8B50, # G+12578  U+8B50  uni8B50,  CJK UNIFIED IDEOGRAPH-8B50
        0x8B48, # G+12579  U+8B48  uni8B48,  CJK UNIFIED IDEOGRAPH-8B48
        0x8B4A, # G+12580  U+8B4A  uni8B4A,  CJK UNIFIED IDEOGRAPH-8B4A
        0x8B40, # G+12581  U+8B40  uni8B40,  CJK UNIFIED IDEOGRAPH-8B40
        0x8B53, # G+12582  U+8B53  uni8B53,  CJK UNIFIED IDEOGRAPH-8B53
        0x8B56, # G+12583  U+8B56  uni8B56,  CJK UNIFIED IDEOGRAPH-8B56
        0x8B54, # G+12584  U+8B54  uni8B54,  CJK UNIFIED IDEOGRAPH-8B54
        0x8B4B, # G+12585  U+8B4B  uni8B4B,  CJK UNIFIED IDEOGRAPH-8B4B
        0x8B55, # G+12586  U+8B55  uni8B55,  CJK UNIFIED IDEOGRAPH-8B55
        0x8B51, # G+12587  U+8B51  uni8B51,  CJK UNIFIED IDEOGRAPH-8B51
        0x8B42, # G+12588  U+8B42  uni8B42,  CJK UNIFIED IDEOGRAPH-8B42
        0x8B52, # G+12589  U+8B52  uni8B52,  CJK UNIFIED IDEOGRAPH-8B52
        0x8B57, # G+12590  U+8B57  uni8B57,  CJK UNIFIED IDEOGRAPH-8B57
        0x8C43, # G+12591  U+8C43  uni8C43,  CJK UNIFIED IDEOGRAPH-8C43
        0x8C77, # G+12592  U+8C77  uni8C77,  CJK UNIFIED IDEOGRAPH-8C77
        0x8C76, # G+12593  U+8C76  uni8C76,  CJK UNIFIED IDEOGRAPH-8C76
        0x8C9A, # G+12594  U+8C9A  uni8C9A,  CJK UNIFIED IDEOGRAPH-8C9A
        0x8D06, # G+12595  U+8D06  uni8D06,  CJK UNIFIED IDEOGRAPH-8D06
        0x8D07, # G+12596  U+8D07  uni8D07,  CJK UNIFIED IDEOGRAPH-8D07
        0x8D09, # G+12597  U+8D09  uni8D09,  CJK UNIFIED IDEOGRAPH-8D09
        0x8DAC, # G+12598  U+8DAC  uni8DAC,  CJK UNIFIED IDEOGRAPH-8DAC
        0x8DAA, # G+12599  U+8DAA  uni8DAA,  CJK UNIFIED IDEOGRAPH-8DAA
        0x8DAD, # G+12600  U+8DAD  uni8DAD,  CJK UNIFIED IDEOGRAPH-8DAD
        0x8DAB, # G+12601  U+8DAB  uni8DAB,  CJK UNIFIED IDEOGRAPH-8DAB
        0x8E6D, # G+12602  U+8E6D  uni8E6D,  CJK UNIFIED IDEOGRAPH-8E6D
        0x8E78, # G+12603  U+8E78  uni8E78,  CJK UNIFIED IDEOGRAPH-8E78
        0x8E73, # G+12604  U+8E73  uni8E73,  CJK UNIFIED IDEOGRAPH-8E73
        0x8E6A, # G+12605  U+8E6A  uni8E6A,  CJK UNIFIED IDEOGRAPH-8E6A
        0x8E6F, # G+12606  U+8E6F  uni8E6F,  CJK UNIFIED IDEOGRAPH-8E6F
        0x8E7B, # G+12607  U+8E7B  uni8E7B,  CJK UNIFIED IDEOGRAPH-8E7B
        0x8EC2, # G+12608  U+8EC2  uni8EC2,  CJK UNIFIED IDEOGRAPH-8EC2
        0x8F52, # G+12609  U+8F52  uni8F52,  CJK UNIFIED IDEOGRAPH-8F52
        0x8F51, # G+12610  U+8F51  uni8F51,  CJK UNIFIED IDEOGRAPH-8F51
        0x8F4F, # G+12611  U+8F4F  uni8F4F,  CJK UNIFIED IDEOGRAPH-8F4F
        0x8F50, # G+12612  U+8F50  uni8F50,  CJK UNIFIED IDEOGRAPH-8F50
        0x8F53, # G+12613  U+8F53  uni8F53,  CJK UNIFIED IDEOGRAPH-8F53
        0x8FB4, # G+12614  U+8FB4  uni8FB4,  CJK UNIFIED IDEOGRAPH-8FB4
        0x9140, # G+12615  U+9140  uni9140,  CJK UNIFIED IDEOGRAPH-9140
        0x913F, # G+12616  U+913F  uni913F,  CJK UNIFIED IDEOGRAPH-913F
        0x91B0, # G+12617  U+91B0  uni91B0,  CJK UNIFIED IDEOGRAPH-91B0
        0x91AD, # G+12618  U+91AD  uni91AD,  CJK UNIFIED IDEOGRAPH-91AD
        0x93DE, # G+12619  U+93DE  uni93DE,  CJK UNIFIED IDEOGRAPH-93DE
        0x93C7, # G+12620  U+93C7  uni93C7,  CJK UNIFIED IDEOGRAPH-93C7
        0x93CF, # G+12621  U+93CF  uni93CF,  CJK UNIFIED IDEOGRAPH-93CF
        0x93C2, # G+12622  U+93C2  uni93C2,  CJK UNIFIED IDEOGRAPH-93C2
        0x93DA, # G+12623  U+93DA  uni93DA,  CJK UNIFIED IDEOGRAPH-93DA
        0x93D0, # G+12624  U+93D0  uni93D0,  CJK UNIFIED IDEOGRAPH-93D0
        0x93F9, # G+12625  U+93F9  uni93F9,  CJK UNIFIED IDEOGRAPH-93F9
        0x93EC, # G+12626  U+93EC  uni93EC,  CJK UNIFIED IDEOGRAPH-93EC
        0x93CC, # G+12627  U+93CC  uni93CC,  CJK UNIFIED IDEOGRAPH-93CC
        0x93D9, # G+12628  U+93D9  uni93D9,  CJK UNIFIED IDEOGRAPH-93D9
        0x93A9, # G+12629  U+93A9  uni93A9,  CJK UNIFIED IDEOGRAPH-93A9
        0x93E6, # G+12630  U+93E6  uni93E6,  CJK UNIFIED IDEOGRAPH-93E6
        0x93CA, # G+12631  U+93CA  uni93CA,  CJK UNIFIED IDEOGRAPH-93CA
        0x93D4, # G+12632  U+93D4  uni93D4,  CJK UNIFIED IDEOGRAPH-93D4
        0x93EE, # G+12633  U+93EE  uni93EE,  CJK UNIFIED IDEOGRAPH-93EE
        0x93E3, # G+12634  U+93E3  uni93E3,  CJK UNIFIED IDEOGRAPH-93E3
        0x93D5, # G+12635  U+93D5  uni93D5,  CJK UNIFIED IDEOGRAPH-93D5
        0x93C4, # G+12636  U+93C4  uni93C4,  CJK UNIFIED IDEOGRAPH-93C4
        0x93CE, # G+12637  U+93CE  uni93CE,  CJK UNIFIED IDEOGRAPH-93CE
        0x93C0, # G+12638  U+93C0  uni93C0,  CJK UNIFIED IDEOGRAPH-93C0
        0x93D2, # G+12639  U+93D2  uni93D2,  CJK UNIFIED IDEOGRAPH-93D2
        0x93A5, # G+12640  U+93A5  uni93A5,  CJK UNIFIED IDEOGRAPH-93A5
        0x93E7, # G+12641  U+93E7  uni93E7,  CJK UNIFIED IDEOGRAPH-93E7
        0x957D, # G+12642  U+957D  uni957D,  CJK UNIFIED IDEOGRAPH-957D
        0x95DA, # G+12643  U+95DA  uni95DA,  CJK UNIFIED IDEOGRAPH-95DA
        0x95DB, # G+12644  U+95DB  uni95DB,  CJK UNIFIED IDEOGRAPH-95DB
        0x96E1, # G+12645  U+96E1  uni96E1,  CJK UNIFIED IDEOGRAPH-96E1
        0x9729, # G+12646  U+9729  uni9729,  CJK UNIFIED IDEOGRAPH-9729
        0x972B, # G+12647  U+972B  uni972B,  CJK UNIFIED IDEOGRAPH-972B
        0x972C, # G+12648  U+972C  uni972C,  CJK UNIFIED IDEOGRAPH-972C
        0x9728, # G+12649  U+9728  uni9728,  CJK UNIFIED IDEOGRAPH-9728
        0x9726, # G+12650  U+9726  uni9726,  CJK UNIFIED IDEOGRAPH-9726
        0x97B3, # G+12651  U+97B3  uni97B3,  CJK UNIFIED IDEOGRAPH-97B3
        0x97B7, # G+12652  U+97B7  uni97B7,  CJK UNIFIED IDEOGRAPH-97B7
        0x97B6, # G+12653  U+97B6  uni97B6,  CJK UNIFIED IDEOGRAPH-97B6
        0x97DD, # G+12654  U+97DD  uni97DD,  CJK UNIFIED IDEOGRAPH-97DD
        0x97DE, # G+12655  U+97DE  uni97DE,  CJK UNIFIED IDEOGRAPH-97DE
        0x97DF, # G+12656  U+97DF  uni97DF,  CJK UNIFIED IDEOGRAPH-97DF
        0x985C, # G+12657  U+985C  uni985C,  CJK UNIFIED IDEOGRAPH-985C
        0x9859, # G+12658  U+9859  uni9859,  CJK UNIFIED IDEOGRAPH-9859
        0x985D, # G+12659  U+985D  uni985D,  CJK UNIFIED IDEOGRAPH-985D
        0x9857, # G+12660  U+9857  uni9857,  CJK UNIFIED IDEOGRAPH-9857
        0x98BF, # G+12661  U+98BF  uni98BF,  CJK UNIFIED IDEOGRAPH-98BF
        0x98BD, # G+12662  U+98BD  uni98BD,  CJK UNIFIED IDEOGRAPH-98BD
        0x98BB, # G+12663  U+98BB  uni98BB,  CJK UNIFIED IDEOGRAPH-98BB
        0x98BE, # G+12664  U+98BE  uni98BE,  CJK UNIFIED IDEOGRAPH-98BE
        0x9948, # G+12665  U+9948  uni9948,  CJK UNIFIED IDEOGRAPH-9948
        0x9947, # G+12666  U+9947  uni9947,  CJK UNIFIED IDEOGRAPH-9947
        0x9943, # G+12667  U+9943  uni9943,  CJK UNIFIED IDEOGRAPH-9943
        0x99A6, # G+12668  U+99A6  uni99A6,  CJK UNIFIED IDEOGRAPH-99A6
        0x99A7, # G+12669  U+99A7  uni99A7,  CJK UNIFIED IDEOGRAPH-99A7
        0x9A1A, # G+12670  U+9A1A  uni9A1A,  CJK UNIFIED IDEOGRAPH-9A1A
        0x9A15, # G+12671  U+9A15  uni9A15,  CJK UNIFIED IDEOGRAPH-9A15
        0x9A25, # G+12672  U+9A25  uni9A25,  CJK UNIFIED IDEOGRAPH-9A25
        0x9A1D, # G+12673  U+9A1D  uni9A1D,  CJK UNIFIED IDEOGRAPH-9A1D
        0x9A24, # G+12674  U+9A24  uni9A24,  CJK UNIFIED IDEOGRAPH-9A24
        0x9A1B, # G+12675  U+9A1B  uni9A1B,  CJK UNIFIED IDEOGRAPH-9A1B
        0x9A22, # G+12676  U+9A22  uni9A22,  CJK UNIFIED IDEOGRAPH-9A22
        0x9A20, # G+12677  U+9A20  uni9A20,  CJK UNIFIED IDEOGRAPH-9A20
        0x9A27, # G+12678  U+9A27  uni9A27,  CJK UNIFIED IDEOGRAPH-9A27
        0x9A23, # G+12679  U+9A23  uni9A23,  CJK UNIFIED IDEOGRAPH-9A23
        0x9A1E, # G+12680  U+9A1E  uni9A1E,  CJK UNIFIED IDEOGRAPH-9A1E
        0x9A1C, # G+12681  U+9A1C  uni9A1C,  CJK UNIFIED IDEOGRAPH-9A1C
        0x9A14, # G+12682  U+9A14  uni9A14,  CJK UNIFIED IDEOGRAPH-9A14
        0x9AC2, # G+12683  U+9AC2  uni9AC2,  CJK UNIFIED IDEOGRAPH-9AC2
        0x9B0B, # G+12684  U+9B0B  uni9B0B,  CJK UNIFIED IDEOGRAPH-9B0B
        0x9B0A, # G+12685  U+9B0A  uni9B0A,  CJK UNIFIED IDEOGRAPH-9B0A
        0x9B0E, # G+12686  U+9B0E  uni9B0E,  CJK UNIFIED IDEOGRAPH-9B0E
        0x9B0C, # G+12687  U+9B0C  uni9B0C,  CJK UNIFIED IDEOGRAPH-9B0C
        0x9B37, # G+12688  U+9B37  uni9B37,  CJK UNIFIED IDEOGRAPH-9B37
        0x9BEA, # G+12689  U+9BEA  uni9BEA,  CJK UNIFIED IDEOGRAPH-9BEA
        0x9BEB, # G+12690  U+9BEB  uni9BEB,  CJK UNIFIED IDEOGRAPH-9BEB
        0x9BE0, # G+12691  U+9BE0  uni9BE0,  CJK UNIFIED IDEOGRAPH-9BE0
        0x9BDE, # G+12692  U+9BDE  uni9BDE,  CJK UNIFIED IDEOGRAPH-9BDE
        0x9BE4, # G+12693  U+9BE4  uni9BE4,  CJK UNIFIED IDEOGRAPH-9BE4
        0x9BE6, # G+12694  U+9BE6  uni9BE6,  CJK UNIFIED IDEOGRAPH-9BE6
        0x9BE2, # G+12695  U+9BE2  uni9BE2,  CJK UNIFIED IDEOGRAPH-9BE2
        0x9BF0, # G+12696  U+9BF0  uni9BF0,  CJK UNIFIED IDEOGRAPH-9BF0
        0x9BD4, # G+12697  U+9BD4  uni9BD4,  CJK UNIFIED IDEOGRAPH-9BD4
        0x9BD7, # G+12698  U+9BD7  uni9BD7,  CJK UNIFIED IDEOGRAPH-9BD7
        0x9BEC, # G+12699  U+9BEC  uni9BEC,  CJK UNIFIED IDEOGRAPH-9BEC
        0x9BDC, # G+12700  U+9BDC  uni9BDC,  CJK UNIFIED IDEOGRAPH-9BDC
        0x9BD9, # G+12701  U+9BD9  uni9BD9,  CJK UNIFIED IDEOGRAPH-9BD9
        0x9BE5, # G+12702  U+9BE5  uni9BE5,  CJK UNIFIED IDEOGRAPH-9BE5
        0x9BD5, # G+12703  U+9BD5  uni9BD5,  CJK UNIFIED IDEOGRAPH-9BD5
        0x9BE1, # G+12704  U+9BE1  uni9BE1,  CJK UNIFIED IDEOGRAPH-9BE1
        0x9BDA, # G+12705  U+9BDA  uni9BDA,  CJK UNIFIED IDEOGRAPH-9BDA
        0x9D77, # G+12706  U+9D77  uni9D77,  CJK UNIFIED IDEOGRAPH-9D77
        0x9D81, # G+12707  U+9D81  uni9D81,  CJK UNIFIED IDEOGRAPH-9D81
        0x9D8A, # G+12708  U+9D8A  uni9D8A,  CJK UNIFIED IDEOGRAPH-9D8A
        0x9D84, # G+12709  U+9D84  uni9D84,  CJK UNIFIED IDEOGRAPH-9D84
        0x9D88, # G+12710  U+9D88  uni9D88,  CJK UNIFIED IDEOGRAPH-9D88
        0x9D71, # G+12711  U+9D71  uni9D71,  CJK UNIFIED IDEOGRAPH-9D71
        0x9D80, # G+12712  U+9D80  uni9D80,  CJK UNIFIED IDEOGRAPH-9D80
        0x9D78, # G+12713  U+9D78  uni9D78,  CJK UNIFIED IDEOGRAPH-9D78
        0x9D86, # G+12714  U+9D86  uni9D86,  CJK UNIFIED IDEOGRAPH-9D86
        0x9D8B, # G+12715  U+9D8B  uni9D8B,  CJK UNIFIED IDEOGRAPH-9D8B
        0x9D8C, # G+12716  U+9D8C  uni9D8C,  CJK UNIFIED IDEOGRAPH-9D8C
        0x9D7D, # G+12717  U+9D7D  uni9D7D,  CJK UNIFIED IDEOGRAPH-9D7D
        0x9D6B, # G+12718  U+9D6B  uni9D6B,  CJK UNIFIED IDEOGRAPH-9D6B
        0x9D74, # G+12719  U+9D74  uni9D74,  CJK UNIFIED IDEOGRAPH-9D74
        0x9D75, # G+12720  U+9D75  uni9D75,  CJK UNIFIED IDEOGRAPH-9D75
        0x9D70, # G+12721  U+9D70  uni9D70,  CJK UNIFIED IDEOGRAPH-9D70
        0x9D69, # G+12722  U+9D69  uni9D69,  CJK UNIFIED IDEOGRAPH-9D69
        0x9D85, # G+12723  U+9D85  uni9D85,  CJK UNIFIED IDEOGRAPH-9D85
        0x9D73, # G+12724  U+9D73  uni9D73,  CJK UNIFIED IDEOGRAPH-9D73
        0x9D7B, # G+12725  U+9D7B  uni9D7B,  CJK UNIFIED IDEOGRAPH-9D7B
        0x9D82, # G+12726  U+9D82  uni9D82,  CJK UNIFIED IDEOGRAPH-9D82
        0x9D6F, # G+12727  U+9D6F  uni9D6F,  CJK UNIFIED IDEOGRAPH-9D6F
        0x9D79, # G+12728  U+9D79  uni9D79,  CJK UNIFIED IDEOGRAPH-9D79
        0x9D7F, # G+12729  U+9D7F  uni9D7F,  CJK UNIFIED IDEOGRAPH-9D7F
        0x9D87, # G+12730  U+9D87  uni9D87,  CJK UNIFIED IDEOGRAPH-9D87
        0x9D68, # G+12731  U+9D68  uni9D68,  CJK UNIFIED IDEOGRAPH-9D68
        0x9E94, # G+12732  U+9E94  uni9E94,  CJK UNIFIED IDEOGRAPH-9E94
        0x9E91, # G+12733  U+9E91  uni9E91,  CJK UNIFIED IDEOGRAPH-9E91
        0x9EC0, # G+12734  U+9EC0  uni9EC0,  CJK UNIFIED IDEOGRAPH-9EC0
        0x9EFC, # G+12735  U+9EFC  uni9EFC,  CJK UNIFIED IDEOGRAPH-9EFC
        0x9F2D, # G+12736  U+9F2D  uni9F2D,  CJK UNIFIED IDEOGRAPH-9F2D
        0x9F40, # G+12737  U+9F40  uni9F40,  CJK UNIFIED IDEOGRAPH-9F40
        0x9F41, # G+12738  U+9F41  uni9F41,  CJK UNIFIED IDEOGRAPH-9F41
        0x9F4D, # G+12739  U+9F4D  uni9F4D,  CJK UNIFIED IDEOGRAPH-9F4D
        0x9F56, # G+12740  U+9F56  uni9F56,  CJK UNIFIED IDEOGRAPH-9F56
        0x9F57, # G+12741  U+9F57  uni9F57,  CJK UNIFIED IDEOGRAPH-9F57
        0x9F58, # G+12742  U+9F58  uni9F58,  CJK UNIFIED IDEOGRAPH-9F58
        0x5337, # G+12743  U+5337  uni5337,  CJK UNIFIED IDEOGRAPH-5337
        0x56B2, # G+12744  U+56B2  uni56B2,  CJK UNIFIED IDEOGRAPH-56B2
        0x56B5, # G+12745  U+56B5  uni56B5,  CJK UNIFIED IDEOGRAPH-56B5
        0x56B3, # G+12746  U+56B3  uni56B3,  CJK UNIFIED IDEOGRAPH-56B3
        0x58E3, # G+12747  U+58E3  uni58E3,  CJK UNIFIED IDEOGRAPH-58E3
        0x5B45, # G+12748  U+5B45  uni5B45,  CJK UNIFIED IDEOGRAPH-5B45
        0x5DC6, # G+12749  U+5DC6  uni5DC6,  CJK UNIFIED IDEOGRAPH-5DC6
        0x5DC7, # G+12750  U+5DC7  uni5DC7,  CJK UNIFIED IDEOGRAPH-5DC7
        0x5EEE, # G+12751  U+5EEE  uni5EEE,  CJK UNIFIED IDEOGRAPH-5EEE
        0x5EEF, # G+12752  U+5EEF  uni5EEF,  CJK UNIFIED IDEOGRAPH-5EEF
        0x5FC0, # G+12753  U+5FC0  uni5FC0,  CJK UNIFIED IDEOGRAPH-5FC0
        0x5FC1, # G+12754  U+5FC1  uni5FC1,  CJK UNIFIED IDEOGRAPH-5FC1
        0x61F9, # G+12755  U+61F9  uni61F9,  CJK UNIFIED IDEOGRAPH-61F9
        0x6517, # G+12756  U+6517  uni6517,  CJK UNIFIED IDEOGRAPH-6517
        0x6516, # G+12757  U+6516  uni6516,  CJK UNIFIED IDEOGRAPH-6516
        0x6515, # G+12758  U+6515  uni6515,  CJK UNIFIED IDEOGRAPH-6515
        0x6513, # G+12759  U+6513  uni6513,  CJK UNIFIED IDEOGRAPH-6513
        0x65DF, # G+12760  U+65DF  uni65DF,  CJK UNIFIED IDEOGRAPH-65DF
        0x66E8, # G+12761  U+66E8  uni66E8,  CJK UNIFIED IDEOGRAPH-66E8
        0x66E3, # G+12762  U+66E3  uni66E3,  CJK UNIFIED IDEOGRAPH-66E3
        0x66E4, # G+12763  U+66E4  uni66E4,  CJK UNIFIED IDEOGRAPH-66E4
        0x6AF3, # G+12764  U+6AF3  uni6AF3,  CJK UNIFIED IDEOGRAPH-6AF3
        0x6AF0, # G+12765  U+6AF0  uni6AF0,  CJK UNIFIED IDEOGRAPH-6AF0
        0x6AEA, # G+12766  U+6AEA  uni6AEA,  CJK UNIFIED IDEOGRAPH-6AEA
        0x6AE8, # G+12767  U+6AE8  uni6AE8,  CJK UNIFIED IDEOGRAPH-6AE8
        0x6AF9, # G+12768  U+6AF9  uni6AF9,  CJK UNIFIED IDEOGRAPH-6AF9
        0x6AF1, # G+12769  U+6AF1  uni6AF1,  CJK UNIFIED IDEOGRAPH-6AF1
        0x6AEE, # G+12770  U+6AEE  uni6AEE,  CJK UNIFIED IDEOGRAPH-6AEE
        0x6AEF, # G+12771  U+6AEF  uni6AEF,  CJK UNIFIED IDEOGRAPH-6AEF
        0x703C, # G+12772  U+703C  uni703C,  CJK UNIFIED IDEOGRAPH-703C
        0x7035, # G+12773  U+7035  uni7035,  CJK UNIFIED IDEOGRAPH-7035
        0x702F, # G+12774  U+702F  uni702F,  CJK UNIFIED IDEOGRAPH-702F
        0x7037, # G+12775  U+7037  uni7037,  CJK UNIFIED IDEOGRAPH-7037
        0x7034, # G+12776  U+7034  uni7034,  CJK UNIFIED IDEOGRAPH-7034
        0x7031, # G+12777  U+7031  uni7031,  CJK UNIFIED IDEOGRAPH-7031
        0x7042, # G+12778  U+7042  uni7042,  CJK UNIFIED IDEOGRAPH-7042
        0x7038, # G+12779  U+7038  uni7038,  CJK UNIFIED IDEOGRAPH-7038
        0x703F, # G+12780  U+703F  uni703F,  CJK UNIFIED IDEOGRAPH-703F
        0x703A, # G+12781  U+703A  uni703A,  CJK UNIFIED IDEOGRAPH-703A
        0x7039, # G+12782  U+7039  uni7039,  CJK UNIFIED IDEOGRAPH-7039
        0x702A, # G+12783  U+702A  uni702A,  CJK UNIFIED IDEOGRAPH-702A
        0x7040, # G+12784  U+7040  uni7040,  CJK UNIFIED IDEOGRAPH-7040
        0x703B, # G+12785  U+703B  uni703B,  CJK UNIFIED IDEOGRAPH-703B
        0x7033, # G+12786  U+7033  uni7033,  CJK UNIFIED IDEOGRAPH-7033
        0x7041, # G+12787  U+7041  uni7041,  CJK UNIFIED IDEOGRAPH-7041
        0x7213, # G+12788  U+7213  uni7213,  CJK UNIFIED IDEOGRAPH-7213
        0x7214, # G+12789  U+7214  uni7214,  CJK UNIFIED IDEOGRAPH-7214
        0x72A8, # G+12790  U+72A8  uni72A8,  CJK UNIFIED IDEOGRAPH-72A8
        0x737D, # G+12791  U+737D  uni737D,  CJK UNIFIED IDEOGRAPH-737D
        0x737C, # G+12792  U+737C  uni737C,  CJK UNIFIED IDEOGRAPH-737C
        0x74BA, # G+12793  U+74BA  uni74BA,  CJK UNIFIED IDEOGRAPH-74BA
        0x76AB, # G+12794  U+76AB  uni76AB,  CJK UNIFIED IDEOGRAPH-76AB
        0x76AA, # G+12795  U+76AA  uni76AA,  CJK UNIFIED IDEOGRAPH-76AA
        0x76BE, # G+12796  U+76BE  uni76BE,  CJK UNIFIED IDEOGRAPH-76BE
        0x76ED, # G+12797  U+76ED  uni76ED,  CJK UNIFIED IDEOGRAPH-76ED
        0x77CC, # G+12798  U+77CC  uni77CC,  CJK UNIFIED IDEOGRAPH-77CC
        0x77CE, # G+12799  U+77CE  uni77CE,  CJK UNIFIED IDEOGRAPH-77CE
        0x77CF, # G+12800  U+77CF  uni77CF,  CJK UNIFIED IDEOGRAPH-77CF
        0x77CD, # G+12801  U+77CD  uni77CD,  CJK UNIFIED IDEOGRAPH-77CD
        0x77F2, # G+12802  U+77F2  uni77F2,  CJK UNIFIED IDEOGRAPH-77F2
        0x7925, # G+12803  U+7925  uni7925,  CJK UNIFIED IDEOGRAPH-7925
        0x7923, # G+12804  U+7923  uni7923,  CJK UNIFIED IDEOGRAPH-7923
        0x7927, # G+12805  U+7927  uni7927,  CJK UNIFIED IDEOGRAPH-7927
        0x7928, # G+12806  U+7928  uni7928,  CJK UNIFIED IDEOGRAPH-7928
        0x7924, # G+12807  U+7924  uni7924,  CJK UNIFIED IDEOGRAPH-7924
        0x7929, # G+12808  U+7929  uni7929,  CJK UNIFIED IDEOGRAPH-7929
        0x79B2, # G+12809  U+79B2  uni79B2,  CJK UNIFIED IDEOGRAPH-79B2
        0x7A6E, # G+12810  U+7A6E  uni7A6E,  CJK UNIFIED IDEOGRAPH-7A6E
        0x7A6C, # G+12811  U+7A6C  uni7A6C,  CJK UNIFIED IDEOGRAPH-7A6C
        0x7A6D, # G+12812  U+7A6D  uni7A6D,  CJK UNIFIED IDEOGRAPH-7A6D
        0x7AF7, # G+12813  U+7AF7  uni7AF7,  CJK UNIFIED IDEOGRAPH-7AF7
        0x7C49, # G+12814  U+7C49  uni7C49,  CJK UNIFIED IDEOGRAPH-7C49
        0x7C48, # G+12815  U+7C48  uni7C48,  CJK UNIFIED IDEOGRAPH-7C48
        0x7C4A, # G+12816  U+7C4A  uni7C4A,  CJK UNIFIED IDEOGRAPH-7C4A
        0x7C47, # G+12817  U+7C47  uni7C47,  CJK UNIFIED IDEOGRAPH-7C47
        0x7C45, # G+12818  U+7C45  uni7C45,  CJK UNIFIED IDEOGRAPH-7C45
        0x7CEE, # G+12819  U+7CEE  uni7CEE,  CJK UNIFIED IDEOGRAPH-7CEE
        0x7E7B, # G+12820  U+7E7B  uni7E7B,  CJK UNIFIED IDEOGRAPH-7E7B
        0x7E7E, # G+12821  U+7E7E  uni7E7E,  CJK UNIFIED IDEOGRAPH-7E7E
        0x7E81, # G+12822  U+7E81  uni7E81,  CJK UNIFIED IDEOGRAPH-7E81
        0x7E80, # G+12823  U+7E80  uni7E80,  CJK UNIFIED IDEOGRAPH-7E80
        0x7FBA, # G+12824  U+7FBA  uni7FBA,  CJK UNIFIED IDEOGRAPH-7FBA
        0x7FFF, # G+12825  U+7FFF  uni7FFF,  CJK UNIFIED IDEOGRAPH-7FFF
        0x8079, # G+12826  U+8079  uni8079,  CJK UNIFIED IDEOGRAPH-8079
        0x81DB, # G+12827  U+81DB  uni81DB,  CJK UNIFIED IDEOGRAPH-81DB
        0x81D9, # G+12828  U+81D9  uni81D9,  CJK UNIFIED IDEOGRAPH-81D9
        0x8268, # G+12829  U+8268  uni8268,  CJK UNIFIED IDEOGRAPH-8268
        0x8269, # G+12830  U+8269  uni8269,  CJK UNIFIED IDEOGRAPH-8269
        0x8622, # G+12831  U+8622  uni8622,  CJK UNIFIED IDEOGRAPH-8622
        0x85FF, # G+12832  U+85FF  uni85FF,  CJK UNIFIED IDEOGRAPH-85FF
        0x8601, # G+12833  U+8601  uni8601,  CJK UNIFIED IDEOGRAPH-8601
        0x85FE, # G+12834  U+85FE  uni85FE,  CJK UNIFIED IDEOGRAPH-85FE
        0x861B, # G+12835  U+861B  uni861B,  CJK UNIFIED IDEOGRAPH-861B
        0x8600, # G+12836  U+8600  uni8600,  CJK UNIFIED IDEOGRAPH-8600
        0x85F6, # G+12837  U+85F6  uni85F6,  CJK UNIFIED IDEOGRAPH-85F6
        0x8604, # G+12838  U+8604  uni8604,  CJK UNIFIED IDEOGRAPH-8604
        0x8609, # G+12839  U+8609  uni8609,  CJK UNIFIED IDEOGRAPH-8609
        0x8605, # G+12840  U+8605  uni8605,  CJK UNIFIED IDEOGRAPH-8605
        0x860C, # G+12841  U+860C  uni860C,  CJK UNIFIED IDEOGRAPH-860C
        0x85FD, # G+12842  U+85FD  uni85FD,  CJK UNIFIED IDEOGRAPH-85FD
        0x8819, # G+12843  U+8819  uni8819,  CJK UNIFIED IDEOGRAPH-8819
        0x8810, # G+12844  U+8810  uni8810,  CJK UNIFIED IDEOGRAPH-8810
        0x8811, # G+12845  U+8811  uni8811,  CJK UNIFIED IDEOGRAPH-8811
        0x8817, # G+12846  U+8817  uni8817,  CJK UNIFIED IDEOGRAPH-8817
        0x8813, # G+12847  U+8813  uni8813,  CJK UNIFIED IDEOGRAPH-8813
        0x8816, # G+12848  U+8816  uni8816,  CJK UNIFIED IDEOGRAPH-8816
        0x8963, # G+12849  U+8963  uni8963,  CJK UNIFIED IDEOGRAPH-8963
        0x8966, # G+12850  U+8966  uni8966,  CJK UNIFIED IDEOGRAPH-8966
        0x89B9, # G+12851  U+89B9  uni89B9,  CJK UNIFIED IDEOGRAPH-89B9
        0x89F7, # G+12852  U+89F7  uni89F7,  CJK UNIFIED IDEOGRAPH-89F7
        0x8B60, # G+12853  U+8B60  uni8B60,  CJK UNIFIED IDEOGRAPH-8B60
        0x8B6A, # G+12854  U+8B6A  uni8B6A,  CJK UNIFIED IDEOGRAPH-8B6A
        0x8B5D, # G+12855  U+8B5D  uni8B5D,  CJK UNIFIED IDEOGRAPH-8B5D
        0x8B68, # G+12856  U+8B68  uni8B68,  CJK UNIFIED IDEOGRAPH-8B68
        0x8B63, # G+12857  U+8B63  uni8B63,  CJK UNIFIED IDEOGRAPH-8B63
        0x8B65, # G+12858  U+8B65  uni8B65,  CJK UNIFIED IDEOGRAPH-8B65
        0x8B67, # G+12859  U+8B67  uni8B67,  CJK UNIFIED IDEOGRAPH-8B67
        0x8B6D, # G+12860  U+8B6D  uni8B6D,  CJK UNIFIED IDEOGRAPH-8B6D
        0x8DAE, # G+12861  U+8DAE  uni8DAE,  CJK UNIFIED IDEOGRAPH-8DAE
        0x8E86, # G+12862  U+8E86  uni8E86,  CJK UNIFIED IDEOGRAPH-8E86
        0x8E88, # G+12863  U+8E88  uni8E88,  CJK UNIFIED IDEOGRAPH-8E88
        0x8E84, # G+12864  U+8E84  uni8E84,  CJK UNIFIED IDEOGRAPH-8E84
        0x8F59, # G+12865  U+8F59  uni8F59,  CJK UNIFIED IDEOGRAPH-8F59
        0x8F56, # G+12866  U+8F56  uni8F56,  CJK UNIFIED IDEOGRAPH-8F56
        0x8F57, # G+12867  U+8F57  uni8F57,  CJK UNIFIED IDEOGRAPH-8F57
        0x8F55, # G+12868  U+8F55  uni8F55,  CJK UNIFIED IDEOGRAPH-8F55
        0x8F58, # G+12869  U+8F58  uni8F58,  CJK UNIFIED IDEOGRAPH-8F58
        0x8F5A, # G+12870  U+8F5A  uni8F5A,  CJK UNIFIED IDEOGRAPH-8F5A
        0x908D, # G+12871  U+908D  uni908D,  CJK UNIFIED IDEOGRAPH-908D
        0x9143, # G+12872  U+9143  uni9143,  CJK UNIFIED IDEOGRAPH-9143
        0x9141, # G+12873  U+9141  uni9141,  CJK UNIFIED IDEOGRAPH-9141
        0x91B7, # G+12874  U+91B7  uni91B7,  CJK UNIFIED IDEOGRAPH-91B7
        0x91B5, # G+12875  U+91B5  uni91B5,  CJK UNIFIED IDEOGRAPH-91B5
        0x91B2, # G+12876  U+91B2  uni91B2,  CJK UNIFIED IDEOGRAPH-91B2
        0x91B3, # G+12877  U+91B3  uni91B3,  CJK UNIFIED IDEOGRAPH-91B3
        0x940B, # G+12878  U+940B  uni940B,  CJK UNIFIED IDEOGRAPH-940B
        0x9413, # G+12879  U+9413  uni9413,  CJK UNIFIED IDEOGRAPH-9413
        0x93FB, # G+12880  U+93FB  uni93FB,  CJK UNIFIED IDEOGRAPH-93FB
        0x9420, # G+12881  U+9420  uni9420,  CJK UNIFIED IDEOGRAPH-9420
        0x940F, # G+12882  U+940F  uni940F,  CJK UNIFIED IDEOGRAPH-940F
        0x9414, # G+12883  U+9414  uni9414,  CJK UNIFIED IDEOGRAPH-9414
        0x93FE, # G+12884  U+93FE  uni93FE,  CJK UNIFIED IDEOGRAPH-93FE
        0x9415, # G+12885  U+9415  uni9415,  CJK UNIFIED IDEOGRAPH-9415
        0x9410, # G+12886  U+9410  uni9410,  CJK UNIFIED IDEOGRAPH-9410
        0x9428, # G+12887  U+9428  uni9428,  CJK UNIFIED IDEOGRAPH-9428
        0x9419, # G+12888  U+9419  uni9419,  CJK UNIFIED IDEOGRAPH-9419
        0x940D, # G+12889  U+940D  uni940D,  CJK UNIFIED IDEOGRAPH-940D
        0x93F5, # G+12890  U+93F5  uni93F5,  CJK UNIFIED IDEOGRAPH-93F5
        0x9400, # G+12891  U+9400  uni9400,  CJK UNIFIED IDEOGRAPH-9400
        0x93F7, # G+12892  U+93F7  uni93F7,  CJK UNIFIED IDEOGRAPH-93F7
        0x9407, # G+12893  U+9407  uni9407,  CJK UNIFIED IDEOGRAPH-9407
        0x940E, # G+12894  U+940E  uni940E,  CJK UNIFIED IDEOGRAPH-940E
        0x9416, # G+12895  U+9416  uni9416,  CJK UNIFIED IDEOGRAPH-9416
        0x9412, # G+12896  U+9412  uni9412,  CJK UNIFIED IDEOGRAPH-9412
        0x93FA, # G+12897  U+93FA  uni93FA,  CJK UNIFIED IDEOGRAPH-93FA
        0x9409, # G+12898  U+9409  uni9409,  CJK UNIFIED IDEOGRAPH-9409
        0x93F8, # G+12899  U+93F8  uni93F8,  CJK UNIFIED IDEOGRAPH-93F8
        0x943C, # G+12900  U+943C  uni943C,  CJK UNIFIED IDEOGRAPH-943C
        0x940A, # G+12901  U+940A  uni940A,  CJK UNIFIED IDEOGRAPH-940A
        0x93FF, # G+12902  U+93FF  uni93FF,  CJK UNIFIED IDEOGRAPH-93FF
        0x93FC, # G+12903  U+93FC  uni93FC,  CJK UNIFIED IDEOGRAPH-93FC
        0x940C, # G+12904  U+940C  uni940C,  CJK UNIFIED IDEOGRAPH-940C
        0x93F6, # G+12905  U+93F6  uni93F6,  CJK UNIFIED IDEOGRAPH-93F6
        0x9411, # G+12906  U+9411  uni9411,  CJK UNIFIED IDEOGRAPH-9411
        0x9406, # G+12907  U+9406  uni9406,  CJK UNIFIED IDEOGRAPH-9406
        0x95DE, # G+12908  U+95DE  uni95DE,  CJK UNIFIED IDEOGRAPH-95DE
        0x95E0, # G+12909  U+95E0  uni95E0,  CJK UNIFIED IDEOGRAPH-95E0
        0x95DF, # G+12910  U+95DF  uni95DF,  CJK UNIFIED IDEOGRAPH-95DF
        0x972E, # G+12911  U+972E  uni972E,  CJK UNIFIED IDEOGRAPH-972E
        0x972F, # G+12912  U+972F  uni972F,  CJK UNIFIED IDEOGRAPH-972F
        0x97B9, # G+12913  U+97B9  uni97B9,  CJK UNIFIED IDEOGRAPH-97B9
        0x97BB, # G+12914  U+97BB  uni97BB,  CJK UNIFIED IDEOGRAPH-97BB
        0x97FD, # G+12915  U+97FD  uni97FD,  CJK UNIFIED IDEOGRAPH-97FD
        0x97FE, # G+12916  U+97FE  uni97FE,  CJK UNIFIED IDEOGRAPH-97FE
        0x9860, # G+12917  U+9860  uni9860,  CJK UNIFIED IDEOGRAPH-9860
        0x9862, # G+12918  U+9862  uni9862,  CJK UNIFIED IDEOGRAPH-9862
        0x9863, # G+12919  U+9863  uni9863,  CJK UNIFIED IDEOGRAPH-9863
        0x985F, # G+12920  U+985F  uni985F,  CJK UNIFIED IDEOGRAPH-985F
        0x98C1, # G+12921  U+98C1  uni98C1,  CJK UNIFIED IDEOGRAPH-98C1
        0x98C2, # G+12922  U+98C2  uni98C2,  CJK UNIFIED IDEOGRAPH-98C2
        0x9950, # G+12923  U+9950  uni9950,  CJK UNIFIED IDEOGRAPH-9950
        0x994E, # G+12924  U+994E  uni994E,  CJK UNIFIED IDEOGRAPH-994E
        0x9959, # G+12925  U+9959  uni9959,  CJK UNIFIED IDEOGRAPH-9959
        0x994C, # G+12926  U+994C  uni994C,  CJK UNIFIED IDEOGRAPH-994C
        0x994B, # G+12927  U+994B  uni994B,  CJK UNIFIED IDEOGRAPH-994B
        0x9953, # G+12928  U+9953  uni9953,  CJK UNIFIED IDEOGRAPH-9953
        0x9A32, # G+12929  U+9A32  uni9A32,  CJK UNIFIED IDEOGRAPH-9A32
        0x9A34, # G+12930  U+9A34  uni9A34,  CJK UNIFIED IDEOGRAPH-9A34
        0x9A31, # G+12931  U+9A31  uni9A31,  CJK UNIFIED IDEOGRAPH-9A31
        0x9A2C, # G+12932  U+9A2C  uni9A2C,  CJK UNIFIED IDEOGRAPH-9A2C
        0x9A2A, # G+12933  U+9A2A  uni9A2A,  CJK UNIFIED IDEOGRAPH-9A2A
        0x9A36, # G+12934  U+9A36  uni9A36,  CJK UNIFIED IDEOGRAPH-9A36
        0x9A29, # G+12935  U+9A29  uni9A29,  CJK UNIFIED IDEOGRAPH-9A29
        0x9A2E, # G+12936  U+9A2E  uni9A2E,  CJK UNIFIED IDEOGRAPH-9A2E
        0x9A38, # G+12937  U+9A38  uni9A38,  CJK UNIFIED IDEOGRAPH-9A38
        0x9A2D, # G+12938  U+9A2D  uni9A2D,  CJK UNIFIED IDEOGRAPH-9A2D
        0x9AC7, # G+12939  U+9AC7  uni9AC7,  CJK UNIFIED IDEOGRAPH-9AC7
        0x9ACA, # G+12940  U+9ACA  uni9ACA,  CJK UNIFIED IDEOGRAPH-9ACA
        0x9AC6, # G+12941  U+9AC6  uni9AC6,  CJK UNIFIED IDEOGRAPH-9AC6
        0x9B10, # G+12942  U+9B10  uni9B10,  CJK UNIFIED IDEOGRAPH-9B10
        0x9B12, # G+12943  U+9B12  uni9B12,  CJK UNIFIED IDEOGRAPH-9B12
        0x9B11, # G+12944  U+9B11  uni9B11,  CJK UNIFIED IDEOGRAPH-9B11
        0x9C0B, # G+12945  U+9C0B  uni9C0B,  CJK UNIFIED IDEOGRAPH-9C0B
        0x9C08, # G+12946  U+9C08  uni9C08,  CJK UNIFIED IDEOGRAPH-9C08
        0x9BF7, # G+12947  U+9BF7  uni9BF7,  CJK UNIFIED IDEOGRAPH-9BF7
        0x9C05, # G+12948  U+9C05  uni9C05,  CJK UNIFIED IDEOGRAPH-9C05
        0x9C12, # G+12949  U+9C12  uni9C12,  CJK UNIFIED IDEOGRAPH-9C12
        0x9BF8, # G+12950  U+9BF8  uni9BF8,  CJK UNIFIED IDEOGRAPH-9BF8
        0x9C40, # G+12951  U+9C40  uni9C40,  CJK UNIFIED IDEOGRAPH-9C40
        0x9C07, # G+12952  U+9C07  uni9C07,  CJK UNIFIED IDEOGRAPH-9C07
        0x9C0E, # G+12953  U+9C0E  uni9C0E,  CJK UNIFIED IDEOGRAPH-9C0E
        0x9C06, # G+12954  U+9C06  uni9C06,  CJK UNIFIED IDEOGRAPH-9C06
        0x9C17, # G+12955  U+9C17  uni9C17,  CJK UNIFIED IDEOGRAPH-9C17
        0x9C14, # G+12956  U+9C14  uni9C14,  CJK UNIFIED IDEOGRAPH-9C14
        0x9C09, # G+12957  U+9C09  uni9C09,  CJK UNIFIED IDEOGRAPH-9C09
        0x9D9F, # G+12958  U+9D9F  uni9D9F,  CJK UNIFIED IDEOGRAPH-9D9F
        0x9D99, # G+12959  U+9D99  uni9D99,  CJK UNIFIED IDEOGRAPH-9D99
        0x9DA4, # G+12960  U+9DA4  uni9DA4,  CJK UNIFIED IDEOGRAPH-9DA4
        0x9D9D, # G+12961  U+9D9D  uni9D9D,  CJK UNIFIED IDEOGRAPH-9D9D
        0x9D92, # G+12962  U+9D92  uni9D92,  CJK UNIFIED IDEOGRAPH-9D92
        0x9D98, # G+12963  U+9D98  uni9D98,  CJK UNIFIED IDEOGRAPH-9D98
        0x9D90, # G+12964  U+9D90  uni9D90,  CJK UNIFIED IDEOGRAPH-9D90
        0x9D9B, # G+12965  U+9D9B  uni9D9B,  CJK UNIFIED IDEOGRAPH-9D9B
        0x9DA0, # G+12966  U+9DA0  uni9DA0,  CJK UNIFIED IDEOGRAPH-9DA0
        0x9D94, # G+12967  U+9D94  uni9D94,  CJK UNIFIED IDEOGRAPH-9D94
        0x9D9C, # G+12968  U+9D9C  uni9D9C,  CJK UNIFIED IDEOGRAPH-9D9C
        0x9DAA, # G+12969  U+9DAA  uni9DAA,  CJK UNIFIED IDEOGRAPH-9DAA
        0x9D97, # G+12970  U+9D97  uni9D97,  CJK UNIFIED IDEOGRAPH-9D97
        0x9DA1, # G+12971  U+9DA1  uni9DA1,  CJK UNIFIED IDEOGRAPH-9DA1
        0x9D9A, # G+12972  U+9D9A  uni9D9A,  CJK UNIFIED IDEOGRAPH-9D9A
        0x9DA2, # G+12973  U+9DA2  uni9DA2,  CJK UNIFIED IDEOGRAPH-9DA2
        0x9DA8, # G+12974  U+9DA8  uni9DA8,  CJK UNIFIED IDEOGRAPH-9DA8
        0x9D9E, # G+12975  U+9D9E  uni9D9E,  CJK UNIFIED IDEOGRAPH-9D9E
        0x9DA3, # G+12976  U+9DA3  uni9DA3,  CJK UNIFIED IDEOGRAPH-9DA3
        0x9DBF, # G+12977  U+9DBF  uni9DBF,  CJK UNIFIED IDEOGRAPH-9DBF
        0x9DA9, # G+12978  U+9DA9  uni9DA9,  CJK UNIFIED IDEOGRAPH-9DA9
        0x9D96, # G+12979  U+9D96  uni9D96,  CJK UNIFIED IDEOGRAPH-9D96
        0x9DA6, # G+12980  U+9DA6  uni9DA6,  CJK UNIFIED IDEOGRAPH-9DA6
        0x9DA7, # G+12981  U+9DA7  uni9DA7,  CJK UNIFIED IDEOGRAPH-9DA7
        0x9E99, # G+12982  U+9E99  uni9E99,  CJK UNIFIED IDEOGRAPH-9E99
        0x9E9B, # G+12983  U+9E9B  uni9E9B,  CJK UNIFIED IDEOGRAPH-9E9B
        0x9E9A, # G+12984  U+9E9A  uni9E9A,  CJK UNIFIED IDEOGRAPH-9E9A
        0x9EE5, # G+12985  U+9EE5  uni9EE5,  CJK UNIFIED IDEOGRAPH-9EE5
        0x9EE4, # G+12986  U+9EE4  uni9EE4,  CJK UNIFIED IDEOGRAPH-9EE4
        0x9EE7, # G+12987  U+9EE7  uni9EE7,  CJK UNIFIED IDEOGRAPH-9EE7
        0x9EE6, # G+12988  U+9EE6  uni9EE6,  CJK UNIFIED IDEOGRAPH-9EE6
        0x9F30, # G+12989  U+9F30  uni9F30,  CJK UNIFIED IDEOGRAPH-9F30
        0x9F2E, # G+12990  U+9F2E  uni9F2E,  CJK UNIFIED IDEOGRAPH-9F2E
        0x9F5B, # G+12991  U+9F5B  uni9F5B,  CJK UNIFIED IDEOGRAPH-9F5B
        0x9F60, # G+12992  U+9F60  uni9F60,  CJK UNIFIED IDEOGRAPH-9F60
        0x9F5E, # G+12993  U+9F5E  uni9F5E,  CJK UNIFIED IDEOGRAPH-9F5E
        0x9F5D, # G+12994  U+9F5D  uni9F5D,  CJK UNIFIED IDEOGRAPH-9F5D
        0x9F59, # G+12995  U+9F59  uni9F59,  CJK UNIFIED IDEOGRAPH-9F59
        0x9F91, # G+12996  U+9F91  uni9F91,  CJK UNIFIED IDEOGRAPH-9F91
        0x513A, # G+12997  U+513A  uni513A,  CJK UNIFIED IDEOGRAPH-513A
        0x5139, # G+12998  U+5139  uni5139,  CJK UNIFIED IDEOGRAPH-5139
        0x5298, # G+12999  U+5298  uni5298,  CJK UNIFIED IDEOGRAPH-5298
        0x5297, # G+13000  U+5297  uni5297,  CJK UNIFIED IDEOGRAPH-5297
        0x56C3, # G+13001  U+56C3  uni56C3,  CJK UNIFIED IDEOGRAPH-56C3
        0x56BD, # G+13002  U+56BD  uni56BD,  CJK UNIFIED IDEOGRAPH-56BD
        0x56BE, # G+13003  U+56BE  uni56BE,  CJK UNIFIED IDEOGRAPH-56BE
        0x5B48, # G+13004  U+5B48  uni5B48,  CJK UNIFIED IDEOGRAPH-5B48
        0x5B47, # G+13005  U+5B47  uni5B47,  CJK UNIFIED IDEOGRAPH-5B47
        0x5DCB, # G+13006  U+5DCB  uni5DCB,  CJK UNIFIED IDEOGRAPH-5DCB
        0x5DCF, # G+13007  U+5DCF  uni5DCF,  CJK UNIFIED IDEOGRAPH-5DCF
        0x5EF1, # G+13008  U+5EF1  uni5EF1,  CJK UNIFIED IDEOGRAPH-5EF1
        0x61FD, # G+13009  U+61FD  uni61FD,  CJK UNIFIED IDEOGRAPH-61FD
        0x651B, # G+13010  U+651B  uni651B,  CJK UNIFIED IDEOGRAPH-651B
        0x6B02, # G+13011  U+6B02  uni6B02,  CJK UNIFIED IDEOGRAPH-6B02
        0x6AFC, # G+13012  U+6AFC  uni6AFC,  CJK UNIFIED IDEOGRAPH-6AFC
        0x6B03, # G+13013  U+6B03  uni6B03,  CJK UNIFIED IDEOGRAPH-6B03
        0x6AF8, # G+13014  U+6AF8  uni6AF8,  CJK UNIFIED IDEOGRAPH-6AF8
        0x6B00, # G+13015  U+6B00  uni6B00,  CJK UNIFIED IDEOGRAPH-6B00
        0x7043, # G+13016  U+7043  uni7043,  CJK UNIFIED IDEOGRAPH-7043
        0x7044, # G+13017  U+7044  uni7044,  CJK UNIFIED IDEOGRAPH-7044
        0x704A, # G+13018  U+704A  uni704A,  CJK UNIFIED IDEOGRAPH-704A
        0x7048, # G+13019  U+7048  uni7048,  CJK UNIFIED IDEOGRAPH-7048
        0x7049, # G+13020  U+7049  uni7049,  CJK UNIFIED IDEOGRAPH-7049
        0x7045, # G+13021  U+7045  uni7045,  CJK UNIFIED IDEOGRAPH-7045
        0x7046, # G+13022  U+7046  uni7046,  CJK UNIFIED IDEOGRAPH-7046
        0x721D, # G+13023  U+721D  uni721D,  CJK UNIFIED IDEOGRAPH-721D
        0x721A, # G+13024  U+721A  uni721A,  CJK UNIFIED IDEOGRAPH-721A
        0x7219, # G+13025  U+7219  uni7219,  CJK UNIFIED IDEOGRAPH-7219
        0x737E, # G+13026  U+737E  uni737E,  CJK UNIFIED IDEOGRAPH-737E
        0x7517, # G+13027  U+7517  uni7517,  CJK UNIFIED IDEOGRAPH-7517
        0x766A, # G+13028  U+766A  uni766A,  CJK UNIFIED IDEOGRAPH-766A
        0x77D0, # G+13029  U+77D0  uni77D0,  CJK UNIFIED IDEOGRAPH-77D0
        0x792D, # G+13030  U+792D  uni792D,  CJK UNIFIED IDEOGRAPH-792D
        0x7931, # G+13031  U+7931  uni7931,  CJK UNIFIED IDEOGRAPH-7931
        0x792F, # G+13032  U+792F  uni792F,  CJK UNIFIED IDEOGRAPH-792F
        0x7C54, # G+13033  U+7C54  uni7C54,  CJK UNIFIED IDEOGRAPH-7C54
        0x7C53, # G+13034  U+7C53  uni7C53,  CJK UNIFIED IDEOGRAPH-7C53
        0x7CF2, # G+13035  U+7CF2  uni7CF2,  CJK UNIFIED IDEOGRAPH-7CF2
        0x7E8A, # G+13036  U+7E8A  uni7E8A,  CJK UNIFIED IDEOGRAPH-7E8A
        0x7E87, # G+13037  U+7E87  uni7E87,  CJK UNIFIED IDEOGRAPH-7E87
        0x7E88, # G+13038  U+7E88  uni7E88,  CJK UNIFIED IDEOGRAPH-7E88
        0x7E8B, # G+13039  U+7E8B  uni7E8B,  CJK UNIFIED IDEOGRAPH-7E8B
        0x7E86, # G+13040  U+7E86  uni7E86,  CJK UNIFIED IDEOGRAPH-7E86
        0x7E8D, # G+13041  U+7E8D  uni7E8D,  CJK UNIFIED IDEOGRAPH-7E8D
        0x7F4D, # G+13042  U+7F4D  uni7F4D,  CJK UNIFIED IDEOGRAPH-7F4D
        0x7FBB, # G+13043  U+7FBB  uni7FBB,  CJK UNIFIED IDEOGRAPH-7FBB
        0x8030, # G+13044  U+8030  uni8030,  CJK UNIFIED IDEOGRAPH-8030
        0x81DD, # G+13045  U+81DD  uni81DD,  CJK UNIFIED IDEOGRAPH-81DD
        0x8618, # G+13046  U+8618  uni8618,  CJK UNIFIED IDEOGRAPH-8618
        0x862A, # G+13047  U+862A  uni862A,  CJK UNIFIED IDEOGRAPH-862A
        0x8626, # G+13048  U+8626  uni8626,  CJK UNIFIED IDEOGRAPH-8626
        0x861F, # G+13049  U+861F  uni861F,  CJK UNIFIED IDEOGRAPH-861F
        0x8623, # G+13050  U+8623  uni8623,  CJK UNIFIED IDEOGRAPH-8623
        0x861C, # G+13051  U+861C  uni861C,  CJK UNIFIED IDEOGRAPH-861C
        0x8619, # G+13052  U+8619  uni8619,  CJK UNIFIED IDEOGRAPH-8619
        0x8627, # G+13053  U+8627  uni8627,  CJK UNIFIED IDEOGRAPH-8627
        0x862E, # G+13054  U+862E  uni862E,  CJK UNIFIED IDEOGRAPH-862E
        0x8621, # G+13055  U+8621  uni8621,  CJK UNIFIED IDEOGRAPH-8621
        0x8620, # G+13056  U+8620  uni8620,  CJK UNIFIED IDEOGRAPH-8620
        0x8629, # G+13057  U+8629  uni8629,  CJK UNIFIED IDEOGRAPH-8629
        0x861E, # G+13058  U+861E  uni861E,  CJK UNIFIED IDEOGRAPH-861E
        0x8625, # G+13059  U+8625  uni8625,  CJK UNIFIED IDEOGRAPH-8625
        0x8829, # G+13060  U+8829  uni8829,  CJK UNIFIED IDEOGRAPH-8829
        0x881D, # G+13061  U+881D  uni881D,  CJK UNIFIED IDEOGRAPH-881D
        0x881B, # G+13062  U+881B  uni881B,  CJK UNIFIED IDEOGRAPH-881B
        0x8820, # G+13063  U+8820  uni8820,  CJK UNIFIED IDEOGRAPH-8820
        0x8824, # G+13064  U+8824  uni8824,  CJK UNIFIED IDEOGRAPH-8824
        0x881C, # G+13065  U+881C  uni881C,  CJK UNIFIED IDEOGRAPH-881C
        0x882B, # G+13066  U+882B  uni882B,  CJK UNIFIED IDEOGRAPH-882B
        0x884A, # G+13067  U+884A  uni884A,  CJK UNIFIED IDEOGRAPH-884A
        0x896D, # G+13068  U+896D  uni896D,  CJK UNIFIED IDEOGRAPH-896D
        0x8969, # G+13069  U+8969  uni8969,  CJK UNIFIED IDEOGRAPH-8969
        0x896E, # G+13070  U+896E  uni896E,  CJK UNIFIED IDEOGRAPH-896E
        0x896B, # G+13071  U+896B  uni896B,  CJK UNIFIED IDEOGRAPH-896B
        0x89FA, # G+13072  U+89FA  uni89FA,  CJK UNIFIED IDEOGRAPH-89FA
        0x8B79, # G+13073  U+8B79  uni8B79,  CJK UNIFIED IDEOGRAPH-8B79
        0x8B78, # G+13074  U+8B78  uni8B78,  CJK UNIFIED IDEOGRAPH-8B78
        0x8B45, # G+13075  U+8B45  uni8B45,  CJK UNIFIED IDEOGRAPH-8B45
        0x8B7A, # G+13076  U+8B7A  uni8B7A,  CJK UNIFIED IDEOGRAPH-8B7A
        0x8B7B, # G+13077  U+8B7B  uni8B7B,  CJK UNIFIED IDEOGRAPH-8B7B
        0x8D10, # G+13078  U+8D10  uni8D10,  CJK UNIFIED IDEOGRAPH-8D10
        0x8D14, # G+13079  U+8D14  uni8D14,  CJK UNIFIED IDEOGRAPH-8D14
        0x8DAF, # G+13080  U+8DAF  uni8DAF,  CJK UNIFIED IDEOGRAPH-8DAF
        0x8E8E, # G+13081  U+8E8E  uni8E8E,  CJK UNIFIED IDEOGRAPH-8E8E
        0x8E8C, # G+13082  U+8E8C  uni8E8C,  CJK UNIFIED IDEOGRAPH-8E8C
        0x8F5E, # G+13083  U+8F5E  uni8F5E,  CJK UNIFIED IDEOGRAPH-8F5E
        0x8F5B, # G+13084  U+8F5B  uni8F5B,  CJK UNIFIED IDEOGRAPH-8F5B
        0x8F5D, # G+13085  U+8F5D  uni8F5D,  CJK UNIFIED IDEOGRAPH-8F5D
        0x9146, # G+13086  U+9146  uni9146,  CJK UNIFIED IDEOGRAPH-9146
        0x9144, # G+13087  U+9144  uni9144,  CJK UNIFIED IDEOGRAPH-9144
        0x9145, # G+13088  U+9145  uni9145,  CJK UNIFIED IDEOGRAPH-9145
        0x91B9, # G+13089  U+91B9  uni91B9,  CJK UNIFIED IDEOGRAPH-91B9
        0x943F, # G+13090  U+943F  uni943F,  CJK UNIFIED IDEOGRAPH-943F
        0x943B, # G+13091  U+943B  uni943B,  CJK UNIFIED IDEOGRAPH-943B
        0x9436, # G+13092  U+9436  uni9436,  CJK UNIFIED IDEOGRAPH-9436
        0x9429, # G+13093  U+9429  uni9429,  CJK UNIFIED IDEOGRAPH-9429
        0x943D, # G+13094  U+943D  uni943D,  CJK UNIFIED IDEOGRAPH-943D
        0x9430, # G+13095  U+9430  uni9430,  CJK UNIFIED IDEOGRAPH-9430
        0x9439, # G+13096  U+9439  uni9439,  CJK UNIFIED IDEOGRAPH-9439
        0x942A, # G+13097  U+942A  uni942A,  CJK UNIFIED IDEOGRAPH-942A
        0x9437, # G+13098  U+9437  uni9437,  CJK UNIFIED IDEOGRAPH-9437
        0x942C, # G+13099  U+942C  uni942C,  CJK UNIFIED IDEOGRAPH-942C
        0x9440, # G+13100  U+9440  uni9440,  CJK UNIFIED IDEOGRAPH-9440
        0x9431, # G+13101  U+9431  uni9431,  CJK UNIFIED IDEOGRAPH-9431
        0x95E5, # G+13102  U+95E5  uni95E5,  CJK UNIFIED IDEOGRAPH-95E5
        0x95E4, # G+13103  U+95E4  uni95E4,  CJK UNIFIED IDEOGRAPH-95E4
        0x95E3, # G+13104  U+95E3  uni95E3,  CJK UNIFIED IDEOGRAPH-95E3
        0x9735, # G+13105  U+9735  uni9735,  CJK UNIFIED IDEOGRAPH-9735
        0x973A, # G+13106  U+973A  uni973A,  CJK UNIFIED IDEOGRAPH-973A
        0x97BF, # G+13107  U+97BF  uni97BF,  CJK UNIFIED IDEOGRAPH-97BF
        0x97E1, # G+13108  U+97E1  uni97E1,  CJK UNIFIED IDEOGRAPH-97E1
        0x9864, # G+13109  U+9864  uni9864,  CJK UNIFIED IDEOGRAPH-9864
        0x98C9, # G+13110  U+98C9  uni98C9,  CJK UNIFIED IDEOGRAPH-98C9
        0x98C6, # G+13111  U+98C6  uni98C6,  CJK UNIFIED IDEOGRAPH-98C6
        0x98C0, # G+13112  U+98C0  uni98C0,  CJK UNIFIED IDEOGRAPH-98C0
        0x9958, # G+13113  U+9958  uni9958,  CJK UNIFIED IDEOGRAPH-9958
        0x9956, # G+13114  U+9956  uni9956,  CJK UNIFIED IDEOGRAPH-9956
        0x9A39, # G+13115  U+9A39  uni9A39,  CJK UNIFIED IDEOGRAPH-9A39
        0x9A3D, # G+13116  U+9A3D  uni9A3D,  CJK UNIFIED IDEOGRAPH-9A3D
        0x9A46, # G+13117  U+9A46  uni9A46,  CJK UNIFIED IDEOGRAPH-9A46
        0x9A44, # G+13118  U+9A44  uni9A44,  CJK UNIFIED IDEOGRAPH-9A44
        0x9A42, # G+13119  U+9A42  uni9A42,  CJK UNIFIED IDEOGRAPH-9A42
        0x9A41, # G+13120  U+9A41  uni9A41,  CJK UNIFIED IDEOGRAPH-9A41
        0x9A3A, # G+13121  U+9A3A  uni9A3A,  CJK UNIFIED IDEOGRAPH-9A3A
        0x9A3F, # G+13122  U+9A3F  uni9A3F,  CJK UNIFIED IDEOGRAPH-9A3F
        0x9ACD, # G+13123  U+9ACD  uni9ACD,  CJK UNIFIED IDEOGRAPH-9ACD
        0x9B15, # G+13124  U+9B15  uni9B15,  CJK UNIFIED IDEOGRAPH-9B15
        0x9B17, # G+13125  U+9B17  uni9B17,  CJK UNIFIED IDEOGRAPH-9B17
        0x9B18, # G+13126  U+9B18  uni9B18,  CJK UNIFIED IDEOGRAPH-9B18
        0x9B16, # G+13127  U+9B16  uni9B16,  CJK UNIFIED IDEOGRAPH-9B16
        0x9B3A, # G+13128  U+9B3A  uni9B3A,  CJK UNIFIED IDEOGRAPH-9B3A
        0x9B52, # G+13129  U+9B52  uni9B52,  CJK UNIFIED IDEOGRAPH-9B52
        0x9C2B, # G+13130  U+9C2B  uni9C2B,  CJK UNIFIED IDEOGRAPH-9C2B
        0x9C1D, # G+13131  U+9C1D  uni9C1D,  CJK UNIFIED IDEOGRAPH-9C1D
        0x9C1C, # G+13132  U+9C1C  uni9C1C,  CJK UNIFIED IDEOGRAPH-9C1C
        0x9C2C, # G+13133  U+9C2C  uni9C2C,  CJK UNIFIED IDEOGRAPH-9C2C
        0x9C23, # G+13134  U+9C23  uni9C23,  CJK UNIFIED IDEOGRAPH-9C23
        0x9C28, # G+13135  U+9C28  uni9C28,  CJK UNIFIED IDEOGRAPH-9C28
        0x9C29, # G+13136  U+9C29  uni9C29,  CJK UNIFIED IDEOGRAPH-9C29
        0x9C24, # G+13137  U+9C24  uni9C24,  CJK UNIFIED IDEOGRAPH-9C24
        0x9C21, # G+13138  U+9C21  uni9C21,  CJK UNIFIED IDEOGRAPH-9C21
        0x9DB7, # G+13139  U+9DB7  uni9DB7,  CJK UNIFIED IDEOGRAPH-9DB7
        0x9DB6, # G+13140  U+9DB6  uni9DB6,  CJK UNIFIED IDEOGRAPH-9DB6
        0x9DBC, # G+13141  U+9DBC  uni9DBC,  CJK UNIFIED IDEOGRAPH-9DBC
        0x9DC1, # G+13142  U+9DC1  uni9DC1,  CJK UNIFIED IDEOGRAPH-9DC1
        0x9DC7, # G+13143  U+9DC7  uni9DC7,  CJK UNIFIED IDEOGRAPH-9DC7
        0x9DCA, # G+13144  U+9DCA  uni9DCA,  CJK UNIFIED IDEOGRAPH-9DCA
        0x9DCF, # G+13145  U+9DCF  uni9DCF,  CJK UNIFIED IDEOGRAPH-9DCF
        0x9DBE, # G+13146  U+9DBE  uni9DBE,  CJK UNIFIED IDEOGRAPH-9DBE
        0x9DC5, # G+13147  U+9DC5  uni9DC5,  CJK UNIFIED IDEOGRAPH-9DC5
        0x9DC3, # G+13148  U+9DC3  uni9DC3,  CJK UNIFIED IDEOGRAPH-9DC3
        0x9DBB, # G+13149  U+9DBB  uni9DBB,  CJK UNIFIED IDEOGRAPH-9DBB
        0x9DB5, # G+13150  U+9DB5  uni9DB5,  CJK UNIFIED IDEOGRAPH-9DB5
        0x9DCE, # G+13151  U+9DCE  uni9DCE,  CJK UNIFIED IDEOGRAPH-9DCE
        0x9DB9, # G+13152  U+9DB9  uni9DB9,  CJK UNIFIED IDEOGRAPH-9DB9
        0x9DBA, # G+13153  U+9DBA  uni9DBA,  CJK UNIFIED IDEOGRAPH-9DBA
        0x9DAC, # G+13154  U+9DAC  uni9DAC,  CJK UNIFIED IDEOGRAPH-9DAC
        0x9DC8, # G+13155  U+9DC8  uni9DC8,  CJK UNIFIED IDEOGRAPH-9DC8
        0x9DB1, # G+13156  U+9DB1  uni9DB1,  CJK UNIFIED IDEOGRAPH-9DB1
        0x9DAD, # G+13157  U+9DAD  uni9DAD,  CJK UNIFIED IDEOGRAPH-9DAD
        0x9DCC, # G+13158  U+9DCC  uni9DCC,  CJK UNIFIED IDEOGRAPH-9DCC
        0x9DB3, # G+13159  U+9DB3  uni9DB3,  CJK UNIFIED IDEOGRAPH-9DB3
        0x9DCD, # G+13160  U+9DCD  uni9DCD,  CJK UNIFIED IDEOGRAPH-9DCD
        0x9DB2, # G+13161  U+9DB2  uni9DB2,  CJK UNIFIED IDEOGRAPH-9DB2
        0x9E7A, # G+13162  U+9E7A  uni9E7A,  CJK UNIFIED IDEOGRAPH-9E7A
        0x9E9C, # G+13163  U+9E9C  uni9E9C,  CJK UNIFIED IDEOGRAPH-9E9C
        0x9EEB, # G+13164  U+9EEB  uni9EEB,  CJK UNIFIED IDEOGRAPH-9EEB
        0x9EEE, # G+13165  U+9EEE  uni9EEE,  CJK UNIFIED IDEOGRAPH-9EEE
        0x9EED, # G+13166  U+9EED  uni9EED,  CJK UNIFIED IDEOGRAPH-9EED
        0x9F1B, # G+13167  U+9F1B  uni9F1B,  CJK UNIFIED IDEOGRAPH-9F1B
        0x9F18, # G+13168  U+9F18  uni9F18,  CJK UNIFIED IDEOGRAPH-9F18
        0x9F1A, # G+13169  U+9F1A  uni9F1A,  CJK UNIFIED IDEOGRAPH-9F1A
        0x9F31, # G+13170  U+9F31  uni9F31,  CJK UNIFIED IDEOGRAPH-9F31
        0x9F4E, # G+13171  U+9F4E  uni9F4E,  CJK UNIFIED IDEOGRAPH-9F4E
        0x9F65, # G+13172  U+9F65  uni9F65,  CJK UNIFIED IDEOGRAPH-9F65
        0x9F64, # G+13173  U+9F64  uni9F64,  CJK UNIFIED IDEOGRAPH-9F64
        0x9F92, # G+13174  U+9F92  uni9F92,  CJK UNIFIED IDEOGRAPH-9F92
        0x4EB9, # G+13175  U+4EB9  uni4EB9,  CJK UNIFIED IDEOGRAPH-4EB9
        0x56C6, # G+13176  U+56C6  uni56C6,  CJK UNIFIED IDEOGRAPH-56C6
        0x56C5, # G+13177  U+56C5  uni56C5,  CJK UNIFIED IDEOGRAPH-56C5
        0x56CB, # G+13178  U+56CB  uni56CB,  CJK UNIFIED IDEOGRAPH-56CB
        0x5971, # G+13179  U+5971  uni5971,  CJK UNIFIED IDEOGRAPH-5971
        0x5B4B, # G+13180  U+5B4B  uni5B4B,  CJK UNIFIED IDEOGRAPH-5B4B
        0x5B4C, # G+13181  U+5B4C  uni5B4C,  CJK UNIFIED IDEOGRAPH-5B4C
        0x5DD5, # G+13182  U+5DD5  uni5DD5,  CJK UNIFIED IDEOGRAPH-5DD5
        0x5DD1, # G+13183  U+5DD1  uni5DD1,  CJK UNIFIED IDEOGRAPH-5DD1
        0x5EF2, # G+13184  U+5EF2  uni5EF2,  CJK UNIFIED IDEOGRAPH-5EF2
        0x6521, # G+13185  U+6521  uni6521,  CJK UNIFIED IDEOGRAPH-6521
        0x6520, # G+13186  U+6520  uni6520,  CJK UNIFIED IDEOGRAPH-6520
        0x6526, # G+13187  U+6526  uni6526,  CJK UNIFIED IDEOGRAPH-6526
        0x6522, # G+13188  U+6522  uni6522,  CJK UNIFIED IDEOGRAPH-6522
        0x6B0B, # G+13189  U+6B0B  uni6B0B,  CJK UNIFIED IDEOGRAPH-6B0B
        0x6B08, # G+13190  U+6B08  uni6B08,  CJK UNIFIED IDEOGRAPH-6B08
        0x6B09, # G+13191  U+6B09  uni6B09,  CJK UNIFIED IDEOGRAPH-6B09
        0x6C0D, # G+13192  U+6C0D  uni6C0D,  CJK UNIFIED IDEOGRAPH-6C0D
        0x7055, # G+13193  U+7055  uni7055,  CJK UNIFIED IDEOGRAPH-7055
        0x7056, # G+13194  U+7056  uni7056,  CJK UNIFIED IDEOGRAPH-7056
        0x7057, # G+13195  U+7057  uni7057,  CJK UNIFIED IDEOGRAPH-7057
        0x7052, # G+13196  U+7052  uni7052,  CJK UNIFIED IDEOGRAPH-7052
        0x721E, # G+13197  U+721E  uni721E,  CJK UNIFIED IDEOGRAPH-721E
        0x721F, # G+13198  U+721F  uni721F,  CJK UNIFIED IDEOGRAPH-721F
        0x72A9, # G+13199  U+72A9  uni72A9,  CJK UNIFIED IDEOGRAPH-72A9
        0x737F, # G+13200  U+737F  uni737F,  CJK UNIFIED IDEOGRAPH-737F
        0x74D8, # G+13201  U+74D8  uni74D8,  CJK UNIFIED IDEOGRAPH-74D8
        0x74D5, # G+13202  U+74D5  uni74D5,  CJK UNIFIED IDEOGRAPH-74D5
        0x74D9, # G+13203  U+74D9  uni74D9,  CJK UNIFIED IDEOGRAPH-74D9
        0x74D7, # G+13204  U+74D7  uni74D7,  CJK UNIFIED IDEOGRAPH-74D7
        0x766D, # G+13205  U+766D  uni766D,  CJK UNIFIED IDEOGRAPH-766D
        0x76AD, # G+13206  U+76AD  uni76AD,  CJK UNIFIED IDEOGRAPH-76AD
        0x7935, # G+13207  U+7935  uni7935,  CJK UNIFIED IDEOGRAPH-7935
        0x79B4, # G+13208  U+79B4  uni79B4,  CJK UNIFIED IDEOGRAPH-79B4
        0x7A70, # G+13209  U+7A70  uni7A70,  CJK UNIFIED IDEOGRAPH-7A70
        0x7A71, # G+13210  U+7A71  uni7A71,  CJK UNIFIED IDEOGRAPH-7A71
        0x7C57, # G+13211  U+7C57  uni7C57,  CJK UNIFIED IDEOGRAPH-7C57
        0x7C5C, # G+13212  U+7C5C  uni7C5C,  CJK UNIFIED IDEOGRAPH-7C5C
        0x7C59, # G+13213  U+7C59  uni7C59,  CJK UNIFIED IDEOGRAPH-7C59
        0x7C5B, # G+13214  U+7C5B  uni7C5B,  CJK UNIFIED IDEOGRAPH-7C5B
        0x7C5A, # G+13215  U+7C5A  uni7C5A,  CJK UNIFIED IDEOGRAPH-7C5A
        0x7CF4, # G+13216  U+7CF4  uni7CF4,  CJK UNIFIED IDEOGRAPH-7CF4
        0x7CF1, # G+13217  U+7CF1  uni7CF1,  CJK UNIFIED IDEOGRAPH-7CF1
        0x7E91, # G+13218  U+7E91  uni7E91,  CJK UNIFIED IDEOGRAPH-7E91
        0x7F4F, # G+13219  U+7F4F  uni7F4F,  CJK UNIFIED IDEOGRAPH-7F4F
        0x7F87, # G+13220  U+7F87  uni7F87,  CJK UNIFIED IDEOGRAPH-7F87
        0x81DE, # G+13221  U+81DE  uni81DE,  CJK UNIFIED IDEOGRAPH-81DE
        0x826B, # G+13222  U+826B  uni826B,  CJK UNIFIED IDEOGRAPH-826B
        0x8634, # G+13223  U+8634  uni8634,  CJK UNIFIED IDEOGRAPH-8634
        0x8635, # G+13224  U+8635  uni8635,  CJK UNIFIED IDEOGRAPH-8635
        0x8633, # G+13225  U+8633  uni8633,  CJK UNIFIED IDEOGRAPH-8633
        0x862C, # G+13226  U+862C  uni862C,  CJK UNIFIED IDEOGRAPH-862C
        0x8632, # G+13227  U+8632  uni8632,  CJK UNIFIED IDEOGRAPH-8632
        0x8636, # G+13228  U+8636  uni8636,  CJK UNIFIED IDEOGRAPH-8636
        0x882C, # G+13229  U+882C  uni882C,  CJK UNIFIED IDEOGRAPH-882C
        0x8828, # G+13230  U+8828  uni8828,  CJK UNIFIED IDEOGRAPH-8828
        0x8826, # G+13231  U+8826  uni8826,  CJK UNIFIED IDEOGRAPH-8826
        0x882A, # G+13232  U+882A  uni882A,  CJK UNIFIED IDEOGRAPH-882A
        0x8825, # G+13233  U+8825  uni8825,  CJK UNIFIED IDEOGRAPH-8825
        0x8971, # G+13234  U+8971  uni8971,  CJK UNIFIED IDEOGRAPH-8971
        0x89BF, # G+13235  U+89BF  uni89BF,  CJK UNIFIED IDEOGRAPH-89BF
        0x89BE, # G+13236  U+89BE  uni89BE,  CJK UNIFIED IDEOGRAPH-89BE
        0x89FB, # G+13237  U+89FB  uni89FB,  CJK UNIFIED IDEOGRAPH-89FB
        0x8B7E, # G+13238  U+8B7E  uni8B7E,  CJK UNIFIED IDEOGRAPH-8B7E
        0x8B84, # G+13239  U+8B84  uni8B84,  CJK UNIFIED IDEOGRAPH-8B84
        0x8B82, # G+13240  U+8B82  uni8B82,  CJK UNIFIED IDEOGRAPH-8B82
        0x8B86, # G+13241  U+8B86  uni8B86,  CJK UNIFIED IDEOGRAPH-8B86
        0x8B85, # G+13242  U+8B85  uni8B85,  CJK UNIFIED IDEOGRAPH-8B85
        0x8B7F, # G+13243  U+8B7F  uni8B7F,  CJK UNIFIED IDEOGRAPH-8B7F
        0x8D15, # G+13244  U+8D15  uni8D15,  CJK UNIFIED IDEOGRAPH-8D15
        0x8E95, # G+13245  U+8E95  uni8E95,  CJK UNIFIED IDEOGRAPH-8E95
        0x8E94, # G+13246  U+8E94  uni8E94,  CJK UNIFIED IDEOGRAPH-8E94
        0x8E9A, # G+13247  U+8E9A  uni8E9A,  CJK UNIFIED IDEOGRAPH-8E9A
        0x8E92, # G+13248  U+8E92  uni8E92,  CJK UNIFIED IDEOGRAPH-8E92
        0x8E90, # G+13249  U+8E90  uni8E90,  CJK UNIFIED IDEOGRAPH-8E90
        0x8E96, # G+13250  U+8E96  uni8E96,  CJK UNIFIED IDEOGRAPH-8E96
        0x8E97, # G+13251  U+8E97  uni8E97,  CJK UNIFIED IDEOGRAPH-8E97
        0x8F60, # G+13252  U+8F60  uni8F60,  CJK UNIFIED IDEOGRAPH-8F60
        0x8F62, # G+13253  U+8F62  uni8F62,  CJK UNIFIED IDEOGRAPH-8F62
        0x9147, # G+13254  U+9147  uni9147,  CJK UNIFIED IDEOGRAPH-9147
        0x944C, # G+13255  U+944C  uni944C,  CJK UNIFIED IDEOGRAPH-944C
        0x9450, # G+13256  U+9450  uni9450,  CJK UNIFIED IDEOGRAPH-9450
        0x944A, # G+13257  U+944A  uni944A,  CJK UNIFIED IDEOGRAPH-944A
        0x944B, # G+13258  U+944B  uni944B,  CJK UNIFIED IDEOGRAPH-944B
        0x944F, # G+13259  U+944F  uni944F,  CJK UNIFIED IDEOGRAPH-944F
        0x9447, # G+13260  U+9447  uni9447,  CJK UNIFIED IDEOGRAPH-9447
        0x9445, # G+13261  U+9445  uni9445,  CJK UNIFIED IDEOGRAPH-9445
        0x9448, # G+13262  U+9448  uni9448,  CJK UNIFIED IDEOGRAPH-9448
        0x9449, # G+13263  U+9449  uni9449,  CJK UNIFIED IDEOGRAPH-9449
        0x9446, # G+13264  U+9446  uni9446,  CJK UNIFIED IDEOGRAPH-9446
        0x973F, # G+13265  U+973F  uni973F,  CJK UNIFIED IDEOGRAPH-973F
        0x97E3, # G+13266  U+97E3  uni97E3,  CJK UNIFIED IDEOGRAPH-97E3
        0x986A, # G+13267  U+986A  uni986A,  CJK UNIFIED IDEOGRAPH-986A
        0x9869, # G+13268  U+9869  uni9869,  CJK UNIFIED IDEOGRAPH-9869
        0x98CB, # G+13269  U+98CB  uni98CB,  CJK UNIFIED IDEOGRAPH-98CB
        0x9954, # G+13270  U+9954  uni9954,  CJK UNIFIED IDEOGRAPH-9954
        0x995B, # G+13271  U+995B  uni995B,  CJK UNIFIED IDEOGRAPH-995B
        0x9A4E, # G+13272  U+9A4E  uni9A4E,  CJK UNIFIED IDEOGRAPH-9A4E
        0x9A53, # G+13273  U+9A53  uni9A53,  CJK UNIFIED IDEOGRAPH-9A53
        0x9A54, # G+13274  U+9A54  uni9A54,  CJK UNIFIED IDEOGRAPH-9A54
        0x9A4C, # G+13275  U+9A4C  uni9A4C,  CJK UNIFIED IDEOGRAPH-9A4C
        0x9A4F, # G+13276  U+9A4F  uni9A4F,  CJK UNIFIED IDEOGRAPH-9A4F
        0x9A48, # G+13277  U+9A48  uni9A48,  CJK UNIFIED IDEOGRAPH-9A48
        0x9A4A, # G+13278  U+9A4A  uni9A4A,  CJK UNIFIED IDEOGRAPH-9A4A
        0x9A49, # G+13279  U+9A49  uni9A49,  CJK UNIFIED IDEOGRAPH-9A49
        0x9A52, # G+13280  U+9A52  uni9A52,  CJK UNIFIED IDEOGRAPH-9A52
        0x9A50, # G+13281  U+9A50  uni9A50,  CJK UNIFIED IDEOGRAPH-9A50
        0x9AD0, # G+13282  U+9AD0  uni9AD0,  CJK UNIFIED IDEOGRAPH-9AD0
        0x9B19, # G+13283  U+9B19  uni9B19,  CJK UNIFIED IDEOGRAPH-9B19
        0x9B2B, # G+13284  U+9B2B  uni9B2B,  CJK UNIFIED IDEOGRAPH-9B2B
        0x9B3B, # G+13285  U+9B3B  uni9B3B,  CJK UNIFIED IDEOGRAPH-9B3B
        0x9B56, # G+13286  U+9B56  uni9B56,  CJK UNIFIED IDEOGRAPH-9B56
        0x9B55, # G+13287  U+9B55  uni9B55,  CJK UNIFIED IDEOGRAPH-9B55
        0x9C46, # G+13288  U+9C46  uni9C46,  CJK UNIFIED IDEOGRAPH-9C46
        0x9C48, # G+13289  U+9C48  uni9C48,  CJK UNIFIED IDEOGRAPH-9C48
        0x9C3F, # G+13290  U+9C3F  uni9C3F,  CJK UNIFIED IDEOGRAPH-9C3F
        0x9C44, # G+13291  U+9C44  uni9C44,  CJK UNIFIED IDEOGRAPH-9C44
        0x9C39, # G+13292  U+9C39  uni9C39,  CJK UNIFIED IDEOGRAPH-9C39
        0x9C33, # G+13293  U+9C33  uni9C33,  CJK UNIFIED IDEOGRAPH-9C33
        0x9C41, # G+13294  U+9C41  uni9C41,  CJK UNIFIED IDEOGRAPH-9C41
        0x9C3C, # G+13295  U+9C3C  uni9C3C,  CJK UNIFIED IDEOGRAPH-9C3C
        0x9C37, # G+13296  U+9C37  uni9C37,  CJK UNIFIED IDEOGRAPH-9C37
        0x9C34, # G+13297  U+9C34  uni9C34,  CJK UNIFIED IDEOGRAPH-9C34
        0x9C32, # G+13298  U+9C32  uni9C32,  CJK UNIFIED IDEOGRAPH-9C32
        0x9C3D, # G+13299  U+9C3D  uni9C3D,  CJK UNIFIED IDEOGRAPH-9C3D
        0x9C36, # G+13300  U+9C36  uni9C36,  CJK UNIFIED IDEOGRAPH-9C36
        0x9DDB, # G+13301  U+9DDB  uni9DDB,  CJK UNIFIED IDEOGRAPH-9DDB
        0x9DD2, # G+13302  U+9DD2  uni9DD2,  CJK UNIFIED IDEOGRAPH-9DD2
        0x9DDE, # G+13303  U+9DDE  uni9DDE,  CJK UNIFIED IDEOGRAPH-9DDE
        0x9DDA, # G+13304  U+9DDA  uni9DDA,  CJK UNIFIED IDEOGRAPH-9DDA
        0x9DCB, # G+13305  U+9DCB  uni9DCB,  CJK UNIFIED IDEOGRAPH-9DCB
        0x9DD0, # G+13306  U+9DD0  uni9DD0,  CJK UNIFIED IDEOGRAPH-9DD0
        0x9DDC, # G+13307  U+9DDC  uni9DDC,  CJK UNIFIED IDEOGRAPH-9DDC
        0x9DD1, # G+13308  U+9DD1  uni9DD1,  CJK UNIFIED IDEOGRAPH-9DD1
        0x9DDF, # G+13309  U+9DDF  uni9DDF,  CJK UNIFIED IDEOGRAPH-9DDF
        0x9DE9, # G+13310  U+9DE9  uni9DE9,  CJK UNIFIED IDEOGRAPH-9DE9
        0x9DD9, # G+13311  U+9DD9  uni9DD9,  CJK UNIFIED IDEOGRAPH-9DD9
        0x9DD8, # G+13312  U+9DD8  uni9DD8,  CJK UNIFIED IDEOGRAPH-9DD8
        0x9DD6, # G+13313  U+9DD6  uni9DD6,  CJK UNIFIED IDEOGRAPH-9DD6
        0x9DF5, # G+13314  U+9DF5  uni9DF5,  CJK UNIFIED IDEOGRAPH-9DF5
        0x9DD5, # G+13315  U+9DD5  uni9DD5,  CJK UNIFIED IDEOGRAPH-9DD5
        0x9DDD, # G+13316  U+9DDD  uni9DDD,  CJK UNIFIED IDEOGRAPH-9DDD
        0x9EB6, # G+13317  U+9EB6  uni9EB6,  CJK UNIFIED IDEOGRAPH-9EB6
        0x9EF0, # G+13318  U+9EF0  uni9EF0,  CJK UNIFIED IDEOGRAPH-9EF0
        0x9F35, # G+13319  U+9F35  uni9F35,  CJK UNIFIED IDEOGRAPH-9F35
        0x9F33, # G+13320  U+9F33  uni9F33,  CJK UNIFIED IDEOGRAPH-9F33
        0x9F32, # G+13321  U+9F32  uni9F32,  CJK UNIFIED IDEOGRAPH-9F32
        0x9F42, # G+13322  U+9F42  uni9F42,  CJK UNIFIED IDEOGRAPH-9F42
        0x9F6B, # G+13323  U+9F6B  uni9F6B,  CJK UNIFIED IDEOGRAPH-9F6B
        0x9F95, # G+13324  U+9F95  uni9F95,  CJK UNIFIED IDEOGRAPH-9F95
        0x9FA2, # G+13325  U+9FA2  uni9FA2,  CJK UNIFIED IDEOGRAPH-9FA2
        0x513D, # G+13326  U+513D  uni513D,  CJK UNIFIED IDEOGRAPH-513D
        0x5299, # G+13327  U+5299  uni5299,  CJK UNIFIED IDEOGRAPH-5299
        0x58E8, # G+13328  U+58E8  uni58E8,  CJK UNIFIED IDEOGRAPH-58E8
        0x58E7, # G+13329  U+58E7  uni58E7,  CJK UNIFIED IDEOGRAPH-58E7
        0x5972, # G+13330  U+5972  uni5972,  CJK UNIFIED IDEOGRAPH-5972
        0x5B4D, # G+13331  U+5B4D  uni5B4D,  CJK UNIFIED IDEOGRAPH-5B4D
        0x5DD8, # G+13332  U+5DD8  uni5DD8,  CJK UNIFIED IDEOGRAPH-5DD8
        0x882F, # G+13333  U+882F  uni882F,  CJK UNIFIED IDEOGRAPH-882F
        0x5F4F, # G+13334  U+5F4F  uni5F4F,  CJK UNIFIED IDEOGRAPH-5F4F
        0x6201, # G+13335  U+6201  uni6201,  CJK UNIFIED IDEOGRAPH-6201
        0x6203, # G+13336  U+6203  uni6203,  CJK UNIFIED IDEOGRAPH-6203
        0x6204, # G+13337  U+6204  uni6204,  CJK UNIFIED IDEOGRAPH-6204
        0x6529, # G+13338  U+6529  uni6529,  CJK UNIFIED IDEOGRAPH-6529
        0x6525, # G+13339  U+6525  uni6525,  CJK UNIFIED IDEOGRAPH-6525
        0x6596, # G+13340  U+6596  uni6596,  CJK UNIFIED IDEOGRAPH-6596
        0x66EB, # G+13341  U+66EB  uni66EB,  CJK UNIFIED IDEOGRAPH-66EB
        0x6B11, # G+13342  U+6B11  uni6B11,  CJK UNIFIED IDEOGRAPH-6B11
        0x6B12, # G+13343  U+6B12  uni6B12,  CJK UNIFIED IDEOGRAPH-6B12
        0x6B0F, # G+13344  U+6B0F  uni6B0F,  CJK UNIFIED IDEOGRAPH-6B0F
        0x6BCA, # G+13345  U+6BCA  uni6BCA,  CJK UNIFIED IDEOGRAPH-6BCA
        0x705B, # G+13346  U+705B  uni705B,  CJK UNIFIED IDEOGRAPH-705B
        0x705A, # G+13347  U+705A  uni705A,  CJK UNIFIED IDEOGRAPH-705A
        0x7222, # G+13348  U+7222  uni7222,  CJK UNIFIED IDEOGRAPH-7222
        0x7382, # G+13349  U+7382  uni7382,  CJK UNIFIED IDEOGRAPH-7382
        0x7381, # G+13350  U+7381  uni7381,  CJK UNIFIED IDEOGRAPH-7381
        0x7383, # G+13351  U+7383  uni7383,  CJK UNIFIED IDEOGRAPH-7383
        0x7670, # G+13352  U+7670  uni7670,  CJK UNIFIED IDEOGRAPH-7670
        0x77D4, # G+13353  U+77D4  uni77D4,  CJK UNIFIED IDEOGRAPH-77D4
        0x7C67, # G+13354  U+7C67  uni7C67,  CJK UNIFIED IDEOGRAPH-7C67
        0x7C66, # G+13355  U+7C66  uni7C66,  CJK UNIFIED IDEOGRAPH-7C66
        0x7E95, # G+13356  U+7E95  uni7E95,  CJK UNIFIED IDEOGRAPH-7E95
        0x826C, # G+13357  U+826C  uni826C,  CJK UNIFIED IDEOGRAPH-826C
        0x863A, # G+13358  U+863A  uni863A,  CJK UNIFIED IDEOGRAPH-863A
        0x8640, # G+13359  U+8640  uni8640,  CJK UNIFIED IDEOGRAPH-8640
        0x8639, # G+13360  U+8639  uni8639,  CJK UNIFIED IDEOGRAPH-8639
        0x863C, # G+13361  U+863C  uni863C,  CJK UNIFIED IDEOGRAPH-863C
        0x8631, # G+13362  U+8631  uni8631,  CJK UNIFIED IDEOGRAPH-8631
        0x863B, # G+13363  U+863B  uni863B,  CJK UNIFIED IDEOGRAPH-863B
        0x863E, # G+13364  U+863E  uni863E,  CJK UNIFIED IDEOGRAPH-863E
        0x8830, # G+13365  U+8830  uni8830,  CJK UNIFIED IDEOGRAPH-8830
        0x8832, # G+13366  U+8832  uni8832,  CJK UNIFIED IDEOGRAPH-8832
        0x882E, # G+13367  U+882E  uni882E,  CJK UNIFIED IDEOGRAPH-882E
        0x8833, # G+13368  U+8833  uni8833,  CJK UNIFIED IDEOGRAPH-8833
        0x8976, # G+13369  U+8976  uni8976,  CJK UNIFIED IDEOGRAPH-8976
        0x8974, # G+13370  U+8974  uni8974,  CJK UNIFIED IDEOGRAPH-8974
        0x8973, # G+13371  U+8973  uni8973,  CJK UNIFIED IDEOGRAPH-8973
        0x89FE, # G+13372  U+89FE  uni89FE,  CJK UNIFIED IDEOGRAPH-89FE
        0x8B8C, # G+13373  U+8B8C  uni8B8C,  CJK UNIFIED IDEOGRAPH-8B8C
        0x8B8E, # G+13374  U+8B8E  uni8B8E,  CJK UNIFIED IDEOGRAPH-8B8E
        0x8B8B, # G+13375  U+8B8B  uni8B8B,  CJK UNIFIED IDEOGRAPH-8B8B
        0x8B88, # G+13376  U+8B88  uni8B88,  CJK UNIFIED IDEOGRAPH-8B88
        0x8C45, # G+13377  U+8C45  uni8C45,  CJK UNIFIED IDEOGRAPH-8C45
        0x8D19, # G+13378  U+8D19  uni8D19,  CJK UNIFIED IDEOGRAPH-8D19
        0x8E98, # G+13379  U+8E98  uni8E98,  CJK UNIFIED IDEOGRAPH-8E98
        0x8F64, # G+13380  U+8F64  uni8F64,  CJK UNIFIED IDEOGRAPH-8F64
        0x8F63, # G+13381  U+8F63  uni8F63,  CJK UNIFIED IDEOGRAPH-8F63
        0x91BC, # G+13382  U+91BC  uni91BC,  CJK UNIFIED IDEOGRAPH-91BC
        0x9462, # G+13383  U+9462  uni9462,  CJK UNIFIED IDEOGRAPH-9462
        0x9455, # G+13384  U+9455  uni9455,  CJK UNIFIED IDEOGRAPH-9455
        0x945D, # G+13385  U+945D  uni945D,  CJK UNIFIED IDEOGRAPH-945D
        0x9457, # G+13386  U+9457  uni9457,  CJK UNIFIED IDEOGRAPH-9457
        0x945E, # G+13387  U+945E  uni945E,  CJK UNIFIED IDEOGRAPH-945E
        0x97C4, # G+13388  U+97C4  uni97C4,  CJK UNIFIED IDEOGRAPH-97C4
        0x97C5, # G+13389  U+97C5  uni97C5,  CJK UNIFIED IDEOGRAPH-97C5
        0x9800, # G+13390  U+9800  uni9800,  CJK UNIFIED IDEOGRAPH-9800
        0x9A56, # G+13391  U+9A56  uni9A56,  CJK UNIFIED IDEOGRAPH-9A56
        0x9A59, # G+13392  U+9A59  uni9A59,  CJK UNIFIED IDEOGRAPH-9A59
        0x9B1E, # G+13393  U+9B1E  uni9B1E,  CJK UNIFIED IDEOGRAPH-9B1E
        0x9B1F, # G+13394  U+9B1F  uni9B1F,  CJK UNIFIED IDEOGRAPH-9B1F
        0x9B20, # G+13395  U+9B20  uni9B20,  CJK UNIFIED IDEOGRAPH-9B20
        0x9C52, # G+13396  U+9C52  uni9C52,  CJK UNIFIED IDEOGRAPH-9C52
        0x9C58, # G+13397  U+9C58  uni9C58,  CJK UNIFIED IDEOGRAPH-9C58
        0x9C50, # G+13398  U+9C50  uni9C50,  CJK UNIFIED IDEOGRAPH-9C50
        0x9C4A, # G+13399  U+9C4A  uni9C4A,  CJK UNIFIED IDEOGRAPH-9C4A
        0x9C4D, # G+13400  U+9C4D  uni9C4D,  CJK UNIFIED IDEOGRAPH-9C4D
        0x9C4B, # G+13401  U+9C4B  uni9C4B,  CJK UNIFIED IDEOGRAPH-9C4B
        0x9C55, # G+13402  U+9C55  uni9C55,  CJK UNIFIED IDEOGRAPH-9C55
        0x9C59, # G+13403  U+9C59  uni9C59,  CJK UNIFIED IDEOGRAPH-9C59
        0x9C4C, # G+13404  U+9C4C  uni9C4C,  CJK UNIFIED IDEOGRAPH-9C4C
        0x9C4E, # G+13405  U+9C4E  uni9C4E,  CJK UNIFIED IDEOGRAPH-9C4E
        0x9DFB, # G+13406  U+9DFB  uni9DFB,  CJK UNIFIED IDEOGRAPH-9DFB
        0x9DF7, # G+13407  U+9DF7  uni9DF7,  CJK UNIFIED IDEOGRAPH-9DF7
        0x9DEF, # G+13408  U+9DEF  uni9DEF,  CJK UNIFIED IDEOGRAPH-9DEF
        0x9DE3, # G+13409  U+9DE3  uni9DE3,  CJK UNIFIED IDEOGRAPH-9DE3
        0x9DEB, # G+13410  U+9DEB  uni9DEB,  CJK UNIFIED IDEOGRAPH-9DEB
        0x9DF8, # G+13411  U+9DF8  uni9DF8,  CJK UNIFIED IDEOGRAPH-9DF8
        0x9DE4, # G+13412  U+9DE4  uni9DE4,  CJK UNIFIED IDEOGRAPH-9DE4
        0x9DF6, # G+13413  U+9DF6  uni9DF6,  CJK UNIFIED IDEOGRAPH-9DF6
        0x9DE1, # G+13414  U+9DE1  uni9DE1,  CJK UNIFIED IDEOGRAPH-9DE1
        0x9DEE, # G+13415  U+9DEE  uni9DEE,  CJK UNIFIED IDEOGRAPH-9DEE
        0x9DE6, # G+13416  U+9DE6  uni9DE6,  CJK UNIFIED IDEOGRAPH-9DE6
        0x9DF2, # G+13417  U+9DF2  uni9DF2,  CJK UNIFIED IDEOGRAPH-9DF2
        0x9DF0, # G+13418  U+9DF0  uni9DF0,  CJK UNIFIED IDEOGRAPH-9DF0
        0x9DE2, # G+13419  U+9DE2  uni9DE2,  CJK UNIFIED IDEOGRAPH-9DE2
        0x9DEC, # G+13420  U+9DEC  uni9DEC,  CJK UNIFIED IDEOGRAPH-9DEC
        0x9DF4, # G+13421  U+9DF4  uni9DF4,  CJK UNIFIED IDEOGRAPH-9DF4
        0x9DF3, # G+13422  U+9DF3  uni9DF3,  CJK UNIFIED IDEOGRAPH-9DF3
        0x9DE8, # G+13423  U+9DE8  uni9DE8,  CJK UNIFIED IDEOGRAPH-9DE8
        0x9DED, # G+13424  U+9DED  uni9DED,  CJK UNIFIED IDEOGRAPH-9DED
        0x9EC2, # G+13425  U+9EC2  uni9EC2,  CJK UNIFIED IDEOGRAPH-9EC2
        0x9ED0, # G+13426  U+9ED0  uni9ED0,  CJK UNIFIED IDEOGRAPH-9ED0
        0x9EF2, # G+13427  U+9EF2  uni9EF2,  CJK UNIFIED IDEOGRAPH-9EF2
        0x9EF3, # G+13428  U+9EF3  uni9EF3,  CJK UNIFIED IDEOGRAPH-9EF3
        0x9F06, # G+13429  U+9F06  uni9F06,  CJK UNIFIED IDEOGRAPH-9F06
        0x9F1C, # G+13430  U+9F1C  uni9F1C,  CJK UNIFIED IDEOGRAPH-9F1C
        0x9F38, # G+13431  U+9F38  uni9F38,  CJK UNIFIED IDEOGRAPH-9F38
        0x9F37, # G+13432  U+9F37  uni9F37,  CJK UNIFIED IDEOGRAPH-9F37
        0x9F36, # G+13433  U+9F36  uni9F36,  CJK UNIFIED IDEOGRAPH-9F36
        0x9F43, # G+13434  U+9F43  uni9F43,  CJK UNIFIED IDEOGRAPH-9F43
        0x9F4F, # G+13435  U+9F4F  uni9F4F,  CJK UNIFIED IDEOGRAPH-9F4F
        0x9F71, # G+13436  U+9F71  uni9F71,  CJK UNIFIED IDEOGRAPH-9F71
        0x9F70, # G+13437  U+9F70  uni9F70,  CJK UNIFIED IDEOGRAPH-9F70
        0x9F6E, # G+13438  U+9F6E  uni9F6E,  CJK UNIFIED IDEOGRAPH-9F6E
        0x9F6F, # G+13439  U+9F6F  uni9F6F,  CJK UNIFIED IDEOGRAPH-9F6F
        0x56D3, # G+13440  U+56D3  uni56D3,  CJK UNIFIED IDEOGRAPH-56D3
        0x56CD, # G+13441  U+56CD  uni56CD,  CJK UNIFIED IDEOGRAPH-56CD
        0x5B4E, # G+13442  U+5B4E  uni5B4E,  CJK UNIFIED IDEOGRAPH-5B4E
        0x5C6D, # G+13443  U+5C6D  uni5C6D,  CJK UNIFIED IDEOGRAPH-5C6D
        0x652D, # G+13444  U+652D  uni652D,  CJK UNIFIED IDEOGRAPH-652D
        0x66ED, # G+13445  U+66ED  uni66ED,  CJK UNIFIED IDEOGRAPH-66ED
        0x66EE, # G+13446  U+66EE  uni66EE,  CJK UNIFIED IDEOGRAPH-66EE
        0x6B13, # G+13447  U+6B13  uni6B13,  CJK UNIFIED IDEOGRAPH-6B13
        0x705F, # G+13448  U+705F  uni705F,  CJK UNIFIED IDEOGRAPH-705F
        0x7061, # G+13449  U+7061  uni7061,  CJK UNIFIED IDEOGRAPH-7061
        0x705D, # G+13450  U+705D  uni705D,  CJK UNIFIED IDEOGRAPH-705D
        0x7060, # G+13451  U+7060  uni7060,  CJK UNIFIED IDEOGRAPH-7060
        0x7223, # G+13452  U+7223  uni7223,  CJK UNIFIED IDEOGRAPH-7223
        0x74DB, # G+13453  U+74DB  uni74DB,  CJK UNIFIED IDEOGRAPH-74DB
        0x74E5, # G+13454  U+74E5  uni74E5,  CJK UNIFIED IDEOGRAPH-74E5
        0x77D5, # G+13455  U+77D5  uni77D5,  CJK UNIFIED IDEOGRAPH-77D5
        0x7938, # G+13456  U+7938  uni7938,  CJK UNIFIED IDEOGRAPH-7938
        0x79B7, # G+13457  U+79B7  uni79B7,  CJK UNIFIED IDEOGRAPH-79B7
        0x79B6, # G+13458  U+79B6  uni79B6,  CJK UNIFIED IDEOGRAPH-79B6
        0x7C6A, # G+13459  U+7C6A  uni7C6A,  CJK UNIFIED IDEOGRAPH-7C6A
        0x7E97, # G+13460  U+7E97  uni7E97,  CJK UNIFIED IDEOGRAPH-7E97
        0x7F89, # G+13461  U+7F89  uni7F89,  CJK UNIFIED IDEOGRAPH-7F89
        0x826D, # G+13462  U+826D  uni826D,  CJK UNIFIED IDEOGRAPH-826D
        0x8643, # G+13463  U+8643  uni8643,  CJK UNIFIED IDEOGRAPH-8643
        0x8838, # G+13464  U+8838  uni8838,  CJK UNIFIED IDEOGRAPH-8838
        0x8837, # G+13465  U+8837  uni8837,  CJK UNIFIED IDEOGRAPH-8837
        0x8835, # G+13466  U+8835  uni8835,  CJK UNIFIED IDEOGRAPH-8835
        0x884B, # G+13467  U+884B  uni884B,  CJK UNIFIED IDEOGRAPH-884B
        0x8B94, # G+13468  U+8B94  uni8B94,  CJK UNIFIED IDEOGRAPH-8B94
        0x8B95, # G+13469  U+8B95  uni8B95,  CJK UNIFIED IDEOGRAPH-8B95
        0x8E9E, # G+13470  U+8E9E  uni8E9E,  CJK UNIFIED IDEOGRAPH-8E9E
        0x8E9F, # G+13471  U+8E9F  uni8E9F,  CJK UNIFIED IDEOGRAPH-8E9F
        0x8EA0, # G+13472  U+8EA0  uni8EA0,  CJK UNIFIED IDEOGRAPH-8EA0
        0x8E9D, # G+13473  U+8E9D  uni8E9D,  CJK UNIFIED IDEOGRAPH-8E9D
        0x91BE, # G+13474  U+91BE  uni91BE,  CJK UNIFIED IDEOGRAPH-91BE
        0x91BD, # G+13475  U+91BD  uni91BD,  CJK UNIFIED IDEOGRAPH-91BD
        0x91C2, # G+13476  U+91C2  uni91C2,  CJK UNIFIED IDEOGRAPH-91C2
        0x946B, # G+13477  U+946B  uni946B,  CJK UNIFIED IDEOGRAPH-946B
        0x9468, # G+13478  U+9468  uni9468,  CJK UNIFIED IDEOGRAPH-9468
        0x9469, # G+13479  U+9469  uni9469,  CJK UNIFIED IDEOGRAPH-9469
        0x96E5, # G+13480  U+96E5  uni96E5,  CJK UNIFIED IDEOGRAPH-96E5
        0x9746, # G+13481  U+9746  uni9746,  CJK UNIFIED IDEOGRAPH-9746
        0x9743, # G+13482  U+9743  uni9743,  CJK UNIFIED IDEOGRAPH-9743
        0x9747, # G+13483  U+9747  uni9747,  CJK UNIFIED IDEOGRAPH-9747
        0x97C7, # G+13484  U+97C7  uni97C7,  CJK UNIFIED IDEOGRAPH-97C7
        0x97E5, # G+13485  U+97E5  uni97E5,  CJK UNIFIED IDEOGRAPH-97E5
        0x9A5E, # G+13486  U+9A5E  uni9A5E,  CJK UNIFIED IDEOGRAPH-9A5E
        0x9AD5, # G+13487  U+9AD5  uni9AD5,  CJK UNIFIED IDEOGRAPH-9AD5
        0x9B59, # G+13488  U+9B59  uni9B59,  CJK UNIFIED IDEOGRAPH-9B59
        0x9C63, # G+13489  U+9C63  uni9C63,  CJK UNIFIED IDEOGRAPH-9C63
        0x9C67, # G+13490  U+9C67  uni9C67,  CJK UNIFIED IDEOGRAPH-9C67
        0x9C66, # G+13491  U+9C66  uni9C66,  CJK UNIFIED IDEOGRAPH-9C66
        0x9C62, # G+13492  U+9C62  uni9C62,  CJK UNIFIED IDEOGRAPH-9C62
        0x9C5E, # G+13493  U+9C5E  uni9C5E,  CJK UNIFIED IDEOGRAPH-9C5E
        0x9C60, # G+13494  U+9C60  uni9C60,  CJK UNIFIED IDEOGRAPH-9C60
        0x9E02, # G+13495  U+9E02  uni9E02,  CJK UNIFIED IDEOGRAPH-9E02
        0x9DFE, # G+13496  U+9DFE  uni9DFE,  CJK UNIFIED IDEOGRAPH-9DFE
        0x9E07, # G+13497  U+9E07  uni9E07,  CJK UNIFIED IDEOGRAPH-9E07
        0x9E03, # G+13498  U+9E03  uni9E03,  CJK UNIFIED IDEOGRAPH-9E03
        0x9E06, # G+13499  U+9E06  uni9E06,  CJK UNIFIED IDEOGRAPH-9E06
        0x9E05, # G+13500  U+9E05  uni9E05,  CJK UNIFIED IDEOGRAPH-9E05
        0x9E00, # G+13501  U+9E00  uni9E00,  CJK UNIFIED IDEOGRAPH-9E00
        0x9E01, # G+13502  U+9E01  uni9E01,  CJK UNIFIED IDEOGRAPH-9E01
        0x9E09, # G+13503  U+9E09  uni9E09,  CJK UNIFIED IDEOGRAPH-9E09
        0x9DFF, # G+13504  U+9DFF  uni9DFF,  CJK UNIFIED IDEOGRAPH-9DFF
        0x9DFD, # G+13505  U+9DFD  uni9DFD,  CJK UNIFIED IDEOGRAPH-9DFD
        0x9E04, # G+13506  U+9E04  uni9E04,  CJK UNIFIED IDEOGRAPH-9E04
        0x9EA0, # G+13507  U+9EA0  uni9EA0,  CJK UNIFIED IDEOGRAPH-9EA0
        0x9F1E, # G+13508  U+9F1E  uni9F1E,  CJK UNIFIED IDEOGRAPH-9F1E
        0x9F46, # G+13509  U+9F46  uni9F46,  CJK UNIFIED IDEOGRAPH-9F46
        0x9F74, # G+13510  U+9F74  uni9F74,  CJK UNIFIED IDEOGRAPH-9F74
        0x9F75, # G+13511  U+9F75  uni9F75,  CJK UNIFIED IDEOGRAPH-9F75
        0x9F76, # G+13512  U+9F76  uni9F76,  CJK UNIFIED IDEOGRAPH-9F76
        0x56D4, # G+13513  U+56D4  uni56D4,  CJK UNIFIED IDEOGRAPH-56D4
        0x652E, # G+13514  U+652E  uni652E,  CJK UNIFIED IDEOGRAPH-652E
        0x65B8, # G+13515  U+65B8  uni65B8,  CJK UNIFIED IDEOGRAPH-65B8
        0x6B18, # G+13516  U+6B18  uni6B18,  CJK UNIFIED IDEOGRAPH-6B18
        0x6B19, # G+13517  U+6B19  uni6B19,  CJK UNIFIED IDEOGRAPH-6B19
        0x6B17, # G+13518  U+6B17  uni6B17,  CJK UNIFIED IDEOGRAPH-6B17
        0x6B1A, # G+13519  U+6B1A  uni6B1A,  CJK UNIFIED IDEOGRAPH-6B1A
        0x7062, # G+13520  U+7062  uni7062,  CJK UNIFIED IDEOGRAPH-7062
        0x7226, # G+13521  U+7226  uni7226,  CJK UNIFIED IDEOGRAPH-7226
        0x72AA, # G+13522  U+72AA  uni72AA,  CJK UNIFIED IDEOGRAPH-72AA
        0x77D8, # G+13523  U+77D8  uni77D8,  CJK UNIFIED IDEOGRAPH-77D8
        0x77D9, # G+13524  U+77D9  uni77D9,  CJK UNIFIED IDEOGRAPH-77D9
        0x7939, # G+13525  U+7939  uni7939,  CJK UNIFIED IDEOGRAPH-7939
        0x7C69, # G+13526  U+7C69  uni7C69,  CJK UNIFIED IDEOGRAPH-7C69
        0x7C6B, # G+13527  U+7C6B  uni7C6B,  CJK UNIFIED IDEOGRAPH-7C6B
        0x7CF6, # G+13528  U+7CF6  uni7CF6,  CJK UNIFIED IDEOGRAPH-7CF6
        0x7E9A, # G+13529  U+7E9A  uni7E9A,  CJK UNIFIED IDEOGRAPH-7E9A
        0x7E98, # G+13530  U+7E98  uni7E98,  CJK UNIFIED IDEOGRAPH-7E98
        0x7E9B, # G+13531  U+7E9B  uni7E9B,  CJK UNIFIED IDEOGRAPH-7E9B
        0x7E99, # G+13532  U+7E99  uni7E99,  CJK UNIFIED IDEOGRAPH-7E99
        0x81E0, # G+13533  U+81E0  uni81E0,  CJK UNIFIED IDEOGRAPH-81E0
        0x81E1, # G+13534  U+81E1  uni81E1,  CJK UNIFIED IDEOGRAPH-81E1
        0x8646, # G+13535  U+8646  uni8646,  CJK UNIFIED IDEOGRAPH-8646
        0x8647, # G+13536  U+8647  uni8647,  CJK UNIFIED IDEOGRAPH-8647
        0x8648, # G+13537  U+8648  uni8648,  CJK UNIFIED IDEOGRAPH-8648
        0x8979, # G+13538  U+8979  uni8979,  CJK UNIFIED IDEOGRAPH-8979
        0x897A, # G+13539  U+897A  uni897A,  CJK UNIFIED IDEOGRAPH-897A
        0x897C, # G+13540  U+897C  uni897C,  CJK UNIFIED IDEOGRAPH-897C
        0x897B, # G+13541  U+897B  uni897B,  CJK UNIFIED IDEOGRAPH-897B
        0x89FF, # G+13542  U+89FF  uni89FF,  CJK UNIFIED IDEOGRAPH-89FF
        0x8B98, # G+13543  U+8B98  uni8B98,  CJK UNIFIED IDEOGRAPH-8B98
        0x8B99, # G+13544  U+8B99  uni8B99,  CJK UNIFIED IDEOGRAPH-8B99
        0x8EA5, # G+13545  U+8EA5  uni8EA5,  CJK UNIFIED IDEOGRAPH-8EA5
        0x8EA4, # G+13546  U+8EA4  uni8EA4,  CJK UNIFIED IDEOGRAPH-8EA4
        0x8EA3, # G+13547  U+8EA3  uni8EA3,  CJK UNIFIED IDEOGRAPH-8EA3
        0x946E, # G+13548  U+946E  uni946E,  CJK UNIFIED IDEOGRAPH-946E
        0x946D, # G+13549  U+946D  uni946D,  CJK UNIFIED IDEOGRAPH-946D
        0x946F, # G+13550  U+946F  uni946F,  CJK UNIFIED IDEOGRAPH-946F
        0x9471, # G+13551  U+9471  uni9471,  CJK UNIFIED IDEOGRAPH-9471
        0x9473, # G+13552  U+9473  uni9473,  CJK UNIFIED IDEOGRAPH-9473
        0x9749, # G+13553  U+9749  uni9749,  CJK UNIFIED IDEOGRAPH-9749
        0x9872, # G+13554  U+9872  uni9872,  CJK UNIFIED IDEOGRAPH-9872
        0x995F, # G+13555  U+995F  uni995F,  CJK UNIFIED IDEOGRAPH-995F
        0x9C68, # G+13556  U+9C68  uni9C68,  CJK UNIFIED IDEOGRAPH-9C68
        0x9C6E, # G+13557  U+9C6E  uni9C6E,  CJK UNIFIED IDEOGRAPH-9C6E
        0x9C6D, # G+13558  U+9C6D  uni9C6D,  CJK UNIFIED IDEOGRAPH-9C6D
        0x9E0B, # G+13559  U+9E0B  uni9E0B,  CJK UNIFIED IDEOGRAPH-9E0B
        0x9E0D, # G+13560  U+9E0D  uni9E0D,  CJK UNIFIED IDEOGRAPH-9E0D
        0x9E10, # G+13561  U+9E10  uni9E10,  CJK UNIFIED IDEOGRAPH-9E10
        0x9E0F, # G+13562  U+9E0F  uni9E0F,  CJK UNIFIED IDEOGRAPH-9E0F
        0x9E12, # G+13563  U+9E12  uni9E12,  CJK UNIFIED IDEOGRAPH-9E12
        0x9E11, # G+13564  U+9E11  uni9E11,  CJK UNIFIED IDEOGRAPH-9E11
        0x9EA1, # G+13565  U+9EA1  uni9EA1,  CJK UNIFIED IDEOGRAPH-9EA1
        0x9EF5, # G+13566  U+9EF5  uni9EF5,  CJK UNIFIED IDEOGRAPH-9EF5
        0x9F09, # G+13567  U+9F09  uni9F09,  CJK UNIFIED IDEOGRAPH-9F09
        0x9F47, # G+13568  U+9F47  uni9F47,  CJK UNIFIED IDEOGRAPH-9F47
        0x9F78, # G+13569  U+9F78  uni9F78,  CJK UNIFIED IDEOGRAPH-9F78
        0x9F7B, # G+13570  U+9F7B  uni9F7B,  CJK UNIFIED IDEOGRAPH-9F7B
        0x9F7A, # G+13571  U+9F7A  uni9F7A,  CJK UNIFIED IDEOGRAPH-9F7A
        0x9F79, # G+13572  U+9F79  uni9F79,  CJK UNIFIED IDEOGRAPH-9F79
        0x571E, # G+13573  U+571E  uni571E,  CJK UNIFIED IDEOGRAPH-571E
        0x7066, # G+13574  U+7066  uni7066,  CJK UNIFIED IDEOGRAPH-7066
        0x7C6F, # G+13575  U+7C6F  uni7C6F,  CJK UNIFIED IDEOGRAPH-7C6F
        0x883C, # G+13576  U+883C  uni883C,  CJK UNIFIED IDEOGRAPH-883C
        0x8DB2, # G+13577  U+8DB2  uni8DB2,  CJK UNIFIED IDEOGRAPH-8DB2
        0x8EA6, # G+13578  U+8EA6  uni8EA6,  CJK UNIFIED IDEOGRAPH-8EA6
        0x91C3, # G+13579  U+91C3  uni91C3,  CJK UNIFIED IDEOGRAPH-91C3
        0x9474, # G+13580  U+9474  uni9474,  CJK UNIFIED IDEOGRAPH-9474
        0x9478, # G+13581  U+9478  uni9478,  CJK UNIFIED IDEOGRAPH-9478
        0x9476, # G+13582  U+9476  uni9476,  CJK UNIFIED IDEOGRAPH-9476
        0x9475, # G+13583  U+9475  uni9475,  CJK UNIFIED IDEOGRAPH-9475
        0x9A60, # G+13584  U+9A60  uni9A60,  CJK UNIFIED IDEOGRAPH-9A60
        0x9B2E, # G+13585  U+9B2E  uni9B2E,  CJK UNIFIED IDEOGRAPH-9B2E
        0x9C74, # G+13586  U+9C74  uni9C74,  CJK UNIFIED IDEOGRAPH-9C74
        0x9C73, # G+13587  U+9C73  uni9C73,  CJK UNIFIED IDEOGRAPH-9C73
        0x9C71, # G+13588  U+9C71  uni9C71,  CJK UNIFIED IDEOGRAPH-9C71
        0x9C75, # G+13589  U+9C75  uni9C75,  CJK UNIFIED IDEOGRAPH-9C75
        0x9E14, # G+13590  U+9E14  uni9E14,  CJK UNIFIED IDEOGRAPH-9E14
        0x9E13, # G+13591  U+9E13  uni9E13,  CJK UNIFIED IDEOGRAPH-9E13
        0x9EF6, # G+13592  U+9EF6  uni9EF6,  CJK UNIFIED IDEOGRAPH-9EF6
        0x9F0A, # G+13593  U+9F0A  uni9F0A,  CJK UNIFIED IDEOGRAPH-9F0A
        0x9FA4, # G+13594  U+9FA4  uni9FA4,  CJK UNIFIED IDEOGRAPH-9FA4
        0x7068, # G+13595  U+7068  uni7068,  CJK UNIFIED IDEOGRAPH-7068
        0x7065, # G+13596  U+7065  uni7065,  CJK UNIFIED IDEOGRAPH-7065
        0x7CF7, # G+13597  U+7CF7  uni7CF7,  CJK UNIFIED IDEOGRAPH-7CF7
        0x866A, # G+13598  U+866A  uni866A,  CJK UNIFIED IDEOGRAPH-866A
        0x883E, # G+13599  U+883E  uni883E,  CJK UNIFIED IDEOGRAPH-883E
        0x883D, # G+13600  U+883D  uni883D,  CJK UNIFIED IDEOGRAPH-883D
        0x883F, # G+13601  U+883F  uni883F,  CJK UNIFIED IDEOGRAPH-883F
        0x8B9E, # G+13602  U+8B9E  uni8B9E,  CJK UNIFIED IDEOGRAPH-8B9E
        0x8C9C, # G+13603  U+8C9C  uni8C9C,  CJK UNIFIED IDEOGRAPH-8C9C
        0x8EA9, # G+13604  U+8EA9  uni8EA9,  CJK UNIFIED IDEOGRAPH-8EA9
        0x8EC9, # G+13605  U+8EC9  uni8EC9,  CJK UNIFIED IDEOGRAPH-8EC9
        0x974B, # G+13606  U+974B  uni974B,  CJK UNIFIED IDEOGRAPH-974B
        0x9873, # G+13607  U+9873  uni9873,  CJK UNIFIED IDEOGRAPH-9873
        0x9874, # G+13608  U+9874  uni9874,  CJK UNIFIED IDEOGRAPH-9874
        0x98CC, # G+13609  U+98CC  uni98CC,  CJK UNIFIED IDEOGRAPH-98CC
        0x9961, # G+13610  U+9961  uni9961,  CJK UNIFIED IDEOGRAPH-9961
        0x99AB, # G+13611  U+99AB  uni99AB,  CJK UNIFIED IDEOGRAPH-99AB
        0x9A64, # G+13612  U+9A64  uni9A64,  CJK UNIFIED IDEOGRAPH-9A64
        0x9A66, # G+13613  U+9A66  uni9A66,  CJK UNIFIED IDEOGRAPH-9A66
        0x9A67, # G+13614  U+9A67  uni9A67,  CJK UNIFIED IDEOGRAPH-9A67
        0x9B24, # G+13615  U+9B24  uni9B24,  CJK UNIFIED IDEOGRAPH-9B24
        0x9E15, # G+13616  U+9E15  uni9E15,  CJK UNIFIED IDEOGRAPH-9E15
        0x9E17, # G+13617  U+9E17  uni9E17,  CJK UNIFIED IDEOGRAPH-9E17
        0x9F48, # G+13618  U+9F48  uni9F48,  CJK UNIFIED IDEOGRAPH-9F48
        0x6207, # G+13619  U+6207  uni6207,  CJK UNIFIED IDEOGRAPH-6207
        0x6B1E, # G+13620  U+6B1E  uni6B1E,  CJK UNIFIED IDEOGRAPH-6B1E
        0x7227, # G+13621  U+7227  uni7227,  CJK UNIFIED IDEOGRAPH-7227
        0x864C, # G+13622  U+864C  uni864C,  CJK UNIFIED IDEOGRAPH-864C
        0x8EA8, # G+13623  U+8EA8  uni8EA8,  CJK UNIFIED IDEOGRAPH-8EA8
        0x9482, # G+13624  U+9482  uni9482,  CJK UNIFIED IDEOGRAPH-9482
        0x9480, # G+13625  U+9480  uni9480,  CJK UNIFIED IDEOGRAPH-9480
        0x9481, # G+13626  U+9481  uni9481,  CJK UNIFIED IDEOGRAPH-9481
        0x9A69, # G+13627  U+9A69  uni9A69,  CJK UNIFIED IDEOGRAPH-9A69
        0x9A68, # G+13628  U+9A68  uni9A68,  CJK UNIFIED IDEOGRAPH-9A68
        0x9E19, # G+13629  U+9E19  uni9E19,  CJK UNIFIED IDEOGRAPH-9E19
        0x864B, # G+13630  U+864B  uni864B,  CJK UNIFIED IDEOGRAPH-864B
        0x8B9F, # G+13631  U+8B9F  uni8B9F,  CJK UNIFIED IDEOGRAPH-8B9F
        0x9483, # G+13632  U+9483  uni9483,  CJK UNIFIED IDEOGRAPH-9483
        0x9C79, # G+13633  U+9C79  uni9C79,  CJK UNIFIED IDEOGRAPH-9C79
        0x9EB7, # G+13634  U+9EB7  uni9EB7,  CJK UNIFIED IDEOGRAPH-9EB7
        0x7675, # G+13635  U+7675  uni7675,  CJK UNIFIED IDEOGRAPH-7675
        0x9A6B, # G+13636  U+9A6B  uni9A6B,  CJK UNIFIED IDEOGRAPH-9A6B
        0x9C7A, # G+13637  U+9C7A  uni9C7A,  CJK UNIFIED IDEOGRAPH-9C7A
        0x9E1D, # G+13638  U+9E1D  uni9E1D,  CJK UNIFIED IDEOGRAPH-9E1D
        0x7069, # G+13639  U+7069  uni7069,  CJK UNIFIED IDEOGRAPH-7069
        0x706A, # G+13640  U+706A  uni706A,  CJK UNIFIED IDEOGRAPH-706A
        0x7229, # G+13641  U+7229  uni7229,  CJK UNIFIED IDEOGRAPH-7229
        0x9EA4, # G+13642  U+9EA4  uni9EA4,  CJK UNIFIED IDEOGRAPH-9EA4
        0x9F7E, # G+13643  U+9F7E  uni9F7E,  CJK UNIFIED IDEOGRAPH-9F7E
        0x9F49, # G+13644  U+9F49  uni9F49,  CJK UNIFIED IDEOGRAPH-9F49
        0x9F98, # G+13645  U+9F98  uni9F98,  CJK UNIFIED IDEOGRAPH-9F98
        0x0000, # G+13646  U+0000  .notdef,  <control>
        0x0000, # G+13647  U+0000  .notdef,  <control>
        0x0020, # G+13648  U+0020  space,  SPACE
        0x0021, # G+13649  U+0021  exclam,  EXCLAMATION MARK
        0x0022, # G+13650  U+0022  quotedbl,  QUOTATION MARK
        0x0023, # G+13651  U+0023  numbersign,  NUMBER SIGN
        0x0024, # G+13652  U+0024  dollar,  DOLLAR SIGN
        0x0025, # G+13653  U+0025  percent,  PERCENT SIGN
        0x0026, # G+13654  U+0026  ampersand,  AMPERSAND
        0x0027, # G+13655  U+0027  quotesingle,  APOSTROPHE
        0x0028, # G+13656  U+0028  parenleft,  LEFT PARENTHESIS
        0x0029, # G+13657  U+0029  parenright,  RIGHT PARENTHESIS
        0x002A, # G+13658  U+002A  asterisk,  ASTERISK
        0x002B, # G+13659  U+002B  plus,  PLUS SIGN
        0x002C, # G+13660  U+002C  comma,  COMMA
        0x002D, # G+13661  U+002D  hyphen,  HYPHEN-MINUS
        0x002E, # G+13662  U+002E  period,  FULL STOP
        0x002F, # G+13663  U+002F  slash,  SOLIDUS
        0x0030, # G+13664  U+0030  zero,  DIGIT ZERO
        0x0031, # G+13665  U+0031  one,  DIGIT ONE
        0x0032, # G+13666  U+0032  two,  DIGIT TWO
        0x0033, # G+13667  U+0033  three,  DIGIT THREE
        0x0034, # G+13668  U+0034  four,  DIGIT FOUR
        0x0035, # G+13669  U+0035  five,  DIGIT FIVE
        0x0036, # G+13670  U+0036  six,  DIGIT SIX
        0x0037, # G+13671  U+0037  seven,  DIGIT SEVEN
        0x0038, # G+13672  U+0038  eight,  DIGIT EIGHT
        0x0039, # G+13673  U+0039  nine,  DIGIT NINE
        0x003A, # G+13674  U+003A  colon,  COLON
        0x003B, # G+13675  U+003B  semicolon,  SEMICOLON
        0x003C, # G+13676  U+003C  less,  LESS-THAN SIGN
        0x003D, # G+13677  U+003D  equal,  EQUALS SIGN
        0x003E, # G+13678  U+003E  greater,  GREATER-THAN SIGN
        0x003F, # G+13679  U+003F  question,  QUESTION MARK
        0x0040, # G+13680  U+0040  at,  COMMERCIAL AT
        0x0041, # G+13681  U+0041  A,  LATIN CAPITAL LETTER A
        0x0042, # G+13682  U+0042  B,  LATIN CAPITAL LETTER B
        0x0043, # G+13683  U+0043  C,  LATIN CAPITAL LETTER C
        0x0044, # G+13684  U+0044  D,  LATIN CAPITAL LETTER D
        0x0045, # G+13685  U+0045  E,  LATIN CAPITAL LETTER E
        0x0046, # G+13686  U+0046  F,  LATIN CAPITAL LETTER F
        0x0047, # G+13687  U+0047  G,  LATIN CAPITAL LETTER G
        0x0048, # G+13688  U+0048  H,  LATIN CAPITAL LETTER H
        0x0049, # G+13689  U+0049  I,  LATIN CAPITAL LETTER I
        0x004A, # G+13690  U+004A  J,  LATIN CAPITAL LETTER J
        0x004B, # G+13691  U+004B  K,  LATIN CAPITAL LETTER K
        0x004C, # G+13692  U+004C  L,  LATIN CAPITAL LETTER L
        0x004D, # G+13693  U+004D  M,  LATIN CAPITAL LETTER M
        0x004E, # G+13694  U+004E  N,  LATIN CAPITAL LETTER N
        0x004F, # G+13695  U+004F  O,  LATIN CAPITAL LETTER O
        0x0050, # G+13696  U+0050  P,  LATIN CAPITAL LETTER P
        0x0051, # G+13697  U+0051  Q,  LATIN CAPITAL LETTER Q
        0x0052, # G+13698  U+0052  R,  LATIN CAPITAL LETTER R
        0x0053, # G+13699  U+0053  S,  LATIN CAPITAL LETTER S
        0x0054, # G+13700  U+0054  T,  LATIN CAPITAL LETTER T
        0x0055, # G+13701  U+0055  U,  LATIN CAPITAL LETTER U
        0x0056, # G+13702  U+0056  V,  LATIN CAPITAL LETTER V
        0x0057, # G+13703  U+0057  W,  LATIN CAPITAL LETTER W
        0x0058, # G+13704  U+0058  X,  LATIN CAPITAL LETTER X
        0x0059, # G+13705  U+0059  Y,  LATIN CAPITAL LETTER Y
        0x005A, # G+13706  U+005A  Z,  LATIN CAPITAL LETTER Z
        0x005B, # G+13707  U+005B  bracketleft,  LEFT SQUARE BRACKET
        0x005C, # G+13708  U+005C  backslash,  REVERSE SOLIDUS
        0x005D, # G+13709  U+005D  bracketright,  RIGHT SQUARE BRACKET
        0x005E, # G+13710  U+005E  asciicircum,  CIRCUMFLEX ACCENT
        0x005F, # G+13711  U+005F  underscore,  LOW LINE
        0x0060, # G+13712  U+0060  grave,  GRAVE ACCENT
        0x0061, # G+13713  U+0061  a,  LATIN SMALL LETTER A
        0x0062, # G+13714  U+0062  b,  LATIN SMALL LETTER B
        0x0063, # G+13715  U+0063  c,  LATIN SMALL LETTER C
        0x0064, # G+13716  U+0064  d,  LATIN SMALL LETTER D
        0x0065, # G+13717  U+0065  e,  LATIN SMALL LETTER E
        0x0066, # G+13718  U+0066  f,  LATIN SMALL LETTER F
        0x0067, # G+13719  U+0067  g,  LATIN SMALL LETTER G
        0x0068, # G+13720  U+0068  h,  LATIN SMALL LETTER H
        0x0069, # G+13721  U+0069  i,  LATIN SMALL LETTER I
        0x006A, # G+13722  U+006A  j,  LATIN SMALL LETTER J
        0x006B, # G+13723  U+006B  k,  LATIN SMALL LETTER K
        0x006C, # G+13724  U+006C  l,  LATIN SMALL LETTER L
        0x006D, # G+13725  U+006D  m,  LATIN SMALL LETTER M
        0x006E, # G+13726  U+006E  n,  LATIN SMALL LETTER N
        0x006F, # G+13727  U+006F  o,  LATIN SMALL LETTER O
        0x0070, # G+13728  U+0070  p,  LATIN SMALL LETTER P
        0x0071, # G+13729  U+0071  q,  LATIN SMALL LETTER Q
        0x0072, # G+13730  U+0072  r,  LATIN SMALL LETTER R
        0x0073, # G+13731  U+0073  s,  LATIN SMALL LETTER S
        0x0074, # G+13732  U+0074  t,  LATIN SMALL LETTER T
        0x0075, # G+13733  U+0075  u,  LATIN SMALL LETTER U
        0x0076, # G+13734  U+0076  v,  LATIN SMALL LETTER V
        0x0077, # G+13735  U+0077  w,  LATIN SMALL LETTER W
        0x0078, # G+13736  U+0078  x,  LATIN SMALL LETTER X
        0x0079, # G+13737  U+0079  y,  LATIN SMALL LETTER Y
        0x007A, # G+13738  U+007A  z,  LATIN SMALL LETTER Z
        0x007B, # G+13739  U+007B  braceleft,  LEFT CURLY BRACKET
        0x007C, # G+13740  U+007C  bar,  VERTICAL LINE
        0x007D, # G+13741  U+007D  braceright,  RIGHT CURLY BRACKET
        0x007E, # G+13742  U+007E  asciitilde,  TILDE
        0xFE33, # G+13743  U+FE33  underscorevertical,  PRESENTATION FORM FOR VERTICAL LOW LINE
        0x2574, # G+13744  U+2574  uni2574,  BOX DRAWINGS LIGHT LEFT
        0xFE34, # G+13745  U+FE34  wavyunderscorevertical,  PRESENTATION FORM FOR VERTICAL WAVY LOW LINE
        0xFE4F, # G+13746  U+FE4F  underscorewavy,  WAVY LOW LINE
        0x00A8, # G+13747  U+00A8  dieresis,  DIAERESIS
        0x02C6, # G+13748  U+02C6  circumflex,  MODIFIER LETTER CIRCUMFLEX ACCENT
        0x30FD, # G+13749  U+30FD  iterationkatakana,  KATAKANA ITERATION MARK
        0x30FE, # G+13750  U+30FE  voicediterationkatakana,  KATAKANA VOICED ITERATION MARK
        0x309D, # G+13751  U+309D  iterationhiragana,  HIRAGANA ITERATION MARK
        0x309E, # G+13752  U+309E  voicediterationhiragana,  HIRAGANA VOICED ITERATION MARK
        0x301E, # G+13753  U+301E  quotedblprime,  DOUBLE PRIME QUOTATION MARK
        0x3005, # G+13754  U+3005  ideographiciterationmark,  IDEOGRAPHIC ITERATION MARK
        0x3006, # G+13755  U+3006  ideographicclose,  IDEOGRAPHIC CLOSING MARK
        0x3007, # G+13756  U+3007  ideographiczero,  IDEOGRAPHIC NUMBER ZERO
        0x30FC, # G+13757  U+30FC  prolongedkana,  KATAKANA-HIRAGANA PROLONGED SOUND MARK
        0xFF3B, # G+13758  U+FF3B  bracketleftmonospace,  FULLWIDTH LEFT SQUARE BRACKET
        0xFF3D, # G+13759  U+FF3D  bracketrightmonospace,  FULLWIDTH RIGHT SQUARE BRACKET
        0x273D, # G+13760  U+273D  a56,  HEAVY TEARDROP-SPOKED ASTERISK
        0x3041, # G+13761  U+3041  asmallhiragana,  HIRAGANA LETTER SMALL A
        0x3042, # G+13762  U+3042  ahiragana,  HIRAGANA LETTER A
        0x3043, # G+13763  U+3043  ismallhiragana,  HIRAGANA LETTER SMALL I
        0x3044, # G+13764  U+3044  ihiragana,  HIRAGANA LETTER I
        0x3045, # G+13765  U+3045  usmallhiragana,  HIRAGANA LETTER SMALL U
        0x3046, # G+13766  U+3046  uhiragana,  HIRAGANA LETTER U
        0x3047, # G+13767  U+3047  esmallhiragana,  HIRAGANA LETTER SMALL E
        0x3048, # G+13768  U+3048  ehiragana,  HIRAGANA LETTER E
        0x3049, # G+13769  U+3049  osmallhiragana,  HIRAGANA LETTER SMALL O
        0x304A, # G+13770  U+304A  ohiragana,  HIRAGANA LETTER O
        0x304B, # G+13771  U+304B  kahiragana,  HIRAGANA LETTER KA
        0x304C, # G+13772  U+304C  gahiragana,  HIRAGANA LETTER GA
        0x304D, # G+13773  U+304D  kihiragana,  HIRAGANA LETTER KI
        0x304E, # G+13774  U+304E  gihiragana,  HIRAGANA LETTER GI
        0x304F, # G+13775  U+304F  kuhiragana,  HIRAGANA LETTER KU
        0x3050, # G+13776  U+3050  guhiragana,  HIRAGANA LETTER GU
        0x3051, # G+13777  U+3051  kehiragana,  HIRAGANA LETTER KE
        0x3052, # G+13778  U+3052  gehiragana,  HIRAGANA LETTER GE
        0x3053, # G+13779  U+3053  kohiragana,  HIRAGANA LETTER KO
        0x3054, # G+13780  U+3054  gohiragana,  HIRAGANA LETTER GO
        0x3055, # G+13781  U+3055  sahiragana,  HIRAGANA LETTER SA
        0x3056, # G+13782  U+3056  zahiragana,  HIRAGANA LETTER ZA
        0x3057, # G+13783  U+3057  sihiragana,  HIRAGANA LETTER SI
        0x3058, # G+13784  U+3058  zihiragana,  HIRAGANA LETTER ZI
        0x3059, # G+13785  U+3059  suhiragana,  HIRAGANA LETTER SU
        0x305A, # G+13786  U+305A  zuhiragana,  HIRAGANA LETTER ZU
        0x305B, # G+13787  U+305B  sehiragana,  HIRAGANA LETTER SE
        0x305C, # G+13788  U+305C  zehiragana,  HIRAGANA LETTER ZE
        0x305D, # G+13789  U+305D  sohiragana,  HIRAGANA LETTER SO
        0x305E, # G+13790  U+305E  zohiragana,  HIRAGANA LETTER ZO
        0x305F, # G+13791  U+305F  tahiragana,  HIRAGANA LETTER TA
        0x3060, # G+13792  U+3060  dahiragana,  HIRAGANA LETTER DA
        0x3061, # G+13793  U+3061  tihiragana,  HIRAGANA LETTER TI
        0x3062, # G+13794  U+3062  dihiragana,  HIRAGANA LETTER DI
        0x3063, # G+13795  U+3063  tusmallhiragana,  HIRAGANA LETTER SMALL TU
        0x3064, # G+13796  U+3064  tuhiragana,  HIRAGANA LETTER TU
        0x3065, # G+13797  U+3065  duhiragana,  HIRAGANA LETTER DU
        0x3066, # G+13798  U+3066  tehiragana,  HIRAGANA LETTER TE
        0x3067, # G+13799  U+3067  dehiragana,  HIRAGANA LETTER DE
        0x3068, # G+13800  U+3068  tohiragana,  HIRAGANA LETTER TO
        0x3069, # G+13801  U+3069  dohiragana,  HIRAGANA LETTER DO
        0x306A, # G+13802  U+306A  nahiragana,  HIRAGANA LETTER NA
        0x306B, # G+13803  U+306B  nihiragana,  HIRAGANA LETTER NI
        0x306C, # G+13804  U+306C  nuhiragana,  HIRAGANA LETTER NU
        0x306D, # G+13805  U+306D  nehiragana,  HIRAGANA LETTER NE
        0x306E, # G+13806  U+306E  nohiragana,  HIRAGANA LETTER NO
        0x306F, # G+13807  U+306F  hahiragana,  HIRAGANA LETTER HA
        0x3070, # G+13808  U+3070  bahiragana,  HIRAGANA LETTER BA
        0x3071, # G+13809  U+3071  pahiragana,  HIRAGANA LETTER PA
        0x3072, # G+13810  U+3072  hihiragana,  HIRAGANA LETTER HI
        0x3073, # G+13811  U+3073  bihiragana,  HIRAGANA LETTER BI
        0x3074, # G+13812  U+3074  pihiragana,  HIRAGANA LETTER PI
        0x3075, # G+13813  U+3075  huhiragana,  HIRAGANA LETTER HU
        0x3076, # G+13814  U+3076  buhiragana,  HIRAGANA LETTER BU
        0x3077, # G+13815  U+3077  puhiragana,  HIRAGANA LETTER PU
        0x3078, # G+13816  U+3078  hehiragana,  HIRAGANA LETTER HE
        0x3079, # G+13817  U+3079  behiragana,  HIRAGANA LETTER BE
        0x307A, # G+13818  U+307A  pehiragana,  HIRAGANA LETTER PE
        0x307B, # G+13819  U+307B  hohiragana,  HIRAGANA LETTER HO
        0x307C, # G+13820  U+307C  bohiragana,  HIRAGANA LETTER BO
        0x307D, # G+13821  U+307D  pohiragana,  HIRAGANA LETTER PO
        0x307E, # G+13822  U+307E  mahiragana,  HIRAGANA LETTER MA
        0x307F, # G+13823  U+307F  mihiragana,  HIRAGANA LETTER MI
        0x3080, # G+13824  U+3080  muhiragana,  HIRAGANA LETTER MU
        0x3081, # G+13825  U+3081  mehiragana,  HIRAGANA LETTER ME
        0x3082, # G+13826  U+3082  mohiragana,  HIRAGANA LETTER MO
        0x3083, # G+13827  U+3083  yasmallhiragana,  HIRAGANA LETTER SMALL YA
        0x3084, # G+13828  U+3084  yahiragana,  HIRAGANA LETTER YA
        0x3085, # G+13829  U+3085  yusmallhiragana,  HIRAGANA LETTER SMALL YU
        0x3086, # G+13830  U+3086  yuhiragana,  HIRAGANA LETTER YU
        0x3087, # G+13831  U+3087  yosmallhiragana,  HIRAGANA LETTER SMALL YO
        0x3088, # G+13832  U+3088  yohiragana,  HIRAGANA LETTER YO
        0x3089, # G+13833  U+3089  rahiragana,  HIRAGANA LETTER RA
        0x308A, # G+13834  U+308A  rihiragana,  HIRAGANA LETTER RI
        0x308B, # G+13835  U+308B  ruhiragana,  HIRAGANA LETTER RU
        0x308C, # G+13836  U+308C  rehiragana,  HIRAGANA LETTER RE
        0x308D, # G+13837  U+308D  rohiragana,  HIRAGANA LETTER RO
        0x308E, # G+13838  U+308E  wasmallhiragana,  HIRAGANA LETTER SMALL WA
        0x308F, # G+13839  U+308F  wahiragana,  HIRAGANA LETTER WA
        0x3090, # G+13840  U+3090  wihiragana,  HIRAGANA LETTER WI
        0x3091, # G+13841  U+3091  wehiragana,  HIRAGANA LETTER WE
        0x3092, # G+13842  U+3092  wohiragana,  HIRAGANA LETTER WO
        0x3093, # G+13843  U+3093  nhiragana,  HIRAGANA LETTER N
        0x30A1, # G+13844  U+30A1  asmallkatakana,  KATAKANA LETTER SMALL A
        0x30A2, # G+13845  U+30A2  akatakana,  KATAKANA LETTER A
        0x30A3, # G+13846  U+30A3  ismallkatakana,  KATAKANA LETTER SMALL I
        0x30A4, # G+13847  U+30A4  ikatakana,  KATAKANA LETTER I
        0x30A5, # G+13848  U+30A5  usmallkatakana,  KATAKANA LETTER SMALL U
        0x30A6, # G+13849  U+30A6  ukatakana,  KATAKANA LETTER U
        0x30A7, # G+13850  U+30A7  esmallkatakana,  KATAKANA LETTER SMALL E
        0x30A8, # G+13851  U+30A8  ekatakana,  KATAKANA LETTER E
        0x30A9, # G+13852  U+30A9  osmallkatakana,  KATAKANA LETTER SMALL O
        0x30AA, # G+13853  U+30AA  okatakana,  KATAKANA LETTER O
        0x30AB, # G+13854  U+30AB  kakatakana,  KATAKANA LETTER KA
        0x30AC, # G+13855  U+30AC  gakatakana,  KATAKANA LETTER GA
        0x30AD, # G+13856  U+30AD  kikatakana,  KATAKANA LETTER KI
        0x30AE, # G+13857  U+30AE  gikatakana,  KATAKANA LETTER GI
        0x30AF, # G+13858  U+30AF  kukatakana,  KATAKANA LETTER KU
        0x30B0, # G+13859  U+30B0  gukatakana,  KATAKANA LETTER GU
        0x30B1, # G+13860  U+30B1  kekatakana,  KATAKANA LETTER KE
        0x30B2, # G+13861  U+30B2  gekatakana,  KATAKANA LETTER GE
        0x30B3, # G+13862  U+30B3  kokatakana,  KATAKANA LETTER KO
        0x30B4, # G+13863  U+30B4  gokatakana,  KATAKANA LETTER GO
        0x30B5, # G+13864  U+30B5  sakatakana,  KATAKANA LETTER SA
        0x30B6, # G+13865  U+30B6  zakatakana,  KATAKANA LETTER ZA
        0x30B7, # G+13866  U+30B7  sikatakana,  KATAKANA LETTER SI
        0x30B8, # G+13867  U+30B8  zikatakana,  KATAKANA LETTER ZI
        0x30B9, # G+13868  U+30B9  sukatakana,  KATAKANA LETTER SU
        0x30BA, # G+13869  U+30BA  zukatakana,  KATAKANA LETTER ZU
        0x30BB, # G+13870  U+30BB  sekatakana,  KATAKANA LETTER SE
        0x30BC, # G+13871  U+30BC  zekatakana,  KATAKANA LETTER ZE
        0x30BD, # G+13872  U+30BD  sokatakana,  KATAKANA LETTER SO
        0x30BE, # G+13873  U+30BE  zokatakana,  KATAKANA LETTER ZO
        0x30BF, # G+13874  U+30BF  takatakana,  KATAKANA LETTER TA
        0x30C0, # G+13875  U+30C0  dakatakana,  KATAKANA LETTER DA
        0x30C1, # G+13876  U+30C1  tikatakana,  KATAKANA LETTER TI
        0x30C2, # G+13877  U+30C2  dikatakana,  KATAKANA LETTER DI
        0x30C3, # G+13878  U+30C3  tusmallkatakana,  KATAKANA LETTER SMALL TU
        0x30C4, # G+13879  U+30C4  tukatakana,  KATAKANA LETTER TU
        0x30C5, # G+13880  U+30C5  dukatakana,  KATAKANA LETTER DU
        0x30C6, # G+13881  U+30C6  tekatakana,  KATAKANA LETTER TE
        0x30C7, # G+13882  U+30C7  dekatakana,  KATAKANA LETTER DE
        0x30C8, # G+13883  U+30C8  tokatakana,  KATAKANA LETTER TO
        0x30C9, # G+13884  U+30C9  dokatakana,  KATAKANA LETTER DO
        0x30CA, # G+13885  U+30CA  nakatakana,  KATAKANA LETTER NA
        0x30CB, # G+13886  U+30CB  nikatakana,  KATAKANA LETTER NI
        0x30CC, # G+13887  U+30CC  nukatakana,  KATAKANA LETTER NU
        0x30CD, # G+13888  U+30CD  nekatakana,  KATAKANA LETTER NE
        0x30CE, # G+13889  U+30CE  nokatakana,  KATAKANA LETTER NO
        0x30CF, # G+13890  U+30CF  hakatakana,  KATAKANA LETTER HA
        0x30D0, # G+13891  U+30D0  bakatakana,  KATAKANA LETTER BA
        0x30D1, # G+13892  U+30D1  pakatakana,  KATAKANA LETTER PA
        0x30D2, # G+13893  U+30D2  hikatakana,  KATAKANA LETTER HI
        0x30D3, # G+13894  U+30D3  bikatakana,  KATAKANA LETTER BI
        0x30D4, # G+13895  U+30D4  pikatakana,  KATAKANA LETTER PI
        0x30D5, # G+13896  U+30D5  hukatakana,  KATAKANA LETTER HU
        0x30D6, # G+13897  U+30D6  bukatakana,  KATAKANA LETTER BU
        0x30D7, # G+13898  U+30D7  pukatakana,  KATAKANA LETTER PU
        0x30D8, # G+13899  U+30D8  hekatakana,  KATAKANA LETTER HE
        0x30D9, # G+13900  U+30D9  bekatakana,  KATAKANA LETTER BE
        0x30DA, # G+13901  U+30DA  pekatakana,  KATAKANA LETTER PE
        0x30DB, # G+13902  U+30DB  hokatakana,  KATAKANA LETTER HO
        0x30DC, # G+13903  U+30DC  bokatakana,  KATAKANA LETTER BO
        0x30DD, # G+13904  U+30DD  pokatakana,  KATAKANA LETTER PO
        0x30DE, # G+13905  U+30DE  makatakana,  KATAKANA LETTER MA
        0x30DF, # G+13906  U+30DF  mikatakana,  KATAKANA LETTER MI
        0x30E0, # G+13907  U+30E0  mukatakana,  KATAKANA LETTER MU
        0x30E1, # G+13908  U+30E1  mekatakana,  KATAKANA LETTER ME
        0x30E2, # G+13909  U+30E2  mokatakana,  KATAKANA LETTER MO
        0x30E3, # G+13910  U+30E3  yasmallkatakana,  KATAKANA LETTER SMALL YA
        0x30E4, # G+13911  U+30E4  yakatakana,  KATAKANA LETTER YA
        0x30E5, # G+13912  U+30E5  yusmallkatakana,  KATAKANA LETTER SMALL YU
        0x30E6, # G+13913  U+30E6  yukatakana,  KATAKANA LETTER YU
        0x30E7, # G+13914  U+30E7  yosmallkatakana,  KATAKANA LETTER SMALL YO
        0x30E8, # G+13915  U+30E8  yokatakana,  KATAKANA LETTER YO
        0x30E9, # G+13916  U+30E9  rakatakana,  KATAKANA LETTER RA
        0x30EA, # G+13917  U+30EA  rikatakana,  KATAKANA LETTER RI
        0x30EB, # G+13918  U+30EB  rukatakana,  KATAKANA LETTER RU
        0x30EC, # G+13919  U+30EC  rekatakana,  KATAKANA LETTER RE
        0x30ED, # G+13920  U+30ED  rokatakana,  KATAKANA LETTER RO
        0x30EE, # G+13921  U+30EE  wasmallkatakana,  KATAKANA LETTER SMALL WA
        0x30EF, # G+13922  U+30EF  wakatakana,  KATAKANA LETTER WA
        0x30F0, # G+13923  U+30F0  wikatakana,  KATAKANA LETTER WI
        0x30F1, # G+13924  U+30F1  wekatakana,  KATAKANA LETTER WE
        0x30F2, # G+13925  U+30F2  wokatakana,  KATAKANA LETTER WO
        0x30F3, # G+13926  U+30F3  nkatakana,  KATAKANA LETTER N
        0x30F4, # G+13927  U+30F4  vukatakana,  KATAKANA LETTER VU
        0x30F5, # G+13928  U+30F5  kasmallkatakana,  KATAKANA LETTER SMALL KA
        0x30F6, # G+13929  U+30F6  kesmallkatakana,  KATAKANA LETTER SMALL KE
        0x0410, # G+13930  U+0410  afii10017,  CYRILLIC CAPITAL LETTER A
        0x0411, # G+13931  U+0411  afii10018,  CYRILLIC CAPITAL LETTER BE
        0x0412, # G+13932  U+0412  afii10019,  CYRILLIC CAPITAL LETTER VE
        0x0413, # G+13933  U+0413  afii10020,  CYRILLIC CAPITAL LETTER GHE
        0x0414, # G+13934  U+0414  afii10021,  CYRILLIC CAPITAL LETTER DE
        0x0415, # G+13935  U+0415  afii10022,  CYRILLIC CAPITAL LETTER IE
        0x0401, # G+13936  U+0401  afii10023,  CYRILLIC CAPITAL LETTER IO
        0x0416, # G+13937  U+0416  afii10024,  CYRILLIC CAPITAL LETTER ZHE
        0x0417, # G+13938  U+0417  afii10025,  CYRILLIC CAPITAL LETTER ZE
        0x0418, # G+13939  U+0418  afii10026,  CYRILLIC CAPITAL LETTER I
        0x0419, # G+13940  U+0419  afii10027,  CYRILLIC CAPITAL LETTER SHORT I
        0x041A, # G+13941  U+041A  afii10028,  CYRILLIC CAPITAL LETTER KA
        0x041B, # G+13942  U+041B  afii10029,  CYRILLIC CAPITAL LETTER EL
        0x041C, # G+13943  U+041C  afii10030,  CYRILLIC CAPITAL LETTER EM
        0x041D, # G+13944  U+041D  afii10031,  CYRILLIC CAPITAL LETTER EN
        0x041E, # G+13945  U+041E  afii10032,  CYRILLIC CAPITAL LETTER O
        0x041F, # G+13946  U+041F  afii10033,  CYRILLIC CAPITAL LETTER PE
        0x0420, # G+13947  U+0420  afii10034,  CYRILLIC CAPITAL LETTER ER
        0x0421, # G+13948  U+0421  afii10035,  CYRILLIC CAPITAL LETTER ES
        0x0422, # G+13949  U+0422  afii10036,  CYRILLIC CAPITAL LETTER TE
        0x0423, # G+13950  U+0423  afii10037,  CYRILLIC CAPITAL LETTER U
        0x0424, # G+13951  U+0424  afii10038,  CYRILLIC CAPITAL LETTER EF
        0x0425, # G+13952  U+0425  afii10039,  CYRILLIC CAPITAL LETTER HA
        0x0426, # G+13953  U+0426  afii10040,  CYRILLIC CAPITAL LETTER TSE
        0x0427, # G+13954  U+0427  afii10041,  CYRILLIC CAPITAL LETTER CHE
        0x0428, # G+13955  U+0428  afii10042,  CYRILLIC CAPITAL LETTER SHA
        0x0429, # G+13956  U+0429  afii10043,  CYRILLIC CAPITAL LETTER SHCHA
        0x042A, # G+13957  U+042A  afii10044,  CYRILLIC CAPITAL LETTER HARD SIGN
        0x042B, # G+13958  U+042B  afii10045,  CYRILLIC CAPITAL LETTER YERU
        0x042C, # G+13959  U+042C  afii10046,  CYRILLIC CAPITAL LETTER SOFT SIGN
        0x042D, # G+13960  U+042D  afii10047,  CYRILLIC CAPITAL LETTER E
        0x042E, # G+13961  U+042E  afii10048,  CYRILLIC CAPITAL LETTER YU
        0x042F, # G+13962  U+042F  afii10049,  CYRILLIC CAPITAL LETTER YA
        0x0430, # G+13963  U+0430  afii10065,  CYRILLIC SMALL LETTER A
        0x0431, # G+13964  U+0431  afii10066,  CYRILLIC SMALL LETTER BE
        0x0432, # G+13965  U+0432  afii10067,  CYRILLIC SMALL LETTER VE
        0x0433, # G+13966  U+0433  afii10068,  CYRILLIC SMALL LETTER GHE
        0x0434, # G+13967  U+0434  afii10069,  CYRILLIC SMALL LETTER DE
        0x0435, # G+13968  U+0435  afii10070,  CYRILLIC SMALL LETTER IE
        0x0451, # G+13969  U+0451  afii10071,  CYRILLIC SMALL LETTER IO
        0x0436, # G+13970  U+0436  afii10072,  CYRILLIC SMALL LETTER ZHE
        0x0437, # G+13971  U+0437  afii10073,  CYRILLIC SMALL LETTER ZE
        0x0438, # G+13972  U+0438  afii10074,  CYRILLIC SMALL LETTER I
        0x0439, # G+13973  U+0439  afii10075,  CYRILLIC SMALL LETTER SHORT I
        0x043A, # G+13974  U+043A  afii10076,  CYRILLIC SMALL LETTER KA
        0x043B, # G+13975  U+043B  afii10077,  CYRILLIC SMALL LETTER EL
        0x043C, # G+13976  U+043C  afii10078,  CYRILLIC SMALL LETTER EM
        0x043D, # G+13977  U+043D  afii10079,  CYRILLIC SMALL LETTER EN
        0x043E, # G+13978  U+043E  afii10080,  CYRILLIC SMALL LETTER O
        0x043F, # G+13979  U+043F  afii10081,  CYRILLIC SMALL LETTER PE
        0x0440, # G+13980  U+0440  afii10082,  CYRILLIC SMALL LETTER ER
        0x0441, # G+13981  U+0441  afii10083,  CYRILLIC SMALL LETTER ES
        0x0442, # G+13982  U+0442  afii10084,  CYRILLIC SMALL LETTER TE
        0x0443, # G+13983  U+0443  afii10085,  CYRILLIC SMALL LETTER U
        0x0444, # G+13984  U+0444  afii10086,  CYRILLIC SMALL LETTER EF
        0x0445, # G+13985  U+0445  afii10087,  CYRILLIC SMALL LETTER HA
        0x0446, # G+13986  U+0446  afii10088,  CYRILLIC SMALL LETTER TSE
        0x0447, # G+13987  U+0447  afii10089,  CYRILLIC SMALL LETTER CHE
        0x0448, # G+13988  U+0448  afii10090,  CYRILLIC SMALL LETTER SHA
        0x0449, # G+13989  U+0449  afii10091,  CYRILLIC SMALL LETTER SHCHA
        0x044A, # G+13990  U+044A  afii10092,  CYRILLIC SMALL LETTER HARD SIGN
        0x044B, # G+13991  U+044B  afii10093,  CYRILLIC SMALL LETTER YERU
        0x044C, # G+13992  U+044C  afii10094,  CYRILLIC SMALL LETTER SOFT SIGN
        0x044D, # G+13993  U+044D  afii10095,  CYRILLIC SMALL LETTER E
        0x044E, # G+13994  U+044E  afii10096,  CYRILLIC SMALL LETTER YU
        0x044F, # G+13995  U+044F  afii10097,  CYRILLIC SMALL LETTER YA
        0x21E7, # G+13996  U+21E7  arrowupwhite,  UPWARDS WHITE ARROW
        0x21B8, # G+13997  U+21B8  uni21B8,  NORTH WEST ARROW TO LONG BAR
        0x21B9, # G+13998  U+21B9  uni21B9,  LEFTWARDS ARROW TO BAR OVER RIGHTWARDS ARROW TO BAR
        0xF7E5, # G+13999  U+F7E5  Aringsmall,  
        0xF7E6, # G+14000  U+F7E6  AEsmall,  
        0x4E5A, # G+14001  U+4E5A  uni4E5A,  CJK UNIFIED IDEOGRAPH-4E5A
        0xF7E8, # G+14002  U+F7E8  Egravesmall,  
        0x5202, # G+14003  U+5202  uni5202,  CJK UNIFIED IDEOGRAPH-5202
        0xF7EA, # G+14004  U+F7EA  Ecircumflexsmall,  
        0xF7EB, # G+14005  U+F7EB  Edieresissmall,  
        0x5188, # G+14006  U+5188  uni5188,  CJK UNIFIED IDEOGRAPH-5188
        0xF7ED, # G+14007  U+F7ED  Iacutesmall,  
        0xF7EE, # G+14008  U+F7EE  Icircumflexsmall,  
        0xF7EF, # G+14009  U+F7EF  Idieresissmall,  
        0xF7F0, # G+14010  U+F7F0  Ethsmall,  
        0xF7F1, # G+14011  U+F7F1  Ntildesmall,  
        0xF7F2, # G+14012  U+F7F2  Ogravesmall,  
        0xF7F3, # G+14013  U+F7F3  Oacutesmall,  
        0xF7F4, # G+14014  U+F7F4  Ocircumflexsmall,  
        0xF7F5, # G+14015  U+F7F5  Otildesmall,  
        0xF7F6, # G+14016  U+F7F6  Odieresissmall,  
        0xF7F7, # G+14017  U+F7F7  uniF7F7,  
        0xF7F8, # G+14018  U+F7F8  Oslashsmall,  
        0xF7F9, # G+14019  U+F7F9  Ugravesmall,  
        0xF7FA, # G+14020  U+F7FA  Uacutesmall,  
        0xF7FB, # G+14021  U+F7FB  Ucircumflexsmall,  
        0xF7FC, # G+14022  U+F7FC  Udieresissmall,  
        0xF7FD, # G+14023  U+F7FD  Yacutesmall,  
        0xF7FE, # G+14024  U+F7FE  Thornsmall,  
        0xF7FF, # G+14025  U+F7FF  Ydieresissmall,  
        0xF800, # G+14026  U+F800  uniF800,  
        0xF801, # G+14027  U+F801  uniF801,  
        0xF802, # G+14028  U+F802  uniF802,  
        0xF803, # G+14029  U+F803  uniF803,  
        0xF804, # G+14030  U+F804  uniF804,  
        0xF805, # G+14031  U+F805  uniF805,  
        0xF806, # G+14032  U+F806  uniF806,  
        0xF807, # G+14033  U+F807  uniF807,  
        0xF808, # G+14034  U+F808  uniF808,  
        0xF809, # G+14035  U+F809  uniF809,  
        0xF80A, # G+14036  U+F80A  uniF80A,  
        0xF80B, # G+14037  U+F80B  uniF80B,  
        0xF80C, # G+14038  U+F80C  uniF80C,  
        0xF80D, # G+14039  U+F80D  uniF80D,  
        0xF80E, # G+14040  U+F80E  uniF80E,  
        0xF80F, # G+14041  U+F80F  uniF80F,  
        0xF810, # G+14042  U+F810  uniF810,  
        0xF811, # G+14043  U+F811  uniF811,  
        0xF812, # G+14044  U+F812  uniF812,  
        0xF813, # G+14045  U+F813  uniF813,  
        0xF814, # G+14046  U+F814  uniF814,  
        0xF815, # G+14047  U+F815  uniF815,  
        0xF816, # G+14048  U+F816  uniF816,  
        0xFFE2, # G+14049  U+FFE2  uniFFE2,  FULLWIDTH NOT SIGN
        0xFFE4, # G+14050  U+FFE4  uniFFE4,  FULLWIDTH BROKEN BAR
        0xFF07, # G+14051  U+FF07  quotesinglemonospace,  FULLWIDTH APOSTROPHE
        0xFF02, # G+14052  U+FF02  quotedblmonospace,  FULLWIDTH QUOTATION MARK
        0x3231, # G+14053  U+3231  ideographicstockparen,  PARENTHESIZED IDEOGRAPH STOCK
        0x2116, # G+14054  U+2116  afii61352,  NUMERO SIGN
        0x2121, # G+14055  U+2121  telephone,  TELEPHONE SIGN
        0x7881, # G+14056  U+7881  uni7881,  CJK UNIFIED IDEOGRAPH-7881
        0x92B9, # G+14057  U+92B9  uni92B9,  CJK UNIFIED IDEOGRAPH-92B9
        0x88CF, # G+14058  U+88CF  uni88CF,  CJK UNIFIED IDEOGRAPH-88CF
        0x58BB, # G+14059  U+58BB  uni58BB,  CJK UNIFIED IDEOGRAPH-58BB
        0x6052, # G+14060  U+6052  uni6052,  CJK UNIFIED IDEOGRAPH-6052
        0x7CA7, # G+14061  U+7CA7  uni7CA7,  CJK UNIFIED IDEOGRAPH-7CA7
        0x5AFA, # G+14062  U+5AFA  uni5AFA,  CJK UNIFIED IDEOGRAPH-5AFA
        0x2554, # G+14063  U+2554  SF390000,  BOX DRAWINGS DOUBLE DOWN AND RIGHT
        0x2566, # G+14064  U+2566  SF410000,  BOX DRAWINGS DOUBLE DOWN AND HORIZONTAL
        0x2557, # G+14065  U+2557  SF250000,  BOX DRAWINGS DOUBLE DOWN AND LEFT
        0x2560, # G+14066  U+2560  SF420000,  BOX DRAWINGS DOUBLE VERTICAL AND RIGHT
        0x256C, # G+14067  U+256C  SF440000,  BOX DRAWINGS DOUBLE VERTICAL AND HORIZONTAL
        0x2563, # G+14068  U+2563  SF230000,  BOX DRAWINGS DOUBLE VERTICAL AND LEFT
        0x255A, # G+14069  U+255A  SF380000,  BOX DRAWINGS DOUBLE UP AND RIGHT
        0x2569, # G+14070  U+2569  SF400000,  BOX DRAWINGS DOUBLE UP AND HORIZONTAL
        0x255D, # G+14071  U+255D  SF260000,  BOX DRAWINGS DOUBLE UP AND LEFT
        0x2552, # G+14072  U+2552  SF510000,  BOX DRAWINGS DOWN SINGLE AND RIGHT DOUBLE
        0x2564, # G+14073  U+2564  SF470000,  BOX DRAWINGS DOWN SINGLE AND HORIZONTAL DOUBLE
        0x2555, # G+14074  U+2555  SF220000,  BOX DRAWINGS DOWN SINGLE AND LEFT DOUBLE
        0x255E, # G+14075  U+255E  SF360000,  BOX DRAWINGS VERTICAL SINGLE AND RIGHT DOUBLE
        0x256A, # G+14076  U+256A  SF540000,  BOX DRAWINGS VERTICAL SINGLE AND HORIZONTAL DOUBLE
        0x2561, # G+14077  U+2561  SF190000,  BOX DRAWINGS VERTICAL SINGLE AND LEFT DOUBLE
        0x2558, # G+14078  U+2558  SF500000,  BOX DRAWINGS UP SINGLE AND RIGHT DOUBLE
        0x2567, # G+14079  U+2567  SF450000,  BOX DRAWINGS UP SINGLE AND HORIZONTAL DOUBLE
        0x255B, # G+14080  U+255B  SF280000,  BOX DRAWINGS UP SINGLE AND LEFT DOUBLE
        0x2553, # G+14081  U+2553  SF520000,  BOX DRAWINGS DOWN DOUBLE AND RIGHT SINGLE
        0x2565, # G+14082  U+2565  SF480000,  BOX DRAWINGS DOWN DOUBLE AND HORIZONTAL SINGLE
        0x2556, # G+14083  U+2556  SF210000,  BOX DRAWINGS DOWN DOUBLE AND LEFT SINGLE
        0x255F, # G+14084  U+255F  SF370000,  BOX DRAWINGS VERTICAL DOUBLE AND RIGHT SINGLE
        0x256B, # G+14085  U+256B  SF530000,  BOX DRAWINGS VERTICAL DOUBLE AND HORIZONTAL SINGLE
        0x2562, # G+14086  U+2562  SF200000,  BOX DRAWINGS VERTICAL DOUBLE AND LEFT SINGLE
        0x2559, # G+14087  U+2559  SF490000,  BOX DRAWINGS UP DOUBLE AND RIGHT SINGLE
        0x2568, # G+14088  U+2568  SF460000,  BOX DRAWINGS UP DOUBLE AND HORIZONTAL SINGLE
        0x255C, # G+14089  U+255C  SF270000,  BOX DRAWINGS UP DOUBLE AND LEFT SINGLE
        0x2551, # G+14090  U+2551  SF240000,  BOX DRAWINGS DOUBLE VERTICAL
        0x2550, # G+14091  U+2550  SF430000,  BOX DRAWINGS DOUBLE HORIZONTAL
        0x256D, # G+14092  U+256D  uni256D,  BOX DRAWINGS LIGHT ARC DOWN AND RIGHT
        0x256E, # G+14093  U+256E  uni256E,  BOX DRAWINGS LIGHT ARC DOWN AND LEFT
        0x2570, # G+14094  U+2570  uni2570,  BOX DRAWINGS LIGHT ARC UP AND RIGHT
        0x256F, # G+14095  U+256F  uni256F,  BOX DRAWINGS LIGHT ARC UP AND LEFT
        0x2593, # G+14096  U+2593  dkshade,  DARK SHADE
        0x0000, # G+14097  U+0000  .notdef,  <control>
        0x0000, # G+14098  U+0000  .notdef,  <control>
        0x0000, # G+14099  U+0000  .notdef,  <control>
        0x0000, # G+14100  U+0000  .notdef,  <control>
        0x0000, # G+14101  U+0000  .notdef,  <control>
        0x0000, # G+14102  U+0000  .notdef,  <control>
        0x0000, # G+14103  U+0000  .notdef,  <control>
        0x0000, # G+14104  U+0000  .notdef,  <control>
        0x0000, # G+14105  U+0000  .notdef,  <control>
        0x0000, # G+14106  U+0000  .notdef,  <control>
        0x0000, # G+14107  U+0000  .notdef,  <control>
        0x0000, # G+14108  U+0000  .notdef,  <control>
        0x0000, # G+14109  U+0000  .notdef,  <control>
        0x0000, # G+14110  U+0000  .notdef,  <control>
        0x0000, # G+14111  U+0000  .notdef,  <control>
        0x0000, # G+14112  U+0000  .notdef,  <control>
        0x0000, # G+14113  U+0000  .notdef,  <control>
        0x0000, # G+14114  U+0000  .notdef,  <control>
        0x0000, # G+14115  U+0000  .notdef,  <control>
        0x0000, # G+14116  U+0000  .notdef,  <control>
        0x0000, # G+14117  U+0000  .notdef,  <control>
        0x0000, # G+14118  U+0000  .notdef,  <control>
        0x0000, # G+14119  U+0000  .notdef,  <control>
        0x0000, # G+14120  U+0000  .notdef,  <control>
        0x0000, # G+14121  U+0000  .notdef,  <control>
        0x0000, # G+14122  U+0000  .notdef,  <control>
        0xE311, # G+14123  U+E311  uniE311,  
        0x57BE, # G+14124  U+57BE  uni57BE,  CJK UNIFIED IDEOGRAPH-57BE
        0xE313, # G+14125  U+E313  uniE313,  
        0x713E, # G+14126  U+713E  uni713E,  CJK UNIFIED IDEOGRAPH-713E
        0xE315, # G+14127  U+E315  uniE315,  
        0x69A2, # G+14128  U+69A2  uni69A2,  CJK UNIFIED IDEOGRAPH-69A2
        0xE318, # G+14129  U+E318  uniE318,  
        0x5B74, # G+14130  U+5B74  uni5B74,  CJK UNIFIED IDEOGRAPH-5B74
        0x7A49, # G+14131  U+7A49  uni7A49,  CJK UNIFIED IDEOGRAPH-7A49
        0xE31B, # G+14132  U+E31B  uniE31B,  
        0xE31C, # G+14133  U+E31C  uniE31C,  
        0x7A65, # G+14134  U+7A65  uni7A65,  CJK UNIFIED IDEOGRAPH-7A65
        0x7A7D, # G+14135  U+7A7D  uni7A7D,  CJK UNIFIED IDEOGRAPH-7A7D
        0xE31F, # G+14136  U+E31F  uniE31F,  
        0x7ABB, # G+14137  U+7ABB  uni7ABB,  CJK UNIFIED IDEOGRAPH-7ABB
        0x7AB0, # G+14138  U+7AB0  uni7AB0,  CJK UNIFIED IDEOGRAPH-7AB0
        0x7AC2, # G+14139  U+7AC2  uni7AC2,  CJK UNIFIED IDEOGRAPH-7AC2
        0x7AC3, # G+14140  U+7AC3  uni7AC3,  CJK UNIFIED IDEOGRAPH-7AC3
        0x71D1, # G+14141  U+71D1  uni71D1,  CJK UNIFIED IDEOGRAPH-71D1
        0xE325, # G+14142  U+E325  uniE325,  
        0x41CA, # G+14143  U+41CA  uni41CA,  CJK UNIFIED IDEOGRAPH-41CA
        0x7ADA, # G+14144  U+7ADA  uni7ADA,  CJK UNIFIED IDEOGRAPH-7ADA
        0x7ADD, # G+14145  U+7ADD  uni7ADD,  CJK UNIFIED IDEOGRAPH-7ADD
        0x7AEA, # G+14146  U+7AEA  uni7AEA,  CJK UNIFIED IDEOGRAPH-7AEA
        0x41EF, # G+14147  U+41EF  uni41EF,  CJK UNIFIED IDEOGRAPH-41EF
        0x54B2, # G+14148  U+54B2  uni54B2,  CJK UNIFIED IDEOGRAPH-54B2
        0xE32C, # G+14149  U+E32C  uniE32C,  
        0x7B0B, # G+14150  U+7B0B  uni7B0B,  CJK UNIFIED IDEOGRAPH-7B0B
        0x7B55, # G+14151  U+7B55  uni7B55,  CJK UNIFIED IDEOGRAPH-7B55
        0x7B29, # G+14152  U+7B29  uni7B29,  CJK UNIFIED IDEOGRAPH-7B29
        0xE330, # G+14153  U+E330  uniE330,  
        0xE331, # G+14154  U+E331  uniE331,  
        0x7BA2, # G+14155  U+7BA2  uni7BA2,  CJK UNIFIED IDEOGRAPH-7BA2
        0x7B6F, # G+14156  U+7B6F  uni7B6F,  CJK UNIFIED IDEOGRAPH-7B6F
        0x839C, # G+14157  U+839C  uni839C,  CJK UNIFIED IDEOGRAPH-839C
        0xE335, # G+14158  U+E335  uniE335,  
        0xE336, # G+14159  U+E336  uniE336,  
        0x7BD0, # G+14160  U+7BD0  uni7BD0,  CJK UNIFIED IDEOGRAPH-7BD0
        0x8421, # G+14161  U+8421  uni8421,  CJK UNIFIED IDEOGRAPH-8421
        0x7B92, # G+14162  U+7B92  uni7B92,  CJK UNIFIED IDEOGRAPH-7B92
        0x0000, # G+14163  U+0000  .notdef,  <control>
        0xE33B, # G+14164  U+E33B  uniE33B,  
        0x0000, # G+14165  U+0000  .notdef,  <control>
        0x8492, # G+14166  U+8492  uni8492,  CJK UNIFIED IDEOGRAPH-8492
        0x7BFA, # G+14167  U+7BFA  uni7BFA,  CJK UNIFIED IDEOGRAPH-7BFA
        0x0000, # G+14168  U+0000  .notdef,  <control>
        0x7C35, # G+14169  U+7C35  uni7C35,  CJK UNIFIED IDEOGRAPH-7C35
        0xE342, # G+14170  U+E342  uniE342,  
        0x7C44, # G+14171  U+7C44  uni7C44,  CJK UNIFIED IDEOGRAPH-7C44
        0x7C83, # G+14172  U+7C83  uni7C83,  CJK UNIFIED IDEOGRAPH-7C83
        0xE345, # G+14173  U+E345  uniE345,  
        0x7CA6, # G+14174  U+7CA6  uni7CA6,  CJK UNIFIED IDEOGRAPH-7CA6
        0xE348, # G+14175  U+E348  uniE348,  
        0x7CC9, # G+14176  U+7CC9  uni7CC9,  CJK UNIFIED IDEOGRAPH-7CC9
        0x7CC7, # G+14177  U+7CC7  uni7CC7,  CJK UNIFIED IDEOGRAPH-7CC7
        0x7CE6, # G+14178  U+7CE6  uni7CE6,  CJK UNIFIED IDEOGRAPH-7CE6
        0x0000, # G+14179  U+0000  .notdef,  <control>
        0x7CF3, # G+14180  U+7CF3  uni7CF3,  CJK UNIFIED IDEOGRAPH-7CF3
        0x7CF5, # G+14181  U+7CF5  uni7CF5,  CJK UNIFIED IDEOGRAPH-7CF5
        0x7E67, # G+14182  U+7E67  uni7E67,  CJK UNIFIED IDEOGRAPH-7E67
        0x451D, # G+14183  U+451D  uni451D,  CJK UNIFIED IDEOGRAPH-451D
        0xE352, # G+14184  U+E352  uniE352,  
        0x7D5D, # G+14185  U+7D5D  uni7D5D,  CJK UNIFIED IDEOGRAPH-7D5D
        0xE354, # G+14186  U+E354  uniE354,  
        0x7D89, # G+14187  U+7D89  uni7D89,  CJK UNIFIED IDEOGRAPH-7D89
        0x7DAB, # G+14188  U+7DAB  uni7DAB,  CJK UNIFIED IDEOGRAPH-7DAB
        0x7135, # G+14189  U+7135  uni7135,  CJK UNIFIED IDEOGRAPH-7135
        0x7DB3, # G+14190  U+7DB3  uni7DB3,  CJK UNIFIED IDEOGRAPH-7DB3
        0x7DD6, # G+14191  U+7DD6  uni7DD6,  CJK UNIFIED IDEOGRAPH-7DD6
        0xE35B, # G+14192  U+E35B  uniE35B,  
        0xE35C, # G+14193  U+E35C  uniE35C,  
        0x7DE4, # G+14194  U+7DE4  uni7DE4,  CJK UNIFIED IDEOGRAPH-7DE4
        0x3D13, # G+14195  U+3D13  uni3D13,  CJK UNIFIED IDEOGRAPH-3D13
        0x7DF5, # G+14196  U+7DF5  uni7DF5,  CJK UNIFIED IDEOGRAPH-7DF5
        0xE360, # G+14197  U+E360  uniE360,  
        0x7DE5, # G+14198  U+7DE5  uni7DE5,  CJK UNIFIED IDEOGRAPH-7DE5
        0xE362, # G+14199  U+E362  uniE362,  
        0x0000, # G+14200  U+0000  .notdef,  <control>
        0xE364, # G+14201  U+E364  uniE364,  
        0xE365, # G+14202  U+E365  uniE365,  
        0x7E6E, # G+14203  U+7E6E  uni7E6E,  CJK UNIFIED IDEOGRAPH-7E6E
        0x0000, # G+14204  U+0000  .notdef,  <control>
        0x432B, # G+14205  U+432B  uni432B,  CJK UNIFIED IDEOGRAPH-432B
        0x946C, # G+14206  U+946C  uni946C,  CJK UNIFIED IDEOGRAPH-946C
        0x7E27, # G+14207  U+7E27  uni7E27,  CJK UNIFIED IDEOGRAPH-7E27
        0x7F40, # G+14208  U+7F40  uni7F40,  CJK UNIFIED IDEOGRAPH-7F40
        0x7F41, # G+14209  U+7F41  uni7F41,  CJK UNIFIED IDEOGRAPH-7F41
        0x7F47, # G+14210  U+7F47  uni7F47,  CJK UNIFIED IDEOGRAPH-7F47
        0x7936, # G+14211  U+7936  uni7936,  CJK UNIFIED IDEOGRAPH-7936
        0xE36F, # G+14212  U+E36F  uniE36F,  
        0x99E1, # G+14213  U+99E1  uni99E1,  CJK UNIFIED IDEOGRAPH-99E1
        0x7F97, # G+14214  U+7F97  uni7F97,  CJK UNIFIED IDEOGRAPH-7F97
        0xE372, # G+14215  U+E372  uniE372,  
        0x7FA3, # G+14216  U+7FA3  uni7FA3,  CJK UNIFIED IDEOGRAPH-7FA3
        0xE374, # G+14217  U+E374  uniE374,  
        0xE375, # G+14218  U+E375  uniE375,  
        0x455C, # G+14219  U+455C  uni455C,  CJK UNIFIED IDEOGRAPH-455C
        0xE377, # G+14220  U+E377  uniE377,  
        0xE379, # G+14221  U+E379  uniE379,  
        0x7FFA, # G+14222  U+7FFA  uni7FFA,  CJK UNIFIED IDEOGRAPH-7FFA
        0xE37B, # G+14223  U+E37B  uniE37B,  
        0x0000, # G+14224  U+0000  .notdef,  <control>
        0x8008, # G+14225  U+8008  uni8008,  CJK UNIFIED IDEOGRAPH-8008
        0x801D, # G+14226  U+801D  uni801D,  CJK UNIFIED IDEOGRAPH-801D
        0x0000, # G+14227  U+0000  .notdef,  <control>
        0x802F, # G+14228  U+802F  uni802F,  CJK UNIFIED IDEOGRAPH-802F
        0xE381, # G+14229  U+E381  uniE381,  
        0xE382, # G+14230  U+E382  uniE382,  
        0x803B, # G+14231  U+803B  uni803B,  CJK UNIFIED IDEOGRAPH-803B
        0x803C, # G+14232  U+803C  uni803C,  CJK UNIFIED IDEOGRAPH-803C
        0x8061, # G+14233  U+8061  uni8061,  CJK UNIFIED IDEOGRAPH-8061
        0xE386, # G+14234  U+E386  uniE386,  
        0x4989, # G+14235  U+4989  uni4989,  CJK UNIFIED IDEOGRAPH-4989
        0xE388, # G+14236  U+E388  uniE388,  
        0xE389, # G+14237  U+E389  uniE389,  
        0xE38A, # G+14238  U+E38A  uniE38A,  
        0x6725, # G+14239  U+6725  uni6725,  CJK UNIFIED IDEOGRAPH-6725
        0x80A7, # G+14240  U+80A7  uni80A7,  CJK UNIFIED IDEOGRAPH-80A7
        0xE38D, # G+14241  U+E38D  uniE38D,  
        0x8107, # G+14242  U+8107  uni8107,  CJK UNIFIED IDEOGRAPH-8107
        0x811A, # G+14243  U+811A  uni811A,  CJK UNIFIED IDEOGRAPH-811A
        0x58B0, # G+14244  U+58B0  uni58B0,  CJK UNIFIED IDEOGRAPH-58B0
        0xE391, # G+14245  U+E391  uniE391,  
        0x6C7F, # G+14246  U+6C7F  uni6C7F,  CJK UNIFIED IDEOGRAPH-6C7F
        0xE393, # G+14247  U+E393  uniE393,  
        0x64E7, # G+14248  U+64E7  uni64E7,  CJK UNIFIED IDEOGRAPH-64E7
        0xE396, # G+14249  U+E396  uniE396,  
        0x8218, # G+14250  U+8218  uni8218,  CJK UNIFIED IDEOGRAPH-8218
        0xE398, # G+14251  U+E398  uniE398,  
        0x6A53, # G+14252  U+6A53  uni6A53,  CJK UNIFIED IDEOGRAPH-6A53
        0xE39A, # G+14253  U+E39A  uniE39A,  
        0xE39B, # G+14254  U+E39B  uniE39B,  
        0x447A, # G+14255  U+447A  uni447A,  CJK UNIFIED IDEOGRAPH-447A
        0x8229, # G+14256  U+8229  uni8229,  CJK UNIFIED IDEOGRAPH-8229
        0xE39F, # G+14257  U+E39F  uniE39F,  
        0xE3A0, # G+14258  U+E3A0  uniE3A0,  
        0x4FF9, # G+14259  U+4FF9  uni4FF9,  CJK UNIFIED IDEOGRAPH-4FF9
        0xE3A2, # G+14260  U+E3A2  uniE3A2,  
        0x84E2, # G+14261  U+84E2  uni84E2,  CJK UNIFIED IDEOGRAPH-84E2
        0x8362, # G+14262  U+8362  uni8362,  CJK UNIFIED IDEOGRAPH-8362
        0x0000, # G+14263  U+0000  .notdef,  <control>
        0xE3A6, # G+14264  U+E3A6  uniE3A6,  
        0xE3A7, # G+14265  U+E3A7  uniE3A7,  
        0xE3A8, # G+14266  U+E3A8  uniE3A8,  
        0xE3A9, # G+14267  U+E3A9  uniE3A9,  
        0x82AA, # G+14268  U+82AA  uni82AA,  CJK UNIFIED IDEOGRAPH-82AA
        0x691B, # G+14269  U+691B  uni691B,  CJK UNIFIED IDEOGRAPH-691B
        0xE3AC, # G+14270  U+E3AC  uniE3AC,  
        0x41DB, # G+14271  U+41DB  uni41DB,  CJK UNIFIED IDEOGRAPH-41DB
        0x854B, # G+14272  U+854B  uni854B,  CJK UNIFIED IDEOGRAPH-854B
        0x82D0, # G+14273  U+82D0  uni82D0,  CJK UNIFIED IDEOGRAPH-82D0
        0x831A, # G+14274  U+831A  uni831A,  CJK UNIFIED IDEOGRAPH-831A
        0xE3B1, # G+14275  U+E3B1  uniE3B1,  
        0xE3B2, # G+14276  U+E3B2  uniE3B2,  
        0x36C1, # G+14277  U+36C1  uni36C1,  CJK UNIFIED IDEOGRAPH-36C1
        0xE3B4, # G+14278  U+E3B4  uniE3B4,  
        0xE3B5, # G+14279  U+E3B5  uniE3B5,  
        0x827B, # G+14280  U+827B  uni827B,  CJK UNIFIED IDEOGRAPH-827B
        0x82E2, # G+14281  U+82E2  uni82E2,  CJK UNIFIED IDEOGRAPH-82E2
        0x8318, # G+14282  U+8318  uni8318,  CJK UNIFIED IDEOGRAPH-8318
        0xE3B9, # G+14283  U+E3B9  uniE3B9,  
        0xE3BA, # G+14284  U+E3BA  uniE3BA,  
        0xE3BB, # G+14285  U+E3BB  uniE3BB,  
        0xE3BC, # G+14286  U+E3BC  uniE3BC,  
        0xE3BD, # G+14287  U+E3BD  uniE3BD,  
        0x3DBF, # G+14288  U+3DBF  uni3DBF,  CJK UNIFIED IDEOGRAPH-3DBF
        0x831D, # G+14289  U+831D  uni831D,  CJK UNIFIED IDEOGRAPH-831D
        0x55EC, # G+14290  U+55EC  uni55EC,  CJK UNIFIED IDEOGRAPH-55EC
        0x8385, # G+14291  U+8385  uni8385,  CJK UNIFIED IDEOGRAPH-8385
        0x450B, # G+14292  U+450B  uni450B,  CJK UNIFIED IDEOGRAPH-450B
        0xE3C3, # G+14293  U+E3C3  uniE3C3,  
        0x83AC, # G+14294  U+83AC  uni83AC,  CJK UNIFIED IDEOGRAPH-83AC
        0x0000, # G+14295  U+0000  .notdef,  <control>
        0x83D3, # G+14296  U+83D3  uni83D3,  CJK UNIFIED IDEOGRAPH-83D3
        0xE3C8, # G+14297  U+E3C8  uniE3C8,  
        0x6A57, # G+14298  U+6A57  uni6A57,  CJK UNIFIED IDEOGRAPH-6A57
        0x855A, # G+14299  U+855A  uni855A,  CJK UNIFIED IDEOGRAPH-855A
        0x3496, # G+14300  U+3496  uni3496,  CJK UNIFIED IDEOGRAPH-3496
        0xE3CC, # G+14301  U+E3CC  uniE3CC,  
        0x8458, # G+14302  U+8458  uni8458,  CJK UNIFIED IDEOGRAPH-8458
        0xE3CF, # G+14303  U+E3CF  uniE3CF,  
        0x8471, # G+14304  U+8471  uni8471,  CJK UNIFIED IDEOGRAPH-8471
        0x3DD3, # G+14305  U+3DD3  uni3DD3,  CJK UNIFIED IDEOGRAPH-3DD3
        0x44E4, # G+14306  U+44E4  uni44E4,  CJK UNIFIED IDEOGRAPH-44E4
        0x6AA7, # G+14307  U+6AA7  uni6AA7,  CJK UNIFIED IDEOGRAPH-6AA7
        0x844A, # G+14308  U+844A  uni844A,  CJK UNIFIED IDEOGRAPH-844A
        0x7958, # G+14309  U+7958  uni7958,  CJK UNIFIED IDEOGRAPH-7958
        0x0000, # G+14310  U+0000  .notdef,  <control>
        0xE3D8, # G+14311  U+E3D8  uniE3D8,  
        0xE3D9, # G+14312  U+E3D9  uniE3D9,  
        0xE3DA, # G+14313  U+E3DA  uniE3DA,  
        0x84DE, # G+14314  U+84DE  uni84DE,  CJK UNIFIED IDEOGRAPH-84DE
        0x0000, # G+14315  U+0000  .notdef,  <control>
        0x8391, # G+14316  U+8391  uni8391,  CJK UNIFIED IDEOGRAPH-8391
        0x44A0, # G+14317  U+44A0  uni44A0,  CJK UNIFIED IDEOGRAPH-44A0
        0x8493, # G+14318  U+8493  uni8493,  CJK UNIFIED IDEOGRAPH-8493
        0x84E4, # G+14319  U+84E4  uni84E4,  CJK UNIFIED IDEOGRAPH-84E4
        0xE3E1, # G+14320  U+E3E1  uniE3E1,  
        0x4240, # G+14321  U+4240  uni4240,  CJK UNIFIED IDEOGRAPH-4240
        0xE3E3, # G+14322  U+E3E3  uniE3E3,  
        0x4543, # G+14323  U+4543  uni4543,  CJK UNIFIED IDEOGRAPH-4543
        0x8534, # G+14324  U+8534  uni8534,  CJK UNIFIED IDEOGRAPH-8534
        0x5AF2, # G+14325  U+5AF2  uni5AF2,  CJK UNIFIED IDEOGRAPH-5AF2
        0x0000, # G+14326  U+0000  .notdef,  <control>
        0x4527, # G+14327  U+4527  uni4527,  CJK UNIFIED IDEOGRAPH-4527
        0x8573, # G+14328  U+8573  uni8573,  CJK UNIFIED IDEOGRAPH-8573
        0x4516, # G+14329  U+4516  uni4516,  CJK UNIFIED IDEOGRAPH-4516
        0x67BF, # G+14330  U+67BF  uni67BF,  CJK UNIFIED IDEOGRAPH-67BF
        0x8616, # G+14331  U+8616  uni8616,  CJK UNIFIED IDEOGRAPH-8616
        0xE3ED, # G+14332  U+E3ED  uniE3ED,  
        0xE3EE, # G+14333  U+E3EE  uniE3EE,  
        0x85C1, # G+14334  U+85C1  uni85C1,  CJK UNIFIED IDEOGRAPH-85C1
        0xE3F0, # G+14335  U+E3F0  uniE3F0,  
        0x8602, # G+14336  U+8602  uni8602,  CJK UNIFIED IDEOGRAPH-8602
        0xE3F2, # G+14337  U+E3F2  uniE3F2,  
        0xE3F3, # G+14338  U+E3F3  uniE3F3,  
        0xE3F4, # G+14339  U+E3F4  uniE3F4,  
        0x456A, # G+14340  U+456A  uni456A,  CJK UNIFIED IDEOGRAPH-456A
        0x8628, # G+14341  U+8628  uni8628,  CJK UNIFIED IDEOGRAPH-8628
        0x3648, # G+14342  U+3648  uni3648,  CJK UNIFIED IDEOGRAPH-3648
        0xE3F8, # G+14343  U+E3F8  uniE3F8,  
        0x53F7, # G+14344  U+53F7  uni53F7,  CJK UNIFIED IDEOGRAPH-53F7
        0xE3FA, # G+14345  U+E3FA  uniE3FA,  
        0x867E, # G+14346  U+867E  uni867E,  CJK UNIFIED IDEOGRAPH-867E
        0x8771, # G+14347  U+8771  uni8771,  CJK UNIFIED IDEOGRAPH-8771
        0xE3FD, # G+14348  U+E3FD  uniE3FD,  
        0x87EE, # G+14349  U+87EE  uni87EE,  CJK UNIFIED IDEOGRAPH-87EE
        0xE3FF, # G+14350  U+E3FF  uniE3FF,  
        0x87B1, # G+14351  U+87B1  uni87B1,  CJK UNIFIED IDEOGRAPH-87B1
        0x87DA, # G+14352  U+87DA  uni87DA,  CJK UNIFIED IDEOGRAPH-87DA
        0x880F, # G+14353  U+880F  uni880F,  CJK UNIFIED IDEOGRAPH-880F
        0x5661, # G+14354  U+5661  uni5661,  CJK UNIFIED IDEOGRAPH-5661
        0x866C, # G+14355  U+866C  uni866C,  CJK UNIFIED IDEOGRAPH-866C
        0x6856, # G+14356  U+6856  uni6856,  CJK UNIFIED IDEOGRAPH-6856
        0x460F, # G+14357  U+460F  uni460F,  CJK UNIFIED IDEOGRAPH-460F
        0x8845, # G+14358  U+8845  uni8845,  CJK UNIFIED IDEOGRAPH-8845
        0x8846, # G+14359  U+8846  uni8846,  CJK UNIFIED IDEOGRAPH-8846
        0xE409, # G+14360  U+E409  uniE409,  
        0xE40A, # G+14361  U+E40A  uniE40A,  
        0xE40B, # G+14362  U+E40B  uniE40B,  
        0x885E, # G+14363  U+885E  uni885E,  CJK UNIFIED IDEOGRAPH-885E
        0x889C, # G+14364  U+889C  uni889C,  CJK UNIFIED IDEOGRAPH-889C
        0x465B, # G+14365  U+465B  uni465B,  CJK UNIFIED IDEOGRAPH-465B
        0x88B4, # G+14366  U+88B4  uni88B4,  CJK UNIFIED IDEOGRAPH-88B4
        0x88B5, # G+14367  U+88B5  uni88B5,  CJK UNIFIED IDEOGRAPH-88B5
        0x88C5, # G+14368  U+88C5  uni88C5,  CJK UNIFIED IDEOGRAPH-88C5
        0xE414, # G+14369  U+E414  uniE414,  
        0x8987, # G+14370  U+8987  uni8987,  CJK UNIFIED IDEOGRAPH-8987
        0x898A, # G+14371  U+898A  uni898A,  CJK UNIFIED IDEOGRAPH-898A
        0x0000, # G+14372  U+0000  .notdef,  <control>
        0x89A9, # G+14373  U+89A9  uni89A9,  CJK UNIFIED IDEOGRAPH-89A9
        0x89A7, # G+14374  U+89A7  uni89A7,  CJK UNIFIED IDEOGRAPH-89A7
        0x89BC, # G+14375  U+89BC  uni89BC,  CJK UNIFIED IDEOGRAPH-89BC
        0xE41B, # G+14376  U+E41B  uniE41B,  
        0x89E7, # G+14377  U+89E7  uni89E7,  CJK UNIFIED IDEOGRAPH-89E7
        0xE41D, # G+14378  U+E41D  uniE41D,  
        0xE41E, # G+14379  U+E41E  uniE41E,  
        0x8A9C, # G+14380  U+8A9C  uni8A9C,  CJK UNIFIED IDEOGRAPH-8A9C
        0x7793, # G+14381  U+7793  uni7793,  CJK UNIFIED IDEOGRAPH-7793
        0x91FE, # G+14382  U+91FE  uni91FE,  CJK UNIFIED IDEOGRAPH-91FE
        0x8A90, # G+14383  U+8A90  uni8A90,  CJK UNIFIED IDEOGRAPH-8A90
        0xE423, # G+14384  U+E423  uniE423,  
        0x7AE9, # G+14385  U+7AE9  uni7AE9,  CJK UNIFIED IDEOGRAPH-7AE9
        0xE425, # G+14386  U+E425  uniE425,  
        0x4713, # G+14387  U+4713  uni4713,  CJK UNIFIED IDEOGRAPH-4713
        0xE428, # G+14388  U+E428  uniE428,  
        0x717C, # G+14389  U+717C  uni717C,  CJK UNIFIED IDEOGRAPH-717C
        0x8B0C, # G+14390  U+8B0C  uni8B0C,  CJK UNIFIED IDEOGRAPH-8B0C
        0x8B1F, # G+14391  U+8B1F  uni8B1F,  CJK UNIFIED IDEOGRAPH-8B1F
        0xE42C, # G+14392  U+E42C  uniE42C,  
        0xE42D, # G+14393  U+E42D  uniE42D,  
        0x8B3F, # G+14394  U+8B3F  uni8B3F,  CJK UNIFIED IDEOGRAPH-8B3F
        0x8B4C, # G+14395  U+8B4C  uni8B4C,  CJK UNIFIED IDEOGRAPH-8B4C
        0x8B4D, # G+14396  U+8B4D  uni8B4D,  CJK UNIFIED IDEOGRAPH-8B4D
        0x8AA9, # G+14397  U+8AA9  uni8AA9,  CJK UNIFIED IDEOGRAPH-8AA9
        0xE432, # G+14398  U+E432  uniE432,  
        0x8B90, # G+14399  U+8B90  uni8B90,  CJK UNIFIED IDEOGRAPH-8B90
        0x8B9B, # G+14400  U+8B9B  uni8B9B,  CJK UNIFIED IDEOGRAPH-8B9B
        0x8AAF, # G+14401  U+8AAF  uni8AAF,  CJK UNIFIED IDEOGRAPH-8AAF
        0xE436, # G+14402  U+E436  uniE436,  
        0x4615, # G+14403  U+4615  uni4615,  CJK UNIFIED IDEOGRAPH-4615
        0x884F, # G+14404  U+884F  uni884F,  CJK UNIFIED IDEOGRAPH-884F
        0x8C9B, # G+14405  U+8C9B  uni8C9B,  CJK UNIFIED IDEOGRAPH-8C9B
        0xE43A, # G+14406  U+E43A  uniE43A,  
        0xE43B, # G+14407  U+E43B  uniE43B,  
        0xE43C, # G+14408  U+E43C  uniE43C,  
        0x3725, # G+14409  U+3725  uni3725,  CJK UNIFIED IDEOGRAPH-3725
        0xE43E, # G+14410  U+E43E  uniE43E,  
        0x8CD6, # G+14411  U+8CD6  uni8CD6,  CJK UNIFIED IDEOGRAPH-8CD6
        0xE440, # G+14412  U+E440  uniE440,  
        0xE441, # G+14413  U+E441  uniE441,  
        0x8D12, # G+14414  U+8D12  uni8D12,  CJK UNIFIED IDEOGRAPH-8D12
        0x8D03, # G+14415  U+8D03  uni8D03,  CJK UNIFIED IDEOGRAPH-8D03
        0xE444, # G+14416  U+E444  uniE444,  
        0x8CDB, # G+14417  U+8CDB  uni8CDB,  CJK UNIFIED IDEOGRAPH-8CDB
        0x705C, # G+14418  U+705C  uni705C,  CJK UNIFIED IDEOGRAPH-705C
        0x8D11, # G+14419  U+8D11  uni8D11,  CJK UNIFIED IDEOGRAPH-8D11
        0x3ED0, # G+14420  U+3ED0  uni3ED0,  CJK UNIFIED IDEOGRAPH-3ED0
        0x0000, # G+14421  U+0000  .notdef,  <control>
        0x8DA9, # G+14422  U+8DA9  uni8DA9,  CJK UNIFIED IDEOGRAPH-8DA9
        0xE44C, # G+14423  U+E44C  uniE44C,  
        0xE44D, # G+14424  U+E44D  uniE44D,  
        0xE44E, # G+14425  U+E44E  uniE44E,  
        0x3B7C, # G+14426  U+3B7C  uni3B7C,  CJK UNIFIED IDEOGRAPH-3B7C
        0xE450, # G+14427  U+E450  uniE450,  
        0xE451, # G+14428  U+E451  uniE451,  
        0x7AE7, # G+14429  U+7AE7  uni7AE7,  CJK UNIFIED IDEOGRAPH-7AE7
        0x8EAD, # G+14430  U+8EAD  uni8EAD,  CJK UNIFIED IDEOGRAPH-8EAD
        0x8EB6, # G+14431  U+8EB6  uni8EB6,  CJK UNIFIED IDEOGRAPH-8EB6
        0x8EC3, # G+14432  U+8EC3  uni8EC3,  CJK UNIFIED IDEOGRAPH-8EC3
        0x92D4, # G+14433  U+92D4  uni92D4,  CJK UNIFIED IDEOGRAPH-92D4
        0x8F19, # G+14434  U+8F19  uni8F19,  CJK UNIFIED IDEOGRAPH-8F19
        0x8F2D, # G+14435  U+8F2D  uni8F2D,  CJK UNIFIED IDEOGRAPH-8F2D
        0xE459, # G+14436  U+E459  uniE459,  
        0xE45A, # G+14437  U+E45A  uniE45A,  
        0x8FA5, # G+14438  U+8FA5  uni8FA5,  CJK UNIFIED IDEOGRAPH-8FA5
        0x9303, # G+14439  U+9303  uni9303,  CJK UNIFIED IDEOGRAPH-9303
        0xE45D, # G+14440  U+E45D  uniE45D,  
        0xE45E, # G+14441  U+E45E  uniE45E,  
        0x8FB3, # G+14442  U+8FB3  uni8FB3,  CJK UNIFIED IDEOGRAPH-8FB3
        0x0000, # G+14443  U+0000  .notdef,  <control>
        0xE461, # G+14444  U+E461  uniE461,  
        0xE462, # G+14445  U+E462  uniE462,  
        0xE463, # G+14446  U+E463  uniE463,  
        0x5EF8, # G+14447  U+5EF8  uni5EF8,  CJK UNIFIED IDEOGRAPH-5EF8
        0xE465, # G+14448  U+E465  uniE465,  
        0x8FF9, # G+14449  U+8FF9  uni8FF9,  CJK UNIFIED IDEOGRAPH-8FF9
        0x0000, # G+14450  U+0000  .notdef,  <control>
        0xE46A, # G+14451  U+E46A  uniE46A,  
        0x3980, # G+14452  U+3980  uni3980,  CJK UNIFIED IDEOGRAPH-3980
        0xE46C, # G+14453  U+E46C  uniE46C,  
        0x9037, # G+14454  U+9037  uni9037,  CJK UNIFIED IDEOGRAPH-9037
        0xE46E, # G+14455  U+E46E  uniE46E,  
        0xE46F, # G+14456  U+E46F  uniE46F,  
        0x9061, # G+14457  U+9061  uni9061,  CJK UNIFIED IDEOGRAPH-9061
        0xE471, # G+14458  U+E471  uniE471,  
        0xE472, # G+14459  U+E472  uniE472,  
        0x90A8, # G+14460  U+90A8  uni90A8,  CJK UNIFIED IDEOGRAPH-90A8
        0xE474, # G+14461  U+E474  uniE474,  
        0x90C4, # G+14462  U+90C4  uni90C4,  CJK UNIFIED IDEOGRAPH-90C4
        0xE476, # G+14463  U+E476  uniE476,  
        0x90AE, # G+14464  U+90AE  uni90AE,  CJK UNIFIED IDEOGRAPH-90AE
        0x0000, # G+14465  U+0000  .notdef,  <control>
        0x9167, # G+14466  U+9167  uni9167,  CJK UNIFIED IDEOGRAPH-9167
        0x91A9, # G+14467  U+91A9  uni91A9,  CJK UNIFIED IDEOGRAPH-91A9
        0x91C4, # G+14468  U+91C4  uni91C4,  CJK UNIFIED IDEOGRAPH-91C4
        0x7CAC, # G+14469  U+7CAC  uni7CAC,  CJK UNIFIED IDEOGRAPH-7CAC
        0xE47E, # G+14470  U+E47E  uniE47E,  
        0xE47F, # G+14471  U+E47F  uniE47F,  
        0x920E, # G+14472  U+920E  uni920E,  CJK UNIFIED IDEOGRAPH-920E
        0x6C9F, # G+14473  U+6C9F  uni6C9F,  CJK UNIFIED IDEOGRAPH-6C9F
        0x9241, # G+14474  U+9241  uni9241,  CJK UNIFIED IDEOGRAPH-9241
        0x9262, # G+14475  U+9262  uni9262,  CJK UNIFIED IDEOGRAPH-9262
        0xE484, # G+14476  U+E484  uniE484,  
        0xE486, # G+14477  U+E486  uniE486,  
        0xE487, # G+14478  U+E487  uniE487,  
        0xE488, # G+14479  U+E488  uniE488,  
        0xE489, # G+14480  U+E489  uniE489,  
        0xE48A, # G+14481  U+E48A  uniE48A,  
        0x932C, # G+14482  U+932C  uni932C,  CJK UNIFIED IDEOGRAPH-932C
        0x936B, # G+14483  U+936B  uni936B,  CJK UNIFIED IDEOGRAPH-936B
        0xE48D, # G+14484  U+E48D  uniE48D,  
        0xE48E, # G+14485  U+E48E  uniE48E,  
        0x5AC3, # G+14486  U+5AC3  uni5AC3,  CJK UNIFIED IDEOGRAPH-5AC3
        0xE491, # G+14487  U+E491  uniE491,  
        0xE492, # G+14488  U+E492  uniE492,  
        0x4965, # G+14489  U+4965  uni4965,  CJK UNIFIED IDEOGRAPH-4965
        0x9244, # G+14490  U+9244  uni9244,  CJK UNIFIED IDEOGRAPH-9244
        0xE495, # G+14491  U+E495  uniE495,  
        0xE496, # G+14492  U+E496  uniE496,  
        0xE497, # G+14493  U+E497  uniE497,  
        0x9373, # G+14494  U+9373  uni9373,  CJK UNIFIED IDEOGRAPH-9373
        0x945B, # G+14495  U+945B  uni945B,  CJK UNIFIED IDEOGRAPH-945B
        0x8EBC, # G+14496  U+8EBC  uni8EBC,  CJK UNIFIED IDEOGRAPH-8EBC
        0x9585, # G+14497  U+9585  uni9585,  CJK UNIFIED IDEOGRAPH-9585
        0x95A6, # G+14498  U+95A6  uni95A6,  CJK UNIFIED IDEOGRAPH-95A6
        0x9426, # G+14499  U+9426  uni9426,  CJK UNIFIED IDEOGRAPH-9426
        0x95A0, # G+14500  U+95A0  uni95A0,  CJK UNIFIED IDEOGRAPH-95A0
        0x6FF6, # G+14501  U+6FF6  uni6FF6,  CJK UNIFIED IDEOGRAPH-6FF6
        0x42B9, # G+14502  U+42B9  uni42B9,  CJK UNIFIED IDEOGRAPH-42B9
        0xE4A2, # G+14503  U+E4A2  uniE4A2,  
        0xE4A3, # G+14504  U+E4A3  uniE4A3,  
        0xE4A4, # G+14505  U+E4A4  uniE4A4,  
        0x49DF, # G+14506  U+49DF  uni49DF,  CJK UNIFIED IDEOGRAPH-49DF
        0x6C1C, # G+14507  U+6C1C  uni6C1C,  CJK UNIFIED IDEOGRAPH-6C1C
        0x967B, # G+14508  U+967B  uni967B,  CJK UNIFIED IDEOGRAPH-967B
        0x9696, # G+14509  U+9696  uni9696,  CJK UNIFIED IDEOGRAPH-9696
        0x416C, # G+14510  U+416C  uni416C,  CJK UNIFIED IDEOGRAPH-416C
        0x96A3, # G+14511  U+96A3  uni96A3,  CJK UNIFIED IDEOGRAPH-96A3
        0xE4AB, # G+14512  U+E4AB  uniE4AB,  
        0x61DA, # G+14513  U+61DA  uni61DA,  CJK UNIFIED IDEOGRAPH-61DA
        0x96B6, # G+14514  U+96B6  uni96B6,  CJK UNIFIED IDEOGRAPH-96B6
        0x78F5, # G+14515  U+78F5  uni78F5,  CJK UNIFIED IDEOGRAPH-78F5
        0xE4AF, # G+14516  U+E4AF  uniE4AF,  
        0x96BD, # G+14517  U+96BD  uni96BD,  CJK UNIFIED IDEOGRAPH-96BD
        0x53CC, # G+14518  U+53CC  uni53CC,  CJK UNIFIED IDEOGRAPH-53CC
        0x49A1, # G+14519  U+49A1  uni49A1,  CJK UNIFIED IDEOGRAPH-49A1
        0xE4B3, # G+14520  U+E4B3  uniE4B3,  
        0xE4B4, # G+14521  U+E4B4  uniE4B4,  
        0xE4B5, # G+14522  U+E4B5  uniE4B5,  
        0xE4B6, # G+14523  U+E4B6  uniE4B6,  
        0xE4B7, # G+14524  U+E4B7  uniE4B7,  
        0xE4B8, # G+14525  U+E4B8  uniE4B8,  
        0xE4B9, # G+14526  U+E4B9  uniE4B9,  
        0xE4BA, # G+14527  U+E4BA  uniE4BA,  
        0x9731, # G+14528  U+9731  uni9731,  CJK UNIFIED IDEOGRAPH-9731
        0x8642, # G+14529  U+8642  uni8642,  CJK UNIFIED IDEOGRAPH-8642
        0x9736, # G+14530  U+9736  uni9736,  CJK UNIFIED IDEOGRAPH-9736
        0x4A0F, # G+14531  U+4A0F  uni4A0F,  CJK UNIFIED IDEOGRAPH-4A0F
        0x453D, # G+14532  U+453D  uni453D,  CJK UNIFIED IDEOGRAPH-453D
        0x4585, # G+14533  U+4585  uni4585,  CJK UNIFIED IDEOGRAPH-4585
        0xE4C1, # G+14534  U+E4C1  uniE4C1,  
        0x7075, # G+14535  U+7075  uni7075,  CJK UNIFIED IDEOGRAPH-7075
        0x5B41, # G+14536  U+5B41  uni5B41,  CJK UNIFIED IDEOGRAPH-5B41
        0x971B, # G+14537  U+971B  uni971B,  CJK UNIFIED IDEOGRAPH-971B
        0x0000, # G+14538  U+0000  .notdef,  <control>
        0xE4C6, # G+14539  U+E4C6  uniE4C6,  
        0x9757, # G+14540  U+9757  uni9757,  CJK UNIFIED IDEOGRAPH-9757
        0x5B4A, # G+14541  U+5B4A  uni5B4A,  CJK UNIFIED IDEOGRAPH-5B4A
        0xE4C9, # G+14542  U+E4C9  uniE4C9,  
        0x975F, # G+14543  U+975F  uni975F,  CJK UNIFIED IDEOGRAPH-975F
        0x9425, # G+14544  U+9425  uni9425,  CJK UNIFIED IDEOGRAPH-9425
        0x50D0, # G+14545  U+50D0  uni50D0,  CJK UNIFIED IDEOGRAPH-50D0
        0xE4CD, # G+14546  U+E4CD  uniE4CD,  
        0xE4CE, # G+14547  U+E4CE  uniE4CE,  
        0x9789, # G+14548  U+9789  uni9789,  CJK UNIFIED IDEOGRAPH-9789
        0x979F, # G+14549  U+979F  uni979F,  CJK UNIFIED IDEOGRAPH-979F
        0x97B1, # G+14550  U+97B1  uni97B1,  CJK UNIFIED IDEOGRAPH-97B1
        0x97BE, # G+14551  U+97BE  uni97BE,  CJK UNIFIED IDEOGRAPH-97BE
        0x97C0, # G+14552  U+97C0  uni97C0,  CJK UNIFIED IDEOGRAPH-97C0
        0x97D2, # G+14553  U+97D2  uni97D2,  CJK UNIFIED IDEOGRAPH-97D2
        0x97E0, # G+14554  U+97E0  uni97E0,  CJK UNIFIED IDEOGRAPH-97E0
        0xE4D6, # G+14555  U+E4D6  uniE4D6,  
        0x97EE, # G+14556  U+97EE  uni97EE,  CJK UNIFIED IDEOGRAPH-97EE
        0x741C, # G+14557  U+741C  uni741C,  CJK UNIFIED IDEOGRAPH-741C
        0xE4D9, # G+14558  U+E4D9  uniE4D9,  
        0x0000, # G+14559  U+0000  .notdef,  <control>
        0x97F5, # G+14560  U+97F5  uni97F5,  CJK UNIFIED IDEOGRAPH-97F5
        0xE4DC, # G+14561  U+E4DC  uniE4DC,  
        0xE4DD, # G+14562  U+E4DD  uniE4DD,  
        0x4AD1, # G+14563  U+4AD1  uni4AD1,  CJK UNIFIED IDEOGRAPH-4AD1
        0x9834, # G+14564  U+9834  uni9834,  CJK UNIFIED IDEOGRAPH-9834
        0x9833, # G+14565  U+9833  uni9833,  CJK UNIFIED IDEOGRAPH-9833
        0x984B, # G+14566  U+984B  uni984B,  CJK UNIFIED IDEOGRAPH-984B
        0x9866, # G+14567  U+9866  uni9866,  CJK UNIFIED IDEOGRAPH-9866
        0x3B0E, # G+14568  U+3B0E  uni3B0E,  CJK UNIFIED IDEOGRAPH-3B0E
        0xE4E4, # G+14569  U+E4E4  uniE4E4,  
        0x3D51, # G+14570  U+3D51  uni3D51,  CJK UNIFIED IDEOGRAPH-3D51
        0xE4E6, # G+14571  U+E4E6  uniE4E6,  
        0xE4E7, # G+14572  U+E4E7  uniE4E7,  
        0xE4E8, # G+14573  U+E4E8  uniE4E8,  
        0x98CA, # G+14574  U+98CA  uni98CA,  CJK UNIFIED IDEOGRAPH-98CA
        0x98B7, # G+14575  U+98B7  uni98B7,  CJK UNIFIED IDEOGRAPH-98B7
        0x98C8, # G+14576  U+98C8  uni98C8,  CJK UNIFIED IDEOGRAPH-98C8
        0x98C7, # G+14577  U+98C7  uni98C7,  CJK UNIFIED IDEOGRAPH-98C7
        0x4AFF, # G+14578  U+4AFF  uni4AFF,  CJK UNIFIED IDEOGRAPH-4AFF
        0xE4EE, # G+14579  U+E4EE  uniE4EE,  
        0xE4EF, # G+14580  U+E4EF  uniE4EF,  
        0x55B0, # G+14581  U+55B0  uni55B0,  CJK UNIFIED IDEOGRAPH-55B0
        0x98E1, # G+14582  U+98E1  uni98E1,  CJK UNIFIED IDEOGRAPH-98E1
        0x98E6, # G+14583  U+98E6  uni98E6,  CJK UNIFIED IDEOGRAPH-98E6
        0x98EC, # G+14584  U+98EC  uni98EC,  CJK UNIFIED IDEOGRAPH-98EC
        0x9378, # G+14585  U+9378  uni9378,  CJK UNIFIED IDEOGRAPH-9378
        0x9939, # G+14586  U+9939  uni9939,  CJK UNIFIED IDEOGRAPH-9939
        0xE4F6, # G+14587  U+E4F6  uniE4F6,  
        0x4B72, # G+14588  U+4B72  uni4B72,  CJK UNIFIED IDEOGRAPH-4B72
        0xE4F8, # G+14589  U+E4F8  uniE4F8,  
        0xE4F9, # G+14590  U+E4F9  uniE4F9,  
        0x99F5, # G+14591  U+99F5  uni99F5,  CJK UNIFIED IDEOGRAPH-99F5
        0x9A0C, # G+14592  U+9A0C  uni9A0C,  CJK UNIFIED IDEOGRAPH-9A0C
        0x9A3B, # G+14593  U+9A3B  uni9A3B,  CJK UNIFIED IDEOGRAPH-9A3B
        0x9A10, # G+14594  U+9A10  uni9A10,  CJK UNIFIED IDEOGRAPH-9A10
        0x9A58, # G+14595  U+9A58  uni9A58,  CJK UNIFIED IDEOGRAPH-9A58
        0xE4FF, # G+14596  U+E4FF  uniE4FF,  
        0x36C4, # G+14597  U+36C4  uni36C4,  CJK UNIFIED IDEOGRAPH-36C4
        0xE501, # G+14598  U+E501  uniE501,  
        0xE502, # G+14599  U+E502  uniE502,  
        0x9AE0, # G+14600  U+9AE0  uni9AE0,  CJK UNIFIED IDEOGRAPH-9AE0
        0x9AE2, # G+14601  U+9AE2  uni9AE2,  CJK UNIFIED IDEOGRAPH-9AE2
        0xE505, # G+14602  U+E505  uniE505,  
        0x9AF4, # G+14603  U+9AF4  uni9AF4,  CJK UNIFIED IDEOGRAPH-9AF4
        0x4C0E, # G+14604  U+4C0E  uni4C0E,  CJK UNIFIED IDEOGRAPH-4C0E
        0x9B14, # G+14605  U+9B14  uni9B14,  CJK UNIFIED IDEOGRAPH-9B14
        0x9B2D, # G+14606  U+9B2D  uni9B2D,  CJK UNIFIED IDEOGRAPH-9B2D
        0xE50A, # G+14607  U+E50A  uniE50A,  
        0x5034, # G+14608  U+5034  uni5034,  CJK UNIFIED IDEOGRAPH-5034
        0x9B34, # G+14609  U+9B34  uni9B34,  CJK UNIFIED IDEOGRAPH-9B34
        0x38C3, # G+14610  U+38C3  uni38C3,  CJK UNIFIED IDEOGRAPH-38C3
        0xE50F, # G+14611  U+E50F  uniE50F,  
        0x9B50, # G+14612  U+9B50  uni9B50,  CJK UNIFIED IDEOGRAPH-9B50
        0x9B40, # G+14613  U+9B40  uni9B40,  CJK UNIFIED IDEOGRAPH-9B40
        0xE512, # G+14614  U+E512  uniE512,  
        0x5A45, # G+14615  U+5A45  uni5A45,  CJK UNIFIED IDEOGRAPH-5A45
        0xE514, # G+14616  U+E514  uniE514,  
        0x9B8E, # G+14617  U+9B8E  uni9B8E,  CJK UNIFIED IDEOGRAPH-9B8E
        0x9C02, # G+14618  U+9C02  uni9C02,  CJK UNIFIED IDEOGRAPH-9C02
        0x9BFF, # G+14619  U+9BFF  uni9BFF,  CJK UNIFIED IDEOGRAPH-9BFF
        0x9C0C, # G+14620  U+9C0C  uni9C0C,  CJK UNIFIED IDEOGRAPH-9C0C
        0xE51A, # G+14621  U+E51A  uniE51A,  
        0x9DD4, # G+14622  U+9DD4  uni9DD4,  CJK UNIFIED IDEOGRAPH-9DD4
        0xE51C, # G+14623  U+E51C  uniE51C,  
        0xE51D, # G+14624  U+E51D  uniE51D,  
        0xE51E, # G+14625  U+E51E  uniE51E,  
        0xE51F, # G+14626  U+E51F  uniE51F,  
        0xE520, # G+14627  U+E520  uniE520,  
        0xE521, # G+14628  U+E521  uniE521,  
        0x9D7E, # G+14629  U+9D7E  uni9D7E,  CJK UNIFIED IDEOGRAPH-9D7E
        0x9D83, # G+14630  U+9D83  uni9D83,  CJK UNIFIED IDEOGRAPH-9D83
        0xE524, # G+14631  U+E524  uniE524,  
        0x9E0E, # G+14632  U+9E0E  uni9E0E,  CJK UNIFIED IDEOGRAPH-9E0E
        0x9DC4, # G+14633  U+9DC4  uni9DC4,  CJK UNIFIED IDEOGRAPH-9DC4
        0xE529, # G+14634  U+E529  uniE529,  
        0xE52A, # G+14635  U+E52A  uniE52A,  
        0xE52B, # G+14636  U+E52B  uniE52B,  
        0xE52C, # G+14637  U+E52C  uniE52C,  
        0x9D39, # G+14638  U+9D39  uni9D39,  CJK UNIFIED IDEOGRAPH-9D39
        0xE52E, # G+14639  U+E52E  uniE52E,  
        0xE52F, # G+14640  U+E52F  uniE52F,  
        0x9E90, # G+14641  U+9E90  uni9E90,  CJK UNIFIED IDEOGRAPH-9E90
        0x9E95, # G+14642  U+9E95  uni9E95,  CJK UNIFIED IDEOGRAPH-9E95
        0x9E9E, # G+14643  U+9E9E  uni9E9E,  CJK UNIFIED IDEOGRAPH-9E9E
        0x9EA2, # G+14644  U+9EA2  uni9EA2,  CJK UNIFIED IDEOGRAPH-9EA2
        0x4D34, # G+14645  U+4D34  uni4D34,  CJK UNIFIED IDEOGRAPH-4D34
        0x9EAA, # G+14646  U+9EAA  uni9EAA,  CJK UNIFIED IDEOGRAPH-9EAA
        0x9EAF, # G+14647  U+9EAF  uni9EAF,  CJK UNIFIED IDEOGRAPH-9EAF
        0xE537, # G+14648  U+E537  uniE537,  
        0x9EC1, # G+14649  U+9EC1  uni9EC1,  CJK UNIFIED IDEOGRAPH-9EC1
        0x3B60, # G+14650  U+3B60  uni3B60,  CJK UNIFIED IDEOGRAPH-3B60
        0x39E5, # G+14651  U+39E5  uni39E5,  CJK UNIFIED IDEOGRAPH-39E5
        0x3D1D, # G+14652  U+3D1D  uni3D1D,  CJK UNIFIED IDEOGRAPH-3D1D
        0x4F32, # G+14653  U+4F32  uni4F32,  CJK UNIFIED IDEOGRAPH-4F32
        0x37BE, # G+14654  U+37BE  uni37BE,  CJK UNIFIED IDEOGRAPH-37BE
        0xE53E, # G+14655  U+E53E  uniE53E,  
        0x9F02, # G+14656  U+9F02  uni9F02,  CJK UNIFIED IDEOGRAPH-9F02
        0x9F08, # G+14657  U+9F08  uni9F08,  CJK UNIFIED IDEOGRAPH-9F08
        0x4B96, # G+14658  U+4B96  uni4B96,  CJK UNIFIED IDEOGRAPH-4B96
        0x9424, # G+14659  U+9424  uni9424,  CJK UNIFIED IDEOGRAPH-9424
        0xE543, # G+14660  U+E543  uniE543,  
        0x9F17, # G+14661  U+9F17  uni9F17,  CJK UNIFIED IDEOGRAPH-9F17
        0x0000, # G+14662  U+0000  .notdef,  <control>
        0x9F39, # G+14663  U+9F39  uni9F39,  CJK UNIFIED IDEOGRAPH-9F39
        0x569F, # G+14664  U+569F  uni569F,  CJK UNIFIED IDEOGRAPH-569F
        0x568A, # G+14665  U+568A  uni568A,  CJK UNIFIED IDEOGRAPH-568A
        0x9F45, # G+14666  U+9F45  uni9F45,  CJK UNIFIED IDEOGRAPH-9F45
        0x99B8, # G+14667  U+99B8  uni99B8,  CJK UNIFIED IDEOGRAPH-99B8
        0xE54B, # G+14668  U+E54B  uniE54B,  
        0x97F2, # G+14669  U+97F2  uni97F2,  CJK UNIFIED IDEOGRAPH-97F2
        0x847F, # G+14670  U+847F  uni847F,  CJK UNIFIED IDEOGRAPH-847F
        0x9F62, # G+14671  U+9F62  uni9F62,  CJK UNIFIED IDEOGRAPH-9F62
        0x9F69, # G+14672  U+9F69  uni9F69,  CJK UNIFIED IDEOGRAPH-9F69
        0x7ADC, # G+14673  U+7ADC  uni7ADC,  CJK UNIFIED IDEOGRAPH-7ADC
        0x9F8E, # G+14674  U+9F8E  uni9F8E,  CJK UNIFIED IDEOGRAPH-9F8E
        0x7216, # G+14675  U+7216  uni7216,  CJK UNIFIED IDEOGRAPH-7216
        0x4BBE, # G+14676  U+4BBE  uni4BBE,  CJK UNIFIED IDEOGRAPH-4BBE
        0xE554, # G+14677  U+E554  uniE554,  
        0xE555, # G+14678  U+E555  uniE555,  
        0x7177, # G+14679  U+7177  uni7177,  CJK UNIFIED IDEOGRAPH-7177
        0xE557, # G+14680  U+E557  uniE557,  
        0xE558, # G+14681  U+E558  uniE558,  
        0xE559, # G+14682  U+E559  uniE559,  
        0x739E, # G+14683  U+739E  uni739E,  CJK UNIFIED IDEOGRAPH-739E
        0xE55B, # G+14684  U+E55B  uniE55B,  
        0xE55C, # G+14685  U+E55C  uniE55C,  
        0x799F, # G+14686  U+799F  uni799F,  CJK UNIFIED IDEOGRAPH-799F
        0xE55E, # G+14687  U+E55E  uniE55E,  
        0xE55F, # G+14688  U+E55F  uniE55F,  
        0x9369, # G+14689  U+9369  uni9369,  CJK UNIFIED IDEOGRAPH-9369
        0x93F3, # G+14690  U+93F3  uni93F3,  CJK UNIFIED IDEOGRAPH-93F3
        0xE562, # G+14691  U+E562  uniE562,  
        0x92EC, # G+14692  U+92EC  uni92EC,  CJK UNIFIED IDEOGRAPH-92EC
        0x9381, # G+14693  U+9381  uni9381,  CJK UNIFIED IDEOGRAPH-9381
        0x93CB, # G+14694  U+93CB  uni93CB,  CJK UNIFIED IDEOGRAPH-93CB
        0xE566, # G+14695  U+E566  uniE566,  
        0xE567, # G+14696  U+E567  uniE567,  
        0x7217, # G+14697  U+7217  uni7217,  CJK UNIFIED IDEOGRAPH-7217
        0x3EEB, # G+14698  U+3EEB  uni3EEB,  CJK UNIFIED IDEOGRAPH-3EEB
        0x7772, # G+14699  U+7772  uni7772,  CJK UNIFIED IDEOGRAPH-7772
        0x7A43, # G+14700  U+7A43  uni7A43,  CJK UNIFIED IDEOGRAPH-7A43
        0x70D0, # G+14701  U+70D0  uni70D0,  CJK UNIFIED IDEOGRAPH-70D0
        0xE56D, # G+14702  U+E56D  uniE56D,  
        0xE56E, # G+14703  U+E56E  uniE56E,  
        0x717E, # G+14704  U+717E  uni717E,  CJK UNIFIED IDEOGRAPH-717E
        0xE570, # G+14705  U+E570  uniE570,  
        0x70A3, # G+14706  U+70A3  uni70A3,  CJK UNIFIED IDEOGRAPH-70A3
        0xE572, # G+14707  U+E572  uniE572,  
        0xE573, # G+14708  U+E573  uniE573,  
        0x3EC7, # G+14709  U+3EC7  uni3EC7,  CJK UNIFIED IDEOGRAPH-3EC7
        0xE575, # G+14710  U+E575  uniE575,  
        0xE576, # G+14711  U+E576  uniE576,  
        0xE577, # G+14712  U+E577  uniE577,  
        0x3722, # G+14713  U+3722  uni3722,  CJK UNIFIED IDEOGRAPH-3722
        0xE579, # G+14714  U+E579  uniE579,  
        0xE57A, # G+14715  U+E57A  uniE57A,  
        0x36E1, # G+14716  U+36E1  uni36E1,  CJK UNIFIED IDEOGRAPH-36E1
        0xE57C, # G+14717  U+E57C  uniE57C,  
        0xE57D, # G+14718  U+E57D  uniE57D,  
        0xE57E, # G+14719  U+E57E  uniE57E,  
        0x3723, # G+14720  U+3723  uni3723,  CJK UNIFIED IDEOGRAPH-3723
        0xE580, # G+14721  U+E580  uniE580,  
        0x575B, # G+14722  U+575B  uni575B,  CJK UNIFIED IDEOGRAPH-575B
        0xE582, # G+14723  U+E582  uniE582,  
        0xE583, # G+14724  U+E583  uniE583,  
        0xE584, # G+14725  U+E584  uniE584,  
        0xE585, # G+14726  U+E585  uniE585,  
        0xE586, # G+14727  U+E586  uniE586,  
        0x8503, # G+14728  U+8503  uni8503,  CJK UNIFIED IDEOGRAPH-8503
        0xE588, # G+14729  U+E588  uniE588,  
        0x8503, # G+14730  U+8503  uni8503,  CJK UNIFIED IDEOGRAPH-8503
        0x8455, # G+14731  U+8455  uni8455,  CJK UNIFIED IDEOGRAPH-8455
        0xE58B, # G+14732  U+E58B  uniE58B,  
        0xE58C, # G+14733  U+E58C  uniE58C,  
        0xE58D, # G+14734  U+E58D  uniE58D,  
        0xE58E, # G+14735  U+E58E  uniE58E,  
        0xE58F, # G+14736  U+E58F  uniE58F,  
        0xE590, # G+14737  U+E590  uniE590,  
        0x44F4, # G+14738  U+44F4  uni44F4,  CJK UNIFIED IDEOGRAPH-44F4
        0xE592, # G+14739  U+E592  uniE592,  
        0xE593, # G+14740  U+E593  uniE593,  
        0xE594, # G+14741  U+E594  uniE594,  
        0x67F9, # G+14742  U+67F9  uni67F9,  CJK UNIFIED IDEOGRAPH-67F9
        0x3733, # G+14743  U+3733  uni3733,  CJK UNIFIED IDEOGRAPH-3733
        0x3C15, # G+14744  U+3C15  uni3C15,  CJK UNIFIED IDEOGRAPH-3C15
        0x3DE7, # G+14745  U+3DE7  uni3DE7,  CJK UNIFIED IDEOGRAPH-3DE7
        0x586C, # G+14746  U+586C  uni586C,  CJK UNIFIED IDEOGRAPH-586C
        0xE59A, # G+14747  U+E59A  uniE59A,  
        0x6810, # G+14748  U+6810  uni6810,  CJK UNIFIED IDEOGRAPH-6810
        0x4057, # G+14749  U+4057  uni4057,  CJK UNIFIED IDEOGRAPH-4057
        0xE59D, # G+14750  U+E59D  uniE59D,  
        0xE59E, # G+14751  U+E59E  uniE59E,  
        0xE59F, # G+14752  U+E59F  uniE59F,  
        0xE5A0, # G+14753  U+E5A0  uniE5A0,  
        0xE5A1, # G+14754  U+E5A1  uniE5A1,  
        0x54CB, # G+14755  U+54CB  uni54CB,  CJK UNIFIED IDEOGRAPH-54CB
        0x569E, # G+14756  U+569E  uni569E,  CJK UNIFIED IDEOGRAPH-569E
        0xE5A4, # G+14757  U+E5A4  uniE5A4,  
        0x5692, # G+14758  U+5692  uni5692,  CJK UNIFIED IDEOGRAPH-5692
        0xE5A6, # G+14759  U+E5A6  uniE5A6,  
        0xE5A7, # G+14760  U+E5A7  uniE5A7,  
        0xE5A8, # G+14761  U+E5A8  uniE5A8,  
        0x93C6, # G+14762  U+93C6  uni93C6,  CJK UNIFIED IDEOGRAPH-93C6
        0xE5AA, # G+14763  U+E5AA  uniE5AA,  
        0x939C, # G+14764  U+939C  uni939C,  CJK UNIFIED IDEOGRAPH-939C
        0x4EF8, # G+14765  U+4EF8  uni4EF8,  CJK UNIFIED IDEOGRAPH-4EF8
        0x512B, # G+14766  U+512B  uni512B,  CJK UNIFIED IDEOGRAPH-512B
        0x3819, # G+14767  U+3819  uni3819,  CJK UNIFIED IDEOGRAPH-3819
        0xE5AF, # G+14768  U+E5AF  uniE5AF,  
        0x4EBC, # G+14769  U+4EBC  uni4EBC,  CJK UNIFIED IDEOGRAPH-4EBC
        0xE5B1, # G+14770  U+E5B1  uniE5B1,  
        0x0000, # G+14771  U+0000  .notdef,  <control>
        0x4F4B, # G+14772  U+4F4B  uni4F4B,  CJK UNIFIED IDEOGRAPH-4F4B
        0x4F8A, # G+14773  U+4F8A  uni4F8A,  CJK UNIFIED IDEOGRAPH-4F8A
        0xE5B5, # G+14774  U+E5B5  uniE5B5,  
        0x5A68, # G+14775  U+5A68  uni5A68,  CJK UNIFIED IDEOGRAPH-5A68
        0xE5B7, # G+14776  U+E5B7  uniE5B7,  
        0xE5B8, # G+14777  U+E5B8  uniE5B8,  
        0x3999, # G+14778  U+3999  uni3999,  CJK UNIFIED IDEOGRAPH-3999
        0xE5BA, # G+14779  U+E5BA  uniE5BA,  
        0xE5BB, # G+14780  U+E5BB  uniE5BB,  
        0x3435, # G+14781  U+3435  uni3435,  CJK UNIFIED IDEOGRAPH-3435
        0x4F29, # G+14782  U+4F29  uni4F29,  CJK UNIFIED IDEOGRAPH-4F29
        0xE5BE, # G+14783  U+E5BE  uniE5BE,  
        0xE5BF, # G+14784  U+E5BF  uniE5BF,  
        0xE5C0, # G+14785  U+E5C0  uniE5C0,  
        0x8ADA, # G+14786  U+8ADA  uni8ADA,  CJK UNIFIED IDEOGRAPH-8ADA
        0xE5C2, # G+14787  U+E5C2  uniE5C2,  
        0x4E98, # G+14788  U+4E98  uni4E98,  CJK UNIFIED IDEOGRAPH-4E98
        0x50CD, # G+14789  U+50CD  uni50CD,  CJK UNIFIED IDEOGRAPH-50CD
        0x510D, # G+14790  U+510D  uni510D,  CJK UNIFIED IDEOGRAPH-510D
        0x4FA2, # G+14791  U+4FA2  uni4FA2,  CJK UNIFIED IDEOGRAPH-4FA2
        0x4F03, # G+14792  U+4F03  uni4F03,  CJK UNIFIED IDEOGRAPH-4F03
        0xE5C8, # G+14793  U+E5C8  uniE5C8,  
        0xE5C9, # G+14794  U+E5C9  uniE5C9,  
        0x4F42, # G+14795  U+4F42  uni4F42,  CJK UNIFIED IDEOGRAPH-4F42
        0x502E, # G+14796  U+502E  uni502E,  CJK UNIFIED IDEOGRAPH-502E
        0x506C, # G+14797  U+506C  uni506C,  CJK UNIFIED IDEOGRAPH-506C
        0x5081, # G+14798  U+5081  uni5081,  CJK UNIFIED IDEOGRAPH-5081
        0x4FCC, # G+14799  U+4FCC  uni4FCC,  CJK UNIFIED IDEOGRAPH-4FCC
        0x4FE5, # G+14800  U+4FE5  uni4FE5,  CJK UNIFIED IDEOGRAPH-4FE5
        0x5058, # G+14801  U+5058  uni5058,  CJK UNIFIED IDEOGRAPH-5058
        0x50FC, # G+14802  U+50FC  uni50FC,  CJK UNIFIED IDEOGRAPH-50FC
        0x6E76, # G+14803  U+6E76  uni6E76,  CJK UNIFIED IDEOGRAPH-6E76
        0xE5D7, # G+14804  U+E5D7  uniE5D7,  
        0xE5D8, # G+14805  U+E5D8  uniE5D8,  
        0xE5D9, # G+14806  U+E5D9  uniE5D9,  
        0x6D72, # G+14807  U+6D72  uni6D72,  CJK UNIFIED IDEOGRAPH-6D72
        0xE5DB, # G+14808  U+E5DB  uniE5DB,  
        0xE5DC, # G+14809  U+E5DC  uniE5DC,  
        0x51A8, # G+14810  U+51A8  uni51A8,  CJK UNIFIED IDEOGRAPH-51A8
        0x51C3, # G+14811  U+51C3  uni51C3,  CJK UNIFIED IDEOGRAPH-51C3
        0xE5DF, # G+14812  U+E5DF  uniE5DF,  
        0x44DD, # G+14813  U+44DD  uni44DD,  CJK UNIFIED IDEOGRAPH-44DD
        0xE5E1, # G+14814  U+E5E1  uniE5E1,  
        0xE5E2, # G+14815  U+E5E2  uniE5E2,  
        0xE5E3, # G+14816  U+E5E3  uniE5E3,  
        0x8D7A, # G+14817  U+8D7A  uni8D7A,  CJK UNIFIED IDEOGRAPH-8D7A
        0xE5E5, # G+14818  U+E5E5  uniE5E5,  
        0xE5E6, # G+14819  U+E5E6  uniE5E6,  
        0x5259, # G+14820  U+5259  uni5259,  CJK UNIFIED IDEOGRAPH-5259
        0x52A4, # G+14821  U+52A4  uni52A4,  CJK UNIFIED IDEOGRAPH-52A4
        0xE5E9, # G+14822  U+E5E9  uniE5E9,  
        0x52E1, # G+14823  U+52E1  uni52E1,  CJK UNIFIED IDEOGRAPH-52E1
        0x936E, # G+14824  U+936E  uni936E,  CJK UNIFIED IDEOGRAPH-936E
        0x467A, # G+14825  U+467A  uni467A,  CJK UNIFIED IDEOGRAPH-467A
        0x718C, # G+14826  U+718C  uni718C,  CJK UNIFIED IDEOGRAPH-718C
        0xE5EE, # G+14827  U+E5EE  uniE5EE,  
        0xE5EF, # G+14828  U+E5EF  uniE5EF,  
        0xE5F0, # G+14829  U+E5F0  uniE5F0,  
        0xE5F1, # G+14830  U+E5F1  uniE5F1,  
        0x69D1, # G+14831  U+69D1  uni69D1,  CJK UNIFIED IDEOGRAPH-69D1
        0xE5F3, # G+14832  U+E5F3  uniE5F3,  
        0x0000, # G+14833  U+0000  .notdef,  <control>
        0x3EDE, # G+14834  U+3EDE  uni3EDE,  CJK UNIFIED IDEOGRAPH-3EDE
        0x7499, # G+14835  U+7499  uni7499,  CJK UNIFIED IDEOGRAPH-7499
        0x7414, # G+14836  U+7414  uni7414,  CJK UNIFIED IDEOGRAPH-7414
        0x7456, # G+14837  U+7456  uni7456,  CJK UNIFIED IDEOGRAPH-7456
        0x7398, # G+14838  U+7398  uni7398,  CJK UNIFIED IDEOGRAPH-7398
        0x4B8E, # G+14839  U+4B8E  uni4B8E,  CJK UNIFIED IDEOGRAPH-4B8E
        0xE5FB, # G+14840  U+E5FB  uniE5FB,  
        0xE5FC, # G+14841  U+E5FC  uniE5FC,  
        0x53D0, # G+14842  U+53D0  uni53D0,  CJK UNIFIED IDEOGRAPH-53D0
        0x3584, # G+14843  U+3584  uni3584,  CJK UNIFIED IDEOGRAPH-3584
        0x720F, # G+14844  U+720F  uni720F,  CJK UNIFIED IDEOGRAPH-720F
        0xE600, # G+14845  U+E600  uniE600,  
        0x55B4, # G+14846  U+55B4  uni55B4,  CJK UNIFIED IDEOGRAPH-55B4
        0xE602, # G+14847  U+E602  uniE602,  
        0x54CD, # G+14848  U+54CD  uni54CD,  CJK UNIFIED IDEOGRAPH-54CD
        0xE604, # G+14849  U+E604  uniE604,  
        0x571D, # G+14850  U+571D  uni571D,  CJK UNIFIED IDEOGRAPH-571D
        0x925D, # G+14851  U+925D  uni925D,  CJK UNIFIED IDEOGRAPH-925D
        0x96F4, # G+14852  U+96F4  uni96F4,  CJK UNIFIED IDEOGRAPH-96F4
        0x57DD, # G+14853  U+57DD  uni57DD,  CJK UNIFIED IDEOGRAPH-57DD
        0x578D, # G+14854  U+578D  uni578D,  CJK UNIFIED IDEOGRAPH-578D
        0x577F, # G+14855  U+577F  uni577F,  CJK UNIFIED IDEOGRAPH-577F
        0x363E, # G+14856  U+363E  uni363E,  CJK UNIFIED IDEOGRAPH-363E
        0x58CB, # G+14857  U+58CB  uni58CB,  CJK UNIFIED IDEOGRAPH-58CB
        0x5A99, # G+14858  U+5A99  uni5A99,  CJK UNIFIED IDEOGRAPH-5A99
        0xE60F, # G+14859  U+E60F  uniE60F,  
        0xE610, # G+14860  U+E610  uniE610,  
        0xE611, # G+14861  U+E611  uniE611,  
        0xE612, # G+14862  U+E612  uniE612,  
        0x5A2C, # G+14863  U+5A2C  uni5A2C,  CJK UNIFIED IDEOGRAPH-5A2C
        0x59B8, # G+14864  U+59B8  uni59B8,  CJK UNIFIED IDEOGRAPH-59B8
        0x5A7E, # G+14865  U+5A7E  uni5A7E,  CJK UNIFIED IDEOGRAPH-5A7E
        0x5ACF, # G+14866  U+5ACF  uni5ACF,  CJK UNIFIED IDEOGRAPH-5ACF
        0x5A12, # G+14867  U+5A12  uni5A12,  CJK UNIFIED IDEOGRAPH-5A12
        0xE619, # G+14868  U+E619  uniE619,  
        0xE61A, # G+14869  U+E61A  uniE61A,  
        0xE61B, # G+14870  U+E61B  uniE61B,  
        0xE61C, # G+14871  U+E61C  uniE61C,  
        0x36F5, # G+14872  U+36F5  uni36F5,  CJK UNIFIED IDEOGRAPH-36F5
        0x6D05, # G+14873  U+6D05  uni6D05,  CJK UNIFIED IDEOGRAPH-6D05
        0x7443, # G+14874  U+7443  uni7443,  CJK UNIFIED IDEOGRAPH-7443
        0x5A21, # G+14875  U+5A21  uni5A21,  CJK UNIFIED IDEOGRAPH-5A21
        0xE621, # G+14876  U+E621  uniE621,  
        0x5A81, # G+14877  U+5A81  uni5A81,  CJK UNIFIED IDEOGRAPH-5A81
        0xE623, # G+14878  U+E623  uniE623,  
        0xE624, # G+14879  U+E624  uniE624,  
        0x93E0, # G+14880  U+93E0  uni93E0,  CJK UNIFIED IDEOGRAPH-93E0
        0x748C, # G+14881  U+748C  uni748C,  CJK UNIFIED IDEOGRAPH-748C
        0xE627, # G+14882  U+E627  uniE627,  
        0x7105, # G+14883  U+7105  uni7105,  CJK UNIFIED IDEOGRAPH-7105
        0x4972, # G+14884  U+4972  uni4972,  CJK UNIFIED IDEOGRAPH-4972
        0x9408, # G+14885  U+9408  uni9408,  CJK UNIFIED IDEOGRAPH-9408
        0xE62B, # G+14886  U+E62B  uniE62B,  
        0x93BD, # G+14887  U+93BD  uni93BD,  CJK UNIFIED IDEOGRAPH-93BD
        0x37A0, # G+14888  U+37A0  uni37A0,  CJK UNIFIED IDEOGRAPH-37A0
        0x5C1E, # G+14889  U+5C1E  uni5C1E,  CJK UNIFIED IDEOGRAPH-5C1E
        0x5C9E, # G+14890  U+5C9E  uni5C9E,  CJK UNIFIED IDEOGRAPH-5C9E
        0x5E5E, # G+14891  U+5E5E  uni5E5E,  CJK UNIFIED IDEOGRAPH-5E5E
        0x5E48, # G+14892  U+5E48  uni5E48,  CJK UNIFIED IDEOGRAPH-5E48
        0xE632, # G+14893  U+E632  uniE632,  
        0xE633, # G+14894  U+E633  uniE633,  
        0xE634, # G+14895  U+E634  uniE634,  
        0x5ECD, # G+14896  U+5ECD  uni5ECD,  CJK UNIFIED IDEOGRAPH-5ECD
        0x5B4F, # G+14897  U+5B4F  uni5B4F,  CJK UNIFIED IDEOGRAPH-5B4F
        0xE637, # G+14898  U+E637  uniE637,  
        0xE638, # G+14899  U+E638  uniE638,  
        0x3701, # G+14900  U+3701  uni3701,  CJK UNIFIED IDEOGRAPH-3701
        0xE63A, # G+14901  U+E63A  uniE63A,  
        0x36DD, # G+14902  U+36DD  uni36DD,  CJK UNIFIED IDEOGRAPH-36DD
        0xE63C, # G+14903  U+E63C  uniE63C,  
        0x36D3, # G+14904  U+36D3  uni36D3,  CJK UNIFIED IDEOGRAPH-36D3
        0x812A, # G+14905  U+812A  uni812A,  CJK UNIFIED IDEOGRAPH-812A
        0xE63F, # G+14906  U+E63F  uniE63F,  
        0xE640, # G+14907  U+E640  uniE640,  
        0xE641, # G+14908  U+E641  uniE641,  
        0xE642, # G+14909  U+E642  uniE642,  
        0x5F0C, # G+14910  U+5F0C  uni5F0C,  CJK UNIFIED IDEOGRAPH-5F0C
        0x5F0E, # G+14911  U+5F0E  uni5F0E,  CJK UNIFIED IDEOGRAPH-5F0E
        0xE645, # G+14912  U+E645  uniE645,  
        0xE646, # G+14913  U+E646  uniE646,  
        0x5A6B, # G+14914  U+5A6B  uni5A6B,  CJK UNIFIED IDEOGRAPH-5A6B
        0xE648, # G+14915  U+E648  uniE648,  
        0x5B44, # G+14916  U+5B44  uni5B44,  CJK UNIFIED IDEOGRAPH-5B44
        0xE64B, # G+14917  U+E64B  uniE64B,  
        0x8860, # G+14918  U+8860  uni8860,  CJK UNIFIED IDEOGRAPH-8860
        0x607E, # G+14919  U+607E  uni607E,  CJK UNIFIED IDEOGRAPH-607E
        0xE64E, # G+14920  U+E64E  uniE64E,  
        0xE64F, # G+14921  U+E64F  uniE64F,  
        0x5FDB, # G+14922  U+5FDB  uni5FDB,  CJK UNIFIED IDEOGRAPH-5FDB
        0x3EB8, # G+14923  U+3EB8  uni3EB8,  CJK UNIFIED IDEOGRAPH-3EB8
        0xE652, # G+14924  U+E652  uniE652,  
        0xE653, # G+14925  U+E653  uniE653,  
        0xE654, # G+14926  U+E654  uniE654,  
        0xE655, # G+14927  U+E655  uniE655,  
        0x61C0, # G+14928  U+61C0  uni61C0,  CJK UNIFIED IDEOGRAPH-61C0
        0xE657, # G+14929  U+E657  uniE657,  
        0xE658, # G+14930  U+E658  uniE658,  
        0xE659, # G+14931  U+E659  uniE659,  
        0x6199, # G+14932  U+6199  uni6199,  CJK UNIFIED IDEOGRAPH-6199
        0x6198, # G+14933  U+6198  uni6198,  CJK UNIFIED IDEOGRAPH-6198
        0x6075, # G+14934  U+6075  uni6075,  CJK UNIFIED IDEOGRAPH-6075
        0xE65D, # G+14935  U+E65D  uniE65D,  
        0xE65E, # G+14936  U+E65E  uniE65E,  
        0xE65F, # G+14937  U+E65F  uniE65F,  
        0xE660, # G+14938  U+E660  uniE660,  
        0x6471, # G+14939  U+6471  uni6471,  CJK UNIFIED IDEOGRAPH-6471
        0xE662, # G+14940  U+E662  uniE662,  
        0xE663, # G+14941  U+E663  uniE663,  
        0x3A29, # G+14942  U+3A29  uni3A29,  CJK UNIFIED IDEOGRAPH-3A29
        0xE665, # G+14943  U+E665  uniE665,  
        0xE666, # G+14944  U+E666  uniE666,  
        0xE667, # G+14945  U+E667  uniE667,  
        0xE668, # G+14946  U+E668  uniE668,  
        0x6337, # G+14947  U+6337  uni6337,  CJK UNIFIED IDEOGRAPH-6337
        0x64B6, # G+14948  U+64B6  uni64B6,  CJK UNIFIED IDEOGRAPH-64B6
        0x6331, # G+14949  U+6331  uni6331,  CJK UNIFIED IDEOGRAPH-6331
        0x63D1, # G+14950  U+63D1  uni63D1,  CJK UNIFIED IDEOGRAPH-63D1
        0xE66E, # G+14951  U+E66E  uniE66E,  
        0xE66F, # G+14952  U+E66F  uniE66F,  
        0x62A4, # G+14953  U+62A4  uni62A4,  CJK UNIFIED IDEOGRAPH-62A4
        0xE671, # G+14954  U+E671  uniE671,  
        0x643B, # G+14955  U+643B  uni643B,  CJK UNIFIED IDEOGRAPH-643B
        0x656B, # G+14956  U+656B  uni656B,  CJK UNIFIED IDEOGRAPH-656B
        0x6972, # G+14957  U+6972  uni6972,  CJK UNIFIED IDEOGRAPH-6972
        0x3BF4, # G+14958  U+3BF4  uni3BF4,  CJK UNIFIED IDEOGRAPH-3BF4
        0xE676, # G+14959  U+E676  uniE676,  
        0xE677, # G+14960  U+E677  uniE677,  
        0xE678, # G+14961  U+E678  uniE678,  
        0xE679, # G+14962  U+E679  uniE679,  
        0x550D, # G+14963  U+550D  uni550D,  CJK UNIFIED IDEOGRAPH-550D
        0xE67B, # G+14964  U+E67B  uniE67B,  
        0xE67C, # G+14965  U+E67C  uniE67C,  
        0xE67D, # G+14966  U+E67D  uniE67D,  
        0x66CE, # G+14967  U+66CE  uni66CE,  CJK UNIFIED IDEOGRAPH-66CE
        0xE67F, # G+14968  U+E67F  uniE67F,  
        0xE680, # G+14969  U+E680  uniE680,  
        0x3AE0, # G+14970  U+3AE0  uni3AE0,  CJK UNIFIED IDEOGRAPH-3AE0
        0xE683, # G+14971  U+E683  uniE683,  
        0xE684, # G+14972  U+E684  uniE684,  
        0xE685, # G+14973  U+E685  uniE685,  
        0xE686, # G+14974  U+E686  uniE686,  
        0xE687, # G+14975  U+E687  uniE687,  
        0xE688, # G+14976  U+E688  uniE688,  
        0x78EE, # G+14977  U+78EE  uni78EE,  CJK UNIFIED IDEOGRAPH-78EE
        0xE68A, # G+14978  U+E68A  uniE68A,  
        0xE68B, # G+14979  U+E68B  uniE68B,  
        0xE68C, # G+14980  U+E68C  uniE68C,  
        0x3464, # G+14981  U+3464  uni3464,  CJK UNIFIED IDEOGRAPH-3464
        0xE68E, # G+14982  U+E68E  uniE68E,  
        0xE68F, # G+14983  U+E68F  uniE68F,  
        0xE690, # G+14984  U+E690  uniE690,  
        0x668E, # G+14985  U+668E  uni668E,  CJK UNIFIED IDEOGRAPH-668E
        0xE692, # G+14986  U+E692  uniE692,  
        0x666B, # G+14987  U+666B  uni666B,  CJK UNIFIED IDEOGRAPH-666B
        0x4B93, # G+14988  U+4B93  uni4B93,  CJK UNIFIED IDEOGRAPH-4B93
        0x6630, # G+14989  U+6630  uni6630,  CJK UNIFIED IDEOGRAPH-6630
        0xE696, # G+14990  U+E696  uniE696,  
        0xE697, # G+14991  U+E697  uniE697,  
        0x6663, # G+14992  U+6663  uni6663,  CJK UNIFIED IDEOGRAPH-6663
        0xE699, # G+14993  U+E699  uniE699,  
        0xE69A, # G+14994  U+E69A  uniE69A,  
        0x661E, # G+14995  U+661E  uni661E,  CJK UNIFIED IDEOGRAPH-661E
        0xE69C, # G+14996  U+E69C  uniE69C,  
        0x38D1, # G+14997  U+38D1  uni38D1,  CJK UNIFIED IDEOGRAPH-38D1
        0xE69E, # G+14998  U+E69E  uniE69E,  
        0xE69F, # G+14999  U+E69F  uniE69F,  
        0x3B99, # G+15000  U+3B99  uni3B99,  CJK UNIFIED IDEOGRAPH-3B99
        0xE6A1, # G+15001  U+E6A1  uniE6A1,  
        0xE6A2, # G+15002  U+E6A2  uniE6A2,  
        0x74D0, # G+15003  U+74D0  uni74D0,  CJK UNIFIED IDEOGRAPH-74D0
        0x3B96, # G+15004  U+3B96  uni3B96,  CJK UNIFIED IDEOGRAPH-3B96
        0xE6A6, # G+15005  U+E6A6  uniE6A6,  
        0x68B6, # G+15006  U+68B6  uni68B6,  CJK UNIFIED IDEOGRAPH-68B6
        0x0000, # G+15007  U+0000  .notdef,  <control>
        0x3BC4, # G+15008  U+3BC4  uni3BC4,  CJK UNIFIED IDEOGRAPH-3BC4
        0x6ABE, # G+15009  U+6ABE  uni6ABE,  CJK UNIFIED IDEOGRAPH-6ABE
        0xE6AC, # G+15010  U+E6AC  uniE6AC,  
        0xE6AD, # G+15011  U+E6AD  uniE6AD,  
        0x6A33, # G+15012  U+6A33  uni6A33,  CJK UNIFIED IDEOGRAPH-6A33
        0x6A52, # G+15013  U+6A52  uni6A52,  CJK UNIFIED IDEOGRAPH-6A52
        0x6AC9, # G+15014  U+6AC9  uni6AC9,  CJK UNIFIED IDEOGRAPH-6AC9
        0x6B05, # G+15015  U+6B05  uni6B05,  CJK UNIFIED IDEOGRAPH-6B05
        0xE6B2, # G+15016  U+E6B2  uniE6B2,  
        0x6511, # G+15017  U+6511  uni6511,  CJK UNIFIED IDEOGRAPH-6511
        0x6898, # G+15018  U+6898  uni6898,  CJK UNIFIED IDEOGRAPH-6898
        0x6A4C, # G+15019  U+6A4C  uni6A4C,  CJK UNIFIED IDEOGRAPH-6A4C
        0x3BD7, # G+15020  U+3BD7  uni3BD7,  CJK UNIFIED IDEOGRAPH-3BD7
        0x6A7A, # G+15021  U+6A7A  uni6A7A,  CJK UNIFIED IDEOGRAPH-6A7A
        0x6B57, # G+15022  U+6B57  uni6B57,  CJK UNIFIED IDEOGRAPH-6B57
        0xE6B9, # G+15023  U+E6B9  uniE6B9,  
        0xE6BA, # G+15024  U+E6BA  uniE6BA,  
        0x93A0, # G+15025  U+93A0  uni93A0,  CJK UNIFIED IDEOGRAPH-93A0
        0x92F2, # G+15026  U+92F2  uni92F2,  CJK UNIFIED IDEOGRAPH-92F2
        0xE6BD, # G+15027  U+E6BD  uniE6BD,  
        0xE6BE, # G+15028  U+E6BE  uniE6BE,  
        0x9289, # G+15029  U+9289  uni9289,  CJK UNIFIED IDEOGRAPH-9289
        0xE6C0, # G+15030  U+E6C0  uniE6C0,  
        0xE6C1, # G+15031  U+E6C1  uniE6C1,  
        0x9467, # G+15032  U+9467  uni9467,  CJK UNIFIED IDEOGRAPH-9467
        0x6DA5, # G+15033  U+6DA5  uni6DA5,  CJK UNIFIED IDEOGRAPH-6DA5
        0x6F0B, # G+15034  U+6F0B  uni6F0B,  CJK UNIFIED IDEOGRAPH-6F0B
        0x0000, # G+15035  U+0000  .notdef,  <control>
        0xE6C7, # G+15036  U+E6C7  uniE6C7,  
        0x3D8F, # G+15037  U+3D8F  uni3D8F,  CJK UNIFIED IDEOGRAPH-3D8F
        0x6E04, # G+15038  U+6E04  uni6E04,  CJK UNIFIED IDEOGRAPH-6E04
        0xE6CA, # G+15039  U+E6CA  uniE6CA,  
        0x5A3D, # G+15040  U+5A3D  uni5A3D,  CJK UNIFIED IDEOGRAPH-5A3D
        0x6E0A, # G+15041  U+6E0A  uni6E0A,  CJK UNIFIED IDEOGRAPH-6E0A
        0x5847, # G+15042  U+5847  uni5847,  CJK UNIFIED IDEOGRAPH-5847
        0x6D24, # G+15043  U+6D24  uni6D24,  CJK UNIFIED IDEOGRAPH-6D24
        0x7842, # G+15044  U+7842  uni7842,  CJK UNIFIED IDEOGRAPH-7842
        0x713B, # G+15045  U+713B  uni713B,  CJK UNIFIED IDEOGRAPH-713B
        0xE6D1, # G+15046  U+E6D1  uniE6D1,  
        0xE6D2, # G+15047  U+E6D2  uniE6D2,  
        0x70F1, # G+15048  U+70F1  uni70F1,  CJK UNIFIED IDEOGRAPH-70F1
        0x7250, # G+15049  U+7250  uni7250,  CJK UNIFIED IDEOGRAPH-7250
        0x7287, # G+15050  U+7287  uni7287,  CJK UNIFIED IDEOGRAPH-7287
        0x7294, # G+15051  U+7294  uni7294,  CJK UNIFIED IDEOGRAPH-7294
        0xE6D7, # G+15052  U+E6D7  uniE6D7,  
        0xE6D8, # G+15053  U+E6D8  uniE6D8,  
        0x5179, # G+15054  U+5179  uni5179,  CJK UNIFIED IDEOGRAPH-5179
        0xE6DA, # G+15055  U+E6DA  uniE6DA,  
        0xE6DB, # G+15056  U+E6DB  uniE6DB,  
        0x747A, # G+15057  U+747A  uni747A,  CJK UNIFIED IDEOGRAPH-747A
        0xE6DD, # G+15058  U+E6DD  uniE6DD,  
        0xE6DE, # G+15059  U+E6DE  uniE6DE,  
        0xE6DF, # G+15060  U+E6DF  uniE6DF,  
        0xE6E0, # G+15061  U+E6E0  uniE6E0,  
        0xE6E1, # G+15062  U+E6E1  uniE6E1,  
        0x3F06, # G+15063  U+3F06  uni3F06,  CJK UNIFIED IDEOGRAPH-3F06
        0x3EB1, # G+15064  U+3EB1  uni3EB1,  CJK UNIFIED IDEOGRAPH-3EB1
        0xE6E4, # G+15065  U+E6E4  uniE6E4,  
        0xE6E5, # G+15066  U+E6E5  uniE6E5,  
        0xE6E6, # G+15067  U+E6E6  uniE6E6,  
        0x60A7, # G+15068  U+60A7  uni60A7,  CJK UNIFIED IDEOGRAPH-60A7
        0x3EF3, # G+15069  U+3EF3  uni3EF3,  CJK UNIFIED IDEOGRAPH-3EF3
        0x74CC, # G+15070  U+74CC  uni74CC,  CJK UNIFIED IDEOGRAPH-74CC
        0x743C, # G+15071  U+743C  uni743C,  CJK UNIFIED IDEOGRAPH-743C
        0x9387, # G+15072  U+9387  uni9387,  CJK UNIFIED IDEOGRAPH-9387
        0x7437, # G+15073  U+7437  uni7437,  CJK UNIFIED IDEOGRAPH-7437
        0x449F, # G+15074  U+449F  uni449F,  CJK UNIFIED IDEOGRAPH-449F
        0xE6EE, # G+15075  U+E6EE  uniE6EE,  
        0x4551, # G+15076  U+4551  uni4551,  CJK UNIFIED IDEOGRAPH-4551
        0x7583, # G+15077  U+7583  uni7583,  CJK UNIFIED IDEOGRAPH-7583
        0x3F63, # G+15078  U+3F63  uni3F63,  CJK UNIFIED IDEOGRAPH-3F63
        0xE6F2, # G+15079  U+E6F2  uniE6F2,  
        0xE6F3, # G+15080  U+E6F3  uniE6F3,  
        0x3F58, # G+15081  U+3F58  uni3F58,  CJK UNIFIED IDEOGRAPH-3F58
        0x7555, # G+15082  U+7555  uni7555,  CJK UNIFIED IDEOGRAPH-7555
        0x7673, # G+15083  U+7673  uni7673,  CJK UNIFIED IDEOGRAPH-7673
        0xE6F7, # G+15084  U+E6F7  uniE6F7,  
        0x0000, # G+15085  U+0000  .notdef,  <control>
        0x7468, # G+15086  U+7468  uni7468,  CJK UNIFIED IDEOGRAPH-7468
        0xE6FA, # G+15087  U+E6FA  uniE6FA,  
        0xE6FB, # G+15088  U+E6FB  uniE6FB,  
        0xE6FC, # G+15089  U+E6FC  uniE6FC,  
        0x3AFB, # G+15090  U+3AFB  uni3AFB,  CJK UNIFIED IDEOGRAPH-3AFB
        0x3DCD, # G+15091  U+3DCD  uni3DCD,  CJK UNIFIED IDEOGRAPH-3DCD
        0xE6FF, # G+15092  U+E6FF  uniE6FF,  
        0x3EFF, # G+15093  U+3EFF  uni3EFF,  CJK UNIFIED IDEOGRAPH-3EFF
        0xE701, # G+15094  U+E701  uniE701,  
        0xE702, # G+15095  U+E702  uniE702,  
        0x91FA, # G+15096  U+91FA  uni91FA,  CJK UNIFIED IDEOGRAPH-91FA
        0x5732, # G+15097  U+5732  uni5732,  CJK UNIFIED IDEOGRAPH-5732
        0x9342, # G+15098  U+9342  uni9342,  CJK UNIFIED IDEOGRAPH-9342
        0xE706, # G+15099  U+E706  uniE706,  
        0xE707, # G+15100  U+E707  uniE707,  
        0x50DF, # G+15101  U+50DF  uni50DF,  CJK UNIFIED IDEOGRAPH-50DF
        0xE709, # G+15102  U+E709  uniE709,  
        0xE70A, # G+15103  U+E70A  uniE70A,  
        0x7778, # G+15104  U+7778  uni7778,  CJK UNIFIED IDEOGRAPH-7778
        0xE70C, # G+15105  U+E70C  uniE70C,  
        0x770E, # G+15106  U+770E  uni770E,  CJK UNIFIED IDEOGRAPH-770E
        0x770F, # G+15107  U+770F  uni770F,  CJK UNIFIED IDEOGRAPH-770F
        0x777B, # G+15108  U+777B  uni777B,  CJK UNIFIED IDEOGRAPH-777B
        0xE710, # G+15109  U+E710  uniE710,  
        0xE711, # G+15110  U+E711  uniE711,  
        0x3A5E, # G+15111  U+3A5E  uni3A5E,  CJK UNIFIED IDEOGRAPH-3A5E
        0xE713, # G+15112  U+E713  uniE713,  
        0x7438, # G+15113  U+7438  uni7438,  CJK UNIFIED IDEOGRAPH-7438
        0x749B, # G+15114  U+749B  uni749B,  CJK UNIFIED IDEOGRAPH-749B
        0x3EBF, # G+15115  U+3EBF  uni3EBF,  CJK UNIFIED IDEOGRAPH-3EBF
        0xE717, # G+15116  U+E717  uniE717,  
        0xE718, # G+15117  U+E718  uniE718,  
        0x40C8, # G+15118  U+40C8  uni40C8,  CJK UNIFIED IDEOGRAPH-40C8
        0xE71A, # G+15119  U+E71A  uniE71A,  
        0xE71B, # G+15120  U+E71B  uniE71B,  
        0x9307, # G+15121  U+9307  uni9307,  CJK UNIFIED IDEOGRAPH-9307
        0xE71D, # G+15122  U+E71D  uniE71D,  
        0x781E, # G+15123  U+781E  uni781E,  CJK UNIFIED IDEOGRAPH-781E
        0x788D, # G+15124  U+788D  uni788D,  CJK UNIFIED IDEOGRAPH-788D
        0x7888, # G+15125  U+7888  uni7888,  CJK UNIFIED IDEOGRAPH-7888
        0x78D2, # G+15126  U+78D2  uni78D2,  CJK UNIFIED IDEOGRAPH-78D2
        0x73D0, # G+15127  U+73D0  uni73D0,  CJK UNIFIED IDEOGRAPH-73D0
        0x7959, # G+15128  U+7959  uni7959,  CJK UNIFIED IDEOGRAPH-7959
        0xE724, # G+15129  U+E724  uniE724,  
        0xE725, # G+15130  U+E725  uniE725,  
        0x410E, # G+15131  U+410E  uni410E,  CJK UNIFIED IDEOGRAPH-410E
        0x0000, # G+15132  U+0000  .notdef,  <control>
        0x8496, # G+15133  U+8496  uni8496,  CJK UNIFIED IDEOGRAPH-8496
        0x79A5, # G+15134  U+79A5  uni79A5,  CJK UNIFIED IDEOGRAPH-79A5
        0x6A2D, # G+15135  U+6A2D  uni6A2D,  CJK UNIFIED IDEOGRAPH-6A2D
        0xE72B, # G+15136  U+E72B  uniE72B,  
        0x7A3A, # G+15137  U+7A3A  uni7A3A,  CJK UNIFIED IDEOGRAPH-7A3A
        0x79F4, # G+15138  U+79F4  uni79F4,  CJK UNIFIED IDEOGRAPH-79F4
        0x416E, # G+15139  U+416E  uni416E,  CJK UNIFIED IDEOGRAPH-416E
        0xE72F, # G+15140  U+E72F  uniE72F,  
        0x4132, # G+15141  U+4132  uni4132,  CJK UNIFIED IDEOGRAPH-4132
        0x9235, # G+15142  U+9235  uni9235,  CJK UNIFIED IDEOGRAPH-9235
        0x79F1, # G+15143  U+79F1  uni79F1,  CJK UNIFIED IDEOGRAPH-79F1
        0xE733, # G+15144  U+E733  uniE733,  
        0xE734, # G+15145  U+E734  uniE734,  
        0xE735, # G+15146  U+E735  uniE735,  
        0xE736, # G+15147  U+E736  uniE736,  
        0xE737, # G+15148  U+E737  uniE737,  
        0x3597, # G+15149  U+3597  uni3597,  CJK UNIFIED IDEOGRAPH-3597
        0x556B, # G+15150  U+556B  uni556B,  CJK UNIFIED IDEOGRAPH-556B
        0x3570, # G+15151  U+3570  uni3570,  CJK UNIFIED IDEOGRAPH-3570
        0x36AA, # G+15152  U+36AA  uni36AA,  CJK UNIFIED IDEOGRAPH-36AA
        0xE73C, # G+15153  U+E73C  uniE73C,  
        0xE73D, # G+15154  U+E73D  uniE73D,  
        0x7AE2, # G+15155  U+7AE2  uni7AE2,  CJK UNIFIED IDEOGRAPH-7AE2
        0x5A59, # G+15156  U+5A59  uni5A59,  CJK UNIFIED IDEOGRAPH-5A59
        0xE740, # G+15157  U+E740  uniE740,  
        0xE741, # G+15158  U+E741  uniE741,  
        0xE742, # G+15159  U+E742  uniE742,  
        0x5A0D, # G+15160  U+5A0D  uni5A0D,  CJK UNIFIED IDEOGRAPH-5A0D
        0xE744, # G+15161  U+E744  uniE744,  
        0x78F0, # G+15162  U+78F0  uni78F0,  CJK UNIFIED IDEOGRAPH-78F0
        0x5A2A, # G+15163  U+5A2A  uni5A2A,  CJK UNIFIED IDEOGRAPH-5A2A
        0xE747, # G+15164  U+E747  uniE747,  
        0x7AFE, # G+15165  U+7AFE  uni7AFE,  CJK UNIFIED IDEOGRAPH-7AFE
        0x41F9, # G+15166  U+41F9  uni41F9,  CJK UNIFIED IDEOGRAPH-41F9
        0x7C5D, # G+15167  U+7C5D  uni7C5D,  CJK UNIFIED IDEOGRAPH-7C5D
        0x7C6D, # G+15168  U+7C6D  uni7C6D,  CJK UNIFIED IDEOGRAPH-7C6D
        0x4211, # G+15169  U+4211  uni4211,  CJK UNIFIED IDEOGRAPH-4211
        0xE74D, # G+15170  U+E74D  uniE74D,  
        0xE74E, # G+15171  U+E74E  uniE74E,  
        0xE74F, # G+15172  U+E74F  uniE74F,  
        0x7CCD, # G+15173  U+7CCD  uni7CCD,  CJK UNIFIED IDEOGRAPH-7CCD
        0xE751, # G+15174  U+E751  uniE751,  
        0xE752, # G+15175  U+E752  uniE752,  
        0x7C8E, # G+15176  U+7C8E  uni7C8E,  CJK UNIFIED IDEOGRAPH-7C8E
        0x7C7C, # G+15177  U+7C7C  uni7C7C,  CJK UNIFIED IDEOGRAPH-7C7C
        0x7CAE, # G+15178  U+7CAE  uni7CAE,  CJK UNIFIED IDEOGRAPH-7CAE
        0x6AB2, # G+15179  U+6AB2  uni6AB2,  CJK UNIFIED IDEOGRAPH-6AB2
        0x7DDC, # G+15180  U+7DDC  uni7DDC,  CJK UNIFIED IDEOGRAPH-7DDC
        0x7E07, # G+15181  U+7E07  uni7E07,  CJK UNIFIED IDEOGRAPH-7E07
        0x7DD3, # G+15182  U+7DD3  uni7DD3,  CJK UNIFIED IDEOGRAPH-7DD3
        0x7F4E, # G+15183  U+7F4E  uni7F4E,  CJK UNIFIED IDEOGRAPH-7F4E
        0xE75B, # G+15184  U+E75B  uniE75B,  
        0xE75C, # G+15185  U+E75C  uniE75C,  
        0xE75D, # G+15186  U+E75D  uniE75D,  
        0x7D97, # G+15187  U+7D97  uni7D97,  CJK UNIFIED IDEOGRAPH-7D97
        0xE75F, # G+15188  U+E75F  uniE75F,  
        0x426A, # G+15189  U+426A  uni426A,  CJK UNIFIED IDEOGRAPH-426A
        0xE761, # G+15190  U+E761  uniE761,  
        0xE762, # G+15191  U+E762  uniE762,  
        0x67D6, # G+15192  U+67D6  uni67D6,  CJK UNIFIED IDEOGRAPH-67D6
        0xE764, # G+15193  U+E764  uniE764,  
        0xE765, # G+15194  U+E765  uniE765,  
        0x57C4, # G+15195  U+57C4  uni57C4,  CJK UNIFIED IDEOGRAPH-57C4
        0xE767, # G+15196  U+E767  uniE767,  
        0xE768, # G+15197  U+E768  uniE768,  
        0x7FDD, # G+15198  U+7FDD  uni7FDD,  CJK UNIFIED IDEOGRAPH-7FDD
        0x7B27, # G+15199  U+7B27  uni7B27,  CJK UNIFIED IDEOGRAPH-7B27
        0xE76C, # G+15200  U+E76C  uniE76C,  
        0xE76D, # G+15201  U+E76D  uniE76D,  
        0xE76E, # G+15202  U+E76E  uniE76E,  
        0x7B0C, # G+15203  U+7B0C  uni7B0C,  CJK UNIFIED IDEOGRAPH-7B0C
        0xE770, # G+15204  U+E770  uniE770,  
        0x99E6, # G+15205  U+99E6  uni99E6,  CJK UNIFIED IDEOGRAPH-99E6
        0x8645, # G+15206  U+8645  uni8645,  CJK UNIFIED IDEOGRAPH-8645
        0x9A63, # G+15207  U+9A63  uni9A63,  CJK UNIFIED IDEOGRAPH-9A63
        0x6A1C, # G+15208  U+6A1C  uni6A1C,  CJK UNIFIED IDEOGRAPH-6A1C
        0xE775, # G+15209  U+E775  uniE775,  
        0xE777, # G+15210  U+E777  uniE777,  
        0xE778, # G+15211  U+E778  uniE778,  
        0x9A1F, # G+15212  U+9A1F  uni9A1F,  CJK UNIFIED IDEOGRAPH-9A1F
        0xE77A, # G+15213  U+E77A  uniE77A,  
        0x8480, # G+15214  U+8480  uni8480,  CJK UNIFIED IDEOGRAPH-8480
        0xE77C, # G+15215  U+E77C  uniE77C,  
        0xE77D, # G+15216  U+E77D  uniE77D,  
        0x44EA, # G+15217  U+44EA  uni44EA,  CJK UNIFIED IDEOGRAPH-44EA
        0x8137, # G+15218  U+8137  uni8137,  CJK UNIFIED IDEOGRAPH-8137
        0x4402, # G+15219  U+4402  uni4402,  CJK UNIFIED IDEOGRAPH-4402
        0x80C6, # G+15220  U+80C6  uni80C6,  CJK UNIFIED IDEOGRAPH-80C6
        0x8109, # G+15221  U+8109  uni8109,  CJK UNIFIED IDEOGRAPH-8109
        0x8142, # G+15222  U+8142  uni8142,  CJK UNIFIED IDEOGRAPH-8142
        0xE784, # G+15223  U+E784  uniE784,  
        0x98C3, # G+15224  U+98C3  uni98C3,  CJK UNIFIED IDEOGRAPH-98C3
        0xE786, # G+15225  U+E786  uniE786,  
        0x8262, # G+15226  U+8262  uni8262,  CJK UNIFIED IDEOGRAPH-8262
        0x8265, # G+15227  U+8265  uni8265,  CJK UNIFIED IDEOGRAPH-8265
        0xE789, # G+15228  U+E789  uniE789,  
        0x8453, # G+15229  U+8453  uni8453,  CJK UNIFIED IDEOGRAPH-8453
        0xE78B, # G+15230  U+E78B  uniE78B,  
        0x8610, # G+15231  U+8610  uni8610,  CJK UNIFIED IDEOGRAPH-8610
        0xE78D, # G+15232  U+E78D  uniE78D,  
        0x5A86, # G+15233  U+5A86  uni5A86,  CJK UNIFIED IDEOGRAPH-5A86
        0x417F, # G+15234  U+417F  uni417F,  CJK UNIFIED IDEOGRAPH-417F
        0xE790, # G+15235  U+E790  uniE790,  
        0x5B2B, # G+15236  U+5B2B  uni5B2B,  CJK UNIFIED IDEOGRAPH-5B2B
        0xE792, # G+15237  U+E792  uniE792,  
        0x5AE4, # G+15238  U+5AE4  uni5AE4,  CJK UNIFIED IDEOGRAPH-5AE4
        0xE794, # G+15239  U+E794  uniE794,  
        0x86A0, # G+15240  U+86A0  uni86A0,  CJK UNIFIED IDEOGRAPH-86A0
        0xE796, # G+15241  U+E796  uniE796,  
        0xE797, # G+15242  U+E797  uniE797,  
        0x882D, # G+15243  U+882D  uni882D,  CJK UNIFIED IDEOGRAPH-882D
        0xE799, # G+15244  U+E799  uniE799,  
        0x5A02, # G+15245  U+5A02  uni5A02,  CJK UNIFIED IDEOGRAPH-5A02
        0x886E, # G+15246  U+886E  uni886E,  CJK UNIFIED IDEOGRAPH-886E
        0x4F45, # G+15247  U+4F45  uni4F45,  CJK UNIFIED IDEOGRAPH-4F45
        0x8887, # G+15248  U+8887  uni8887,  CJK UNIFIED IDEOGRAPH-8887
        0x88BF, # G+15249  U+88BF  uni88BF,  CJK UNIFIED IDEOGRAPH-88BF
        0x88E6, # G+15250  U+88E6  uni88E6,  CJK UNIFIED IDEOGRAPH-88E6
        0x8965, # G+15251  U+8965  uni8965,  CJK UNIFIED IDEOGRAPH-8965
        0x894D, # G+15252  U+894D  uni894D,  CJK UNIFIED IDEOGRAPH-894D
        0xE7A2, # G+15253  U+E7A2  uniE7A2,  
        0x8954, # G+15254  U+8954  uni8954,  CJK UNIFIED IDEOGRAPH-8954
        0xE7A4, # G+15255  U+E7A4  uniE7A4,  
        0xE7A5, # G+15256  U+E7A5  uniE7A5,  
        0xE7A6, # G+15257  U+E7A6  uniE7A6,  
        0xE7A7, # G+15258  U+E7A7  uniE7A7,  
        0xE7A8, # G+15259  U+E7A8  uniE7A8,  
        0xE7A9, # G+15260  U+E7A9  uniE7A9,  
        0x3EAD, # G+15261  U+3EAD  uni3EAD,  CJK UNIFIED IDEOGRAPH-3EAD
        0x84A3, # G+15262  U+84A3  uni84A3,  CJK UNIFIED IDEOGRAPH-84A3
        0x46F5, # G+15263  U+46F5  uni46F5,  CJK UNIFIED IDEOGRAPH-46F5
        0x46CF, # G+15264  U+46CF  uni46CF,  CJK UNIFIED IDEOGRAPH-46CF
        0x37F2, # G+15265  U+37F2  uni37F2,  CJK UNIFIED IDEOGRAPH-37F2
        0x8A3D, # G+15266  U+8A3D  uni8A3D,  CJK UNIFIED IDEOGRAPH-8A3D
        0x8A1C, # G+15267  U+8A1C  uni8A1C,  CJK UNIFIED IDEOGRAPH-8A1C
        0xE7B1, # G+15268  U+E7B1  uniE7B1,  
        0x5F4D, # G+15269  U+5F4D  uni5F4D,  CJK UNIFIED IDEOGRAPH-5F4D
        0x922B, # G+15270  U+922B  uni922B,  CJK UNIFIED IDEOGRAPH-922B
        0xE7B4, # G+15271  U+E7B4  uniE7B4,  
        0x65D4, # G+15272  U+65D4  uni65D4,  CJK UNIFIED IDEOGRAPH-65D4
        0x7129, # G+15273  U+7129  uni7129,  CJK UNIFIED IDEOGRAPH-7129
        0x70C4, # G+15274  U+70C4  uni70C4,  CJK UNIFIED IDEOGRAPH-70C4
        0xE7B8, # G+15275  U+E7B8  uniE7B8,  
        0x9D6D, # G+15276  U+9D6D  uni9D6D,  CJK UNIFIED IDEOGRAPH-9D6D
        0x8C9F, # G+15277  U+8C9F  uni8C9F,  CJK UNIFIED IDEOGRAPH-8C9F
        0x8CE9, # G+15278  U+8CE9  uni8CE9,  CJK UNIFIED IDEOGRAPH-8CE9
        0xE7BC, # G+15279  U+E7BC  uniE7BC,  
        0x599A, # G+15280  U+599A  uni599A,  CJK UNIFIED IDEOGRAPH-599A
        0x77C3, # G+15281  U+77C3  uni77C3,  CJK UNIFIED IDEOGRAPH-77C3
        0x59F0, # G+15282  U+59F0  uni59F0,  CJK UNIFIED IDEOGRAPH-59F0
        0x36D4, # G+15283  U+36D4  uni36D4,  CJK UNIFIED IDEOGRAPH-36D4
        0x8E2A, # G+15284  U+8E2A  uni8E2A,  CJK UNIFIED IDEOGRAPH-8E2A
        0x8EA7, # G+15285  U+8EA7  uni8EA7,  CJK UNIFIED IDEOGRAPH-8EA7
        0xE7C4, # G+15286  U+E7C4  uniE7C4,  
        0x8F30, # G+15287  U+8F30  uni8F30,  CJK UNIFIED IDEOGRAPH-8F30
        0x8F4A, # G+15288  U+8F4A  uni8F4A,  CJK UNIFIED IDEOGRAPH-8F4A
        0x42F4, # G+15289  U+42F4  uni42F4,  CJK UNIFIED IDEOGRAPH-42F4
        0x6C58, # G+15290  U+6C58  uni6C58,  CJK UNIFIED IDEOGRAPH-6C58
        0x6FBB, # G+15291  U+6FBB  uni6FBB,  CJK UNIFIED IDEOGRAPH-6FBB
        0xE7CA, # G+15292  U+E7CA  uniE7CA,  
        0x489B, # G+15293  U+489B  uni489B,  CJK UNIFIED IDEOGRAPH-489B
        0x6F79, # G+15294  U+6F79  uni6F79,  CJK UNIFIED IDEOGRAPH-6F79
        0x6E8B, # G+15295  U+6E8B  uni6E8B,  CJK UNIFIED IDEOGRAPH-6E8B
        0xE7CE, # G+15296  U+E7CE  uniE7CE,  
        0x9BE9, # G+15297  U+9BE9  uni9BE9,  CJK UNIFIED IDEOGRAPH-9BE9
        0x36B5, # G+15298  U+36B5  uni36B5,  CJK UNIFIED IDEOGRAPH-36B5
        0xE7D1, # G+15299  U+E7D1  uniE7D1,  
        0x90BB, # G+15300  U+90BB  uni90BB,  CJK UNIFIED IDEOGRAPH-90BB
        0x0000, # G+15301  U+0000  .notdef,  <control>
        0x5571, # G+15302  U+5571  uni5571,  CJK UNIFIED IDEOGRAPH-5571
        0x4906, # G+15303  U+4906  uni4906,  CJK UNIFIED IDEOGRAPH-4906
        0x91BB, # G+15304  U+91BB  uni91BB,  CJK UNIFIED IDEOGRAPH-91BB
        0x9404, # G+15305  U+9404  uni9404,  CJK UNIFIED IDEOGRAPH-9404
        0xE7D8, # G+15306  U+E7D8  uniE7D8,  
        0x4062, # G+15307  U+4062  uni4062,  CJK UNIFIED IDEOGRAPH-4062
        0xE7DA, # G+15308  U+E7DA  uniE7DA,  
        0x9427, # G+15309  U+9427  uni9427,  CJK UNIFIED IDEOGRAPH-9427
        0xE7DC, # G+15310  U+E7DC  uniE7DC,  
        0xE7DD, # G+15311  U+E7DD  uniE7DD,  
        0x84E5, # G+15312  U+84E5  uni84E5,  CJK UNIFIED IDEOGRAPH-84E5
        0x8A2B, # G+15313  U+8A2B  uni8A2B,  CJK UNIFIED IDEOGRAPH-8A2B
        0x9599, # G+15314  U+9599  uni9599,  CJK UNIFIED IDEOGRAPH-9599
        0x95A7, # G+15315  U+95A7  uni95A7,  CJK UNIFIED IDEOGRAPH-95A7
        0x9597, # G+15316  U+9597  uni9597,  CJK UNIFIED IDEOGRAPH-9597
        0x9596, # G+15317  U+9596  uni9596,  CJK UNIFIED IDEOGRAPH-9596
        0xE7E4, # G+15318  U+E7E4  uniE7E4,  
        0x7445, # G+15319  U+7445  uni7445,  CJK UNIFIED IDEOGRAPH-7445
        0x3EC2, # G+15320  U+3EC2  uni3EC2,  CJK UNIFIED IDEOGRAPH-3EC2
        0xE7E7, # G+15321  U+E7E7  uniE7E7,  
        0xE7E8, # G+15322  U+E7E8  uniE7E8,  
        0xE7E9, # G+15323  U+E7E9  uniE7E9,  
        0x3EE7, # G+15324  U+3EE7  uni3EE7,  CJK UNIFIED IDEOGRAPH-3EE7
        0xE7EB, # G+15325  U+E7EB  uniE7EB,  
        0x968F, # G+15326  U+968F  uni968F,  CJK UNIFIED IDEOGRAPH-968F
        0xE7ED, # G+15327  U+E7ED  uniE7ED,  
        0xE7EE, # G+15328  U+E7EE  uniE7EE,  
        0xE7EF, # G+15329  U+E7EF  uniE7EF,  
        0x3ECC, # G+15330  U+3ECC  uni3ECC,  CJK UNIFIED IDEOGRAPH-3ECC
        0xE7F1, # G+15331  U+E7F1  uniE7F1,  
        0xE7F2, # G+15332  U+E7F2  uniE7F2,  
        0xE7F3, # G+15333  U+E7F3  uniE7F3,  
        0x7412, # G+15334  U+7412  uni7412,  CJK UNIFIED IDEOGRAPH-7412
        0x746B, # G+15335  U+746B  uni746B,  CJK UNIFIED IDEOGRAPH-746B
        0x3EFC, # G+15336  U+3EFC  uni3EFC,  CJK UNIFIED IDEOGRAPH-3EFC
        0x9741, # G+15337  U+9741  uni9741,  CJK UNIFIED IDEOGRAPH-9741
        0xE7F8, # G+15338  U+E7F8  uniE7F8,  
        0x6847, # G+15339  U+6847  uni6847,  CJK UNIFIED IDEOGRAPH-6847
        0x4A1D, # G+15340  U+4A1D  uni4A1D,  CJK UNIFIED IDEOGRAPH-4A1D
        0xE7FB, # G+15341  U+E7FB  uniE7FB,  
        0xE7FC, # G+15342  U+E7FC  uniE7FC,  
        0x975D, # G+15343  U+975D  uni975D,  CJK UNIFIED IDEOGRAPH-975D
        0x9368, # G+15344  U+9368  uni9368,  CJK UNIFIED IDEOGRAPH-9368
        0xE7FF, # G+15345  U+E7FF  uniE7FF,  
        0xE800, # G+15346  U+E800  uniE800,  
        0xE801, # G+15347  U+E801  uniE801,  
        0xE802, # G+15348  U+E802  uniE802,  
        0x92BA, # G+15349  U+92BA  uni92BA,  CJK UNIFIED IDEOGRAPH-92BA
        0x5B11, # G+15350  U+5B11  uni5B11,  CJK UNIFIED IDEOGRAPH-5B11
        0x8B69, # G+15351  U+8B69  uni8B69,  CJK UNIFIED IDEOGRAPH-8B69
        0x493C, # G+15352  U+493C  uni493C,  CJK UNIFIED IDEOGRAPH-493C
        0x73F9, # G+15353  U+73F9  uni73F9,  CJK UNIFIED IDEOGRAPH-73F9
        0xE808, # G+15354  U+E808  uniE808,  
        0x979B, # G+15355  U+979B  uni979B,  CJK UNIFIED IDEOGRAPH-979B
        0x9771, # G+15356  U+9771  uni9771,  CJK UNIFIED IDEOGRAPH-9771
        0x9938, # G+15357  U+9938  uni9938,  CJK UNIFIED IDEOGRAPH-9938
        0xE80C, # G+15358  U+E80C  uniE80C,  
        0x5DC1, # G+15359  U+5DC1  uni5DC1,  CJK UNIFIED IDEOGRAPH-5DC1
        0xE80E, # G+15360  U+E80E  uniE80E,  
        0xE80F, # G+15361  U+E80F  uniE80F,  
        0x981F, # G+15362  U+981F  uni981F,  CJK UNIFIED IDEOGRAPH-981F
        0xE811, # G+15363  U+E811  uniE811,  
        0x92F6, # G+15364  U+92F6  uni92F6,  CJK UNIFIED IDEOGRAPH-92F6
        0xE813, # G+15365  U+E813  uniE813,  
        0x91E5, # G+15366  U+91E5  uni91E5,  CJK UNIFIED IDEOGRAPH-91E5
        0x44C0, # G+15367  U+44C0  uni44C0,  CJK UNIFIED IDEOGRAPH-44C0
        0xE816, # G+15368  U+E816  uniE816,  
        0xE817, # G+15369  U+E817  uniE817,  
        0xE818, # G+15370  U+E818  uniE818,  
        0x98DC, # G+15371  U+98DC  uni98DC,  CJK UNIFIED IDEOGRAPH-98DC
        0xE81A, # G+15372  U+E81A  uniE81A,  
        0x3F00, # G+15373  U+3F00  uni3F00,  CJK UNIFIED IDEOGRAPH-3F00
        0x922A, # G+15374  U+922A  uni922A,  CJK UNIFIED IDEOGRAPH-922A
        0x4925, # G+15375  U+4925  uni4925,  CJK UNIFIED IDEOGRAPH-4925
        0x8414, # G+15376  U+8414  uni8414,  CJK UNIFIED IDEOGRAPH-8414
        0x993B, # G+15377  U+993B  uni993B,  CJK UNIFIED IDEOGRAPH-993B
        0x994D, # G+15378  U+994D  uni994D,  CJK UNIFIED IDEOGRAPH-994D
        0xE821, # G+15379  U+E821  uniE821,  
        0x3DFD, # G+15380  U+3DFD  uni3DFD,  CJK UNIFIED IDEOGRAPH-3DFD
        0x999B, # G+15381  U+999B  uni999B,  CJK UNIFIED IDEOGRAPH-999B
        0x4B6F, # G+15382  U+4B6F  uni4B6F,  CJK UNIFIED IDEOGRAPH-4B6F
        0x99AA, # G+15383  U+99AA  uni99AA,  CJK UNIFIED IDEOGRAPH-99AA
        0x9A5C, # G+15384  U+9A5C  uni9A5C,  CJK UNIFIED IDEOGRAPH-9A5C
        0xE827, # G+15385  U+E827  uniE827,  
        0xE828, # G+15386  U+E828  uniE828,  
        0x6A8F, # G+15387  U+6A8F  uni6A8F,  CJK UNIFIED IDEOGRAPH-6A8F
        0x9A21, # G+15388  U+9A21  uni9A21,  CJK UNIFIED IDEOGRAPH-9A21
        0x5AFE, # G+15389  U+5AFE  uni5AFE,  CJK UNIFIED IDEOGRAPH-5AFE
        0x9A2F, # G+15390  U+9A2F  uni9A2F,  CJK UNIFIED IDEOGRAPH-9A2F
        0xE82D, # G+15391  U+E82D  uniE82D,  
        0x4B90, # G+15392  U+4B90  uni4B90,  CJK UNIFIED IDEOGRAPH-4B90
        0xE82F, # G+15393  U+E82F  uniE82F,  
        0x99BC, # G+15394  U+99BC  uni99BC,  CJK UNIFIED IDEOGRAPH-99BC
        0x4BBD, # G+15395  U+4BBD  uni4BBD,  CJK UNIFIED IDEOGRAPH-4BBD
        0x4B97, # G+15396  U+4B97  uni4B97,  CJK UNIFIED IDEOGRAPH-4B97
        0x937D, # G+15397  U+937D  uni937D,  CJK UNIFIED IDEOGRAPH-937D
        0x5872, # G+15398  U+5872  uni5872,  CJK UNIFIED IDEOGRAPH-5872
        0xE835, # G+15399  U+E835  uniE835,  
        0x5822, # G+15400  U+5822  uni5822,  CJK UNIFIED IDEOGRAPH-5822
        0xE837, # G+15401  U+E837  uniE837,  
        0xE838, # G+15402  U+E838  uniE838,  
        0x7844, # G+15403  U+7844  uni7844,  CJK UNIFIED IDEOGRAPH-7844
        0xE83A, # G+15404  U+E83A  uniE83A,  
        0xE83B, # G+15405  U+E83B  uniE83B,  
        0x68C5, # G+15406  U+68C5  uni68C5,  CJK UNIFIED IDEOGRAPH-68C5
        0x3D7D, # G+15407  U+3D7D  uni3D7D,  CJK UNIFIED IDEOGRAPH-3D7D
        0x9458, # G+15408  U+9458  uni9458,  CJK UNIFIED IDEOGRAPH-9458
        0x3927, # G+15409  U+3927  uni3927,  CJK UNIFIED IDEOGRAPH-3927
        0x6150, # G+15410  U+6150  uni6150,  CJK UNIFIED IDEOGRAPH-6150
        0xE841, # G+15411  U+E841  uniE841,  
        0xE842, # G+15412  U+E842  uniE842,  
        0x6107, # G+15413  U+6107  uni6107,  CJK UNIFIED IDEOGRAPH-6107
        0x9C4F, # G+15414  U+9C4F  uni9C4F,  CJK UNIFIED IDEOGRAPH-9C4F
        0x9C53, # G+15415  U+9C53  uni9C53,  CJK UNIFIED IDEOGRAPH-9C53
        0x9C7B, # G+15416  U+9C7B  uni9C7B,  CJK UNIFIED IDEOGRAPH-9C7B
        0x9C35, # G+15417  U+9C35  uni9C35,  CJK UNIFIED IDEOGRAPH-9C35
        0x9C10, # G+15418  U+9C10  uni9C10,  CJK UNIFIED IDEOGRAPH-9C10
        0x9B7F, # G+15419  U+9B7F  uni9B7F,  CJK UNIFIED IDEOGRAPH-9B7F
        0x9BCF, # G+15420  U+9BCF  uni9BCF,  CJK UNIFIED IDEOGRAPH-9BCF
        0xE84B, # G+15421  U+E84B  uniE84B,  
        0x9B9F, # G+15422  U+9B9F  uni9B9F,  CJK UNIFIED IDEOGRAPH-9B9F
        0xE84D, # G+15423  U+E84D  uniE84D,  
        0xE84E, # G+15424  U+E84E  uniE84E,  
        0x9D21, # G+15425  U+9D21  uni9D21,  CJK UNIFIED IDEOGRAPH-9D21
        0x4CAE, # G+15426  U+4CAE  uni4CAE,  CJK UNIFIED IDEOGRAPH-4CAE
        0xE851, # G+15427  U+E851  uniE851,  
        0x9E18, # G+15428  U+9E18  uni9E18,  CJK UNIFIED IDEOGRAPH-9E18
        0x4CB0, # G+15429  U+4CB0  uni4CB0,  CJK UNIFIED IDEOGRAPH-4CB0
        0x9D0C, # G+15430  U+9D0C  uni9D0C,  CJK UNIFIED IDEOGRAPH-9D0C
        0xE855, # G+15431  U+E855  uniE855,  
        0xE856, # G+15432  U+E856  uniE856,  
        0xE857, # G+15433  U+E857  uniE857,  
        0xE858, # G+15434  U+E858  uniE858,  
        0x9DA5, # G+15435  U+9DA5  uni9DA5,  CJK UNIFIED IDEOGRAPH-9DA5
        0x84BD, # G+15436  U+84BD  uni84BD,  CJK UNIFIED IDEOGRAPH-84BD
        0xE85B, # G+15437  U+E85B  uniE85B,  
        0xE85C, # G+15438  U+E85C  uniE85C,  
        0xE85D, # G+15439  U+E85D  uniE85D,  
        0x85FC, # G+15440  U+85FC  uni85FC,  CJK UNIFIED IDEOGRAPH-85FC
        0x4533, # G+15441  U+4533  uni4533,  CJK UNIFIED IDEOGRAPH-4533
        0xE860, # G+15442  U+E860  uniE860,  
        0xE861, # G+15443  U+E861  uniE861,  
        0xE862, # G+15444  U+E862  uniE862,  
        0x8420, # G+15445  U+8420  uni8420,  CJK UNIFIED IDEOGRAPH-8420
        0x85EE, # G+15446  U+85EE  uni85EE,  CJK UNIFIED IDEOGRAPH-85EE
        0xE865, # G+15447  U+E865  uniE865,  
        0xE866, # G+15448  U+E866  uniE866,  
        0xE867, # G+15449  U+E867  uniE867,  
        0x79E2, # G+15450  U+79E2  uni79E2,  CJK UNIFIED IDEOGRAPH-79E2
        0xE869, # G+15451  U+E869  uniE869,  
        0xE86A, # G+15452  U+E86A  uniE86A,  
        0xE86C, # G+15453  U+E86C  uniE86C,  
        0x3D62, # G+15454  U+3D62  uni3D62,  CJK UNIFIED IDEOGRAPH-3D62
        0x93DB, # G+15455  U+93DB  uni93DB,  CJK UNIFIED IDEOGRAPH-93DB
        0x92BE, # G+15456  U+92BE  uni92BE,  CJK UNIFIED IDEOGRAPH-92BE
        0x9348, # G+15457  U+9348  uni9348,  CJK UNIFIED IDEOGRAPH-9348
        0xE871, # G+15458  U+E871  uniE871,  
        0x78B9, # G+15459  U+78B9  uni78B9,  CJK UNIFIED IDEOGRAPH-78B9
        0x9277, # G+15460  U+9277  uni9277,  CJK UNIFIED IDEOGRAPH-9277
        0x944D, # G+15461  U+944D  uni944D,  CJK UNIFIED IDEOGRAPH-944D
        0x4FE4, # G+15462  U+4FE4  uni4FE4,  CJK UNIFIED IDEOGRAPH-4FE4
        0x3440, # G+15463  U+3440  uni3440,  CJK UNIFIED IDEOGRAPH-3440
        0x9064, # G+15464  U+9064  uni9064,  CJK UNIFIED IDEOGRAPH-9064
        0xE878, # G+15465  U+E878  uniE878,  
        0x783D, # G+15466  U+783D  uni783D,  CJK UNIFIED IDEOGRAPH-783D
        0x7854, # G+15467  U+7854  uni7854,  CJK UNIFIED IDEOGRAPH-7854
        0x78B6, # G+15468  U+78B6  uni78B6,  CJK UNIFIED IDEOGRAPH-78B6
        0x784B, # G+15469  U+784B  uni784B,  CJK UNIFIED IDEOGRAPH-784B
        0xE87D, # G+15470  U+E87D  uniE87D,  
        0xE87E, # G+15471  U+E87E  uniE87E,  
        0xE87F, # G+15472  U+E87F  uniE87F,  
        0x369A, # G+15473  U+369A  uni369A,  CJK UNIFIED IDEOGRAPH-369A
        0x4F72, # G+15474  U+4F72  uni4F72,  CJK UNIFIED IDEOGRAPH-4F72
        0x6FDA, # G+15475  U+6FDA  uni6FDA,  CJK UNIFIED IDEOGRAPH-6FDA
        0x6FD9, # G+15476  U+6FD9  uni6FD9,  CJK UNIFIED IDEOGRAPH-6FD9
        0x0000, # G+15477  U+0000  .notdef,  <control>
        0x701E, # G+15478  U+701E  uni701E,  CJK UNIFIED IDEOGRAPH-701E
        0x5414, # G+15479  U+5414  uni5414,  CJK UNIFIED IDEOGRAPH-5414
        0xE887, # G+15480  U+E887  uniE887,  
        0x57BB, # G+15481  U+57BB  uni57BB,  CJK UNIFIED IDEOGRAPH-57BB
        0x58F3, # G+15482  U+58F3  uni58F3,  CJK UNIFIED IDEOGRAPH-58F3
        0x578A, # G+15483  U+578A  uni578A,  CJK UNIFIED IDEOGRAPH-578A
        0x9D16, # G+15484  U+9D16  uni9D16,  CJK UNIFIED IDEOGRAPH-9D16
        0x57D7, # G+15485  U+57D7  uni57D7,  CJK UNIFIED IDEOGRAPH-57D7
        0x7134, # G+15486  U+7134  uni7134,  CJK UNIFIED IDEOGRAPH-7134
        0x34AF, # G+15487  U+34AF  uni34AF,  CJK UNIFIED IDEOGRAPH-34AF
        0xE88F, # G+15488  U+E88F  uniE88F,  
        0x71EB, # G+15489  U+71EB  uni71EB,  CJK UNIFIED IDEOGRAPH-71EB
        0xE891, # G+15490  U+E891  uniE891,  
        0xE892, # G+15491  U+E892  uniE892,  
        0x0000, # G+15492  U+0000  .notdef,  <control>
        0xE894, # G+15493  U+E894  uniE894,  
        0xE895, # G+15494  U+E895  uniE895,  
        0x610C, # G+15495  U+610C  uni610C,  CJK UNIFIED IDEOGRAPH-610C
        0x5ACE, # G+15496  U+5ACE  uni5ACE,  CJK UNIFIED IDEOGRAPH-5ACE
        0x5A0B, # G+15497  U+5A0B  uni5A0B,  CJK UNIFIED IDEOGRAPH-5A0B
        0x42BC, # G+15498  U+42BC  uni42BC,  CJK UNIFIED IDEOGRAPH-42BC
        0xE89A, # G+15499  U+E89A  uniE89A,  
        0x372C, # G+15500  U+372C  uni372C,  CJK UNIFIED IDEOGRAPH-372C
        0x4B7B, # G+15501  U+4B7B  uni4B7B,  CJK UNIFIED IDEOGRAPH-4B7B
        0xE89D, # G+15502  U+E89D  uniE89D,  
        0x93BB, # G+15503  U+93BB  uni93BB,  CJK UNIFIED IDEOGRAPH-93BB
        0x93B8, # G+15504  U+93B8  uni93B8,  CJK UNIFIED IDEOGRAPH-93B8
        0xE8A0, # G+15505  U+E8A0  uniE8A0,  
        0xE8A1, # G+15506  U+E8A1  uniE8A1,  
        0x8472, # G+15507  U+8472  uni8472,  CJK UNIFIED IDEOGRAPH-8472
        0xE8A3, # G+15508  U+E8A3  uniE8A3,  
        0xE8A4, # G+15509  U+E8A4  uniE8A4,  
        0xE8A5, # G+15510  U+E8A5  uniE8A5,  
        0xE8A6, # G+15511  U+E8A6  uniE8A6,  
        0xE8A7, # G+15512  U+E8A7  uniE8A7,  
        0x5994, # G+15513  U+5994  uni5994,  CJK UNIFIED IDEOGRAPH-5994
        0xE8A9, # G+15514  U+E8A9  uniE8A9,  
        0xE8AA, # G+15515  U+E8AA  uniE8AA,  
        0x7DA8, # G+15516  U+7DA8  uni7DA8,  CJK UNIFIED IDEOGRAPH-7DA8
        0xE8AC, # G+15517  U+E8AC  uniE8AC,  
        0xE8AD, # G+15518  U+E8AD  uniE8AD,  
        0xE8AE, # G+15519  U+E8AE  uniE8AE,  
        0xE8AF, # G+15520  U+E8AF  uniE8AF,  
        0xE8B0, # G+15521  U+E8B0  uniE8B0,  
        0x92E5, # G+15522  U+92E5  uni92E5,  CJK UNIFIED IDEOGRAPH-92E5
        0x73E2, # G+15523  U+73E2  uni73E2,  CJK UNIFIED IDEOGRAPH-73E2
        0x3EE9, # G+15524  U+3EE9  uni3EE9,  CJK UNIFIED IDEOGRAPH-3EE9
        0x74B4, # G+15525  U+74B4  uni74B4,  CJK UNIFIED IDEOGRAPH-74B4
        0xE8B5, # G+15526  U+E8B5  uniE8B5,  
        0xE8B6, # G+15527  U+E8B6  uniE8B6,  
        0x3EE1, # G+15528  U+3EE1  uni3EE1,  CJK UNIFIED IDEOGRAPH-3EE1
        0xE8B8, # G+15529  U+E8B8  uniE8B8,  
        0x6AD8, # G+15530  U+6AD8  uni6AD8,  CJK UNIFIED IDEOGRAPH-6AD8
        0x73F3, # G+15531  U+73F3  uni73F3,  CJK UNIFIED IDEOGRAPH-73F3
        0x73FB, # G+15532  U+73FB  uni73FB,  CJK UNIFIED IDEOGRAPH-73FB
        0x3ED6, # G+15533  U+3ED6  uni3ED6,  CJK UNIFIED IDEOGRAPH-3ED6
        0xE8BD, # G+15534  U+E8BD  uniE8BD,  
        0xE8BE, # G+15535  U+E8BE  uniE8BE,  
        0xE8BF, # G+15536  U+E8BF  uniE8BF,  
        0xE8C0, # G+15537  U+E8C0  uniE8C0,  
        0xE8C1, # G+15538  U+E8C1  uniE8C1,  
        0xE8C2, # G+15539  U+E8C2  uniE8C2,  
        0xE8C3, # G+15540  U+E8C3  uniE8C3,  
        0x7448, # G+15541  U+7448  uni7448,  CJK UNIFIED IDEOGRAPH-7448
        0xE8C5, # G+15542  U+E8C5  uniE8C5,  
        0x70A5, # G+15543  U+70A5  uni70A5,  CJK UNIFIED IDEOGRAPH-70A5
        0xE8C7, # G+15544  U+E8C7  uniE8C7,  
        0x9284, # G+15545  U+9284  uni9284,  CJK UNIFIED IDEOGRAPH-9284
        0x73E6, # G+15546  U+73E6  uni73E6,  CJK UNIFIED IDEOGRAPH-73E6
        0x935F, # G+15547  U+935F  uni935F,  CJK UNIFIED IDEOGRAPH-935F
        0xE8CB, # G+15548  U+E8CB  uniE8CB,  
        0x9331, # G+15549  U+9331  uni9331,  CJK UNIFIED IDEOGRAPH-9331
        0xE8CD, # G+15550  U+E8CD  uniE8CD,  
        0xE8CE, # G+15551  U+E8CE  uniE8CE,  
        0x9386, # G+15552  U+9386  uni9386,  CJK UNIFIED IDEOGRAPH-9386
        0xE8D0, # G+15553  U+E8D0  uniE8D0,  
        0xE8D1, # G+15554  U+E8D1  uniE8D1,  
        0x4935, # G+15555  U+4935  uni4935,  CJK UNIFIED IDEOGRAPH-4935
        0xE8D3, # G+15556  U+E8D3  uniE8D3,  
        0x716B, # G+15557  U+716B  uni716B,  CJK UNIFIED IDEOGRAPH-716B
        0xE8D5, # G+15558  U+E8D5  uniE8D5,  
        0xE8D6, # G+15559  U+E8D6  uniE8D6,  
        0x56A4, # G+15560  U+56A4  uni56A4,  CJK UNIFIED IDEOGRAPH-56A4
        0xE8D8, # G+15561  U+E8D8  uniE8D8,  
        0xE8D9, # G+15562  U+E8D9  uniE8D9,  
        0xE8DA, # G+15563  U+E8DA  uniE8DA,  
        0x5502, # G+15564  U+5502  uni5502,  CJK UNIFIED IDEOGRAPH-5502
        0x79C4, # G+15565  U+79C4  uni79C4,  CJK UNIFIED IDEOGRAPH-79C4
        0xE8DD, # G+15566  U+E8DD  uniE8DD,  
        0x7DFE, # G+15567  U+7DFE  uni7DFE,  CJK UNIFIED IDEOGRAPH-7DFE
        0xE8DF, # G+15568  U+E8DF  uniE8DF,  
        0xE8E0, # G+15569  U+E8E0  uniE8E0,  
        0xE8E1, # G+15570  U+E8E1  uniE8E1,  
        0x452E, # G+15571  U+452E  uni452E,  CJK UNIFIED IDEOGRAPH-452E
        0x9401, # G+15572  U+9401  uni9401,  CJK UNIFIED IDEOGRAPH-9401
        0x370A, # G+15573  U+370A  uni370A,  CJK UNIFIED IDEOGRAPH-370A
        0xE8E5, # G+15574  U+E8E5  uniE8E5,  
        0xE8E6, # G+15575  U+E8E6  uniE8E6,  
        0x59B0, # G+15576  U+59B0  uni59B0,  CJK UNIFIED IDEOGRAPH-59B0
        0xE8E8, # G+15577  U+E8E8  uniE8E8,  
        0xE8E9, # G+15578  U+E8E9  uniE8E9,  
        0xE8EA, # G+15579  U+E8EA  uniE8EA,  
        0x5AA1, # G+15580  U+5AA1  uni5AA1,  CJK UNIFIED IDEOGRAPH-5AA1
        0x36E2, # G+15581  U+36E2  uni36E2,  CJK UNIFIED IDEOGRAPH-36E2
        0xE8ED, # G+15582  U+E8ED  uniE8ED,  
        0x36B0, # G+15583  U+36B0  uni36B0,  CJK UNIFIED IDEOGRAPH-36B0
        0x925F, # G+15584  U+925F  uni925F,  CJK UNIFIED IDEOGRAPH-925F
        0x5A79, # G+15585  U+5A79  uni5A79,  CJK UNIFIED IDEOGRAPH-5A79
        0xE8F1, # G+15586  U+E8F1  uniE8F1,  
        0xE8F2, # G+15587  U+E8F2  uniE8F2,  
        0x9374, # G+15588  U+9374  uni9374,  CJK UNIFIED IDEOGRAPH-9374
        0x3CCD, # G+15589  U+3CCD  uni3CCD,  CJK UNIFIED IDEOGRAPH-3CCD
        0xE8F5, # G+15590  U+E8F5  uniE8F5,  
        0x4A96, # G+15591  U+4A96  uni4A96,  CJK UNIFIED IDEOGRAPH-4A96
        0x398A, # G+15592  U+398A  uni398A,  CJK UNIFIED IDEOGRAPH-398A
        0x50F4, # G+15593  U+50F4  uni50F4,  CJK UNIFIED IDEOGRAPH-50F4
        0x3D69, # G+15594  U+3D69  uni3D69,  CJK UNIFIED IDEOGRAPH-3D69
        0x3D4C, # G+15595  U+3D4C  uni3D4C,  CJK UNIFIED IDEOGRAPH-3D4C
        0xE8FB, # G+15596  U+E8FB  uniE8FB,  
        0x7175, # G+15597  U+7175  uni7175,  CJK UNIFIED IDEOGRAPH-7175
        0x42FB, # G+15598  U+42FB  uni42FB,  CJK UNIFIED IDEOGRAPH-42FB
        0xE8FE, # G+15599  U+E8FE  uniE8FE,  
        0x6E0F, # G+15600  U+6E0F  uni6E0F,  CJK UNIFIED IDEOGRAPH-6E0F
        0xE900, # G+15601  U+E900  uniE900,  
        0x44EB, # G+15602  U+44EB  uni44EB,  CJK UNIFIED IDEOGRAPH-44EB
        0x6D57, # G+15603  U+6D57  uni6D57,  CJK UNIFIED IDEOGRAPH-6D57
        0xE903, # G+15604  U+E903  uniE903,  
        0x7067, # G+15605  U+7067  uni7067,  CJK UNIFIED IDEOGRAPH-7067
        0x6CAF, # G+15606  U+6CAF  uni6CAF,  CJK UNIFIED IDEOGRAPH-6CAF
        0x3CD6, # G+15607  U+3CD6  uni3CD6,  CJK UNIFIED IDEOGRAPH-3CD6
        0xE907, # G+15608  U+E907  uniE907,  
        0xE908, # G+15609  U+E908  uniE908,  
        0x6E02, # G+15610  U+6E02  uni6E02,  CJK UNIFIED IDEOGRAPH-6E02
        0x6F0C, # G+15611  U+6F0C  uni6F0C,  CJK UNIFIED IDEOGRAPH-6F0C
        0x3D6F, # G+15612  U+3D6F  uni3D6F,  CJK UNIFIED IDEOGRAPH-3D6F
        0xE90C, # G+15613  U+E90C  uniE90C,  
        0x7551, # G+15614  U+7551  uni7551,  CJK UNIFIED IDEOGRAPH-7551
        0x36BC, # G+15615  U+36BC  uni36BC,  CJK UNIFIED IDEOGRAPH-36BC
        0x34C8, # G+15616  U+34C8  uni34C8,  CJK UNIFIED IDEOGRAPH-34C8
        0x4680, # G+15617  U+4680  uni4680,  CJK UNIFIED IDEOGRAPH-4680
        0x3EDA, # G+15618  U+3EDA  uni3EDA,  CJK UNIFIED IDEOGRAPH-3EDA
        0x4871, # G+15619  U+4871  uni4871,  CJK UNIFIED IDEOGRAPH-4871
        0x59C4, # G+15620  U+59C4  uni59C4,  CJK UNIFIED IDEOGRAPH-59C4
        0x926E, # G+15621  U+926E  uni926E,  CJK UNIFIED IDEOGRAPH-926E
        0x493E, # G+15622  U+493E  uni493E,  CJK UNIFIED IDEOGRAPH-493E
        0x8F41, # G+15623  U+8F41  uni8F41,  CJK UNIFIED IDEOGRAPH-8F41
        0xE917, # G+15624  U+E917  uniE917,  
        0xE918, # G+15625  U+E918  uniE918,  
        0x5812, # G+15626  U+5812  uni5812,  CJK UNIFIED IDEOGRAPH-5812
        0x57C8, # G+15627  U+57C8  uni57C8,  CJK UNIFIED IDEOGRAPH-57C8
        0x36D6, # G+15628  U+36D6  uni36D6,  CJK UNIFIED IDEOGRAPH-36D6
        0xE91C, # G+15629  U+E91C  uniE91C,  
        0x70FE, # G+15630  U+70FE  uni70FE,  CJK UNIFIED IDEOGRAPH-70FE
        0xE91E, # G+15631  U+E91E  uniE91E,  
        0xE91F, # G+15632  U+E91F  uniE91F,  
        0xE920, # G+15633  U+E920  uniE920,  
        0xE921, # G+15634  U+E921  uniE921,  
        0xE922, # G+15635  U+E922  uniE922,  
        0x68B9, # G+15636  U+68B9  uni68B9,  CJK UNIFIED IDEOGRAPH-68B9
        0x6967, # G+15637  U+6967  uni6967,  CJK UNIFIED IDEOGRAPH-6967
        0xE925, # G+15638  U+E925  uniE925,  
        0xE926, # G+15639  U+E926  uniE926,  
        0xE927, # G+15640  U+E927  uniE927,  
        0xE928, # G+15641  U+E928  uniE928,  
        0xE929, # G+15642  U+E929  uniE929,  
        0xE92A, # G+15643  U+E92A  uniE92A,  
        0xE92B, # G+15644  U+E92B  uniE92B,  
        0xE92C, # G+15645  U+E92C  uniE92C,  
        0x6A1A, # G+15646  U+6A1A  uni6A1A,  CJK UNIFIED IDEOGRAPH-6A1A
        0xE92E, # G+15647  U+E92E  uniE92E,  
        0xE92F, # G+15648  U+E92F  uniE92F,  
        0x843E, # G+15649  U+843E  uni843E,  CJK UNIFIED IDEOGRAPH-843E
        0x44DF, # G+15650  U+44DF  uni44DF,  CJK UNIFIED IDEOGRAPH-44DF
        0x44CE, # G+15651  U+44CE  uni44CE,  CJK UNIFIED IDEOGRAPH-44CE
        0xE933, # G+15652  U+E933  uniE933,  
        0xE934, # G+15653  U+E934  uniE934,  
        0xE935, # G+15654  U+E935  uniE935,  
        0xE936, # G+15655  U+E936  uniE936,  
        0x0000, # G+15656  U+0000  .notdef,  <control>
        0x0000, # G+15657  U+0000  .notdef,  <control>
        0x833D, # G+15658  U+833D  uni833D,  CJK UNIFIED IDEOGRAPH-833D
        0xE93A, # G+15659  U+E93A  uniE93A,  
        0x83ED, # G+15660  U+83ED  uni83ED,  CJK UNIFIED IDEOGRAPH-83ED
        0xE93C, # G+15661  U+E93C  uniE93C,  
        0xE93D, # G+15662  U+E93D  uniE93D,  
        0xE93E, # G+15663  U+E93E  uniE93E,  
        0x5989, # G+15664  U+5989  uni5989,  CJK UNIFIED IDEOGRAPH-5989
        0x5A82, # G+15665  U+5A82  uni5A82,  CJK UNIFIED IDEOGRAPH-5A82
        0xE941, # G+15666  U+E941  uniE941,  
        0x5A61, # G+15667  U+5A61  uni5A61,  CJK UNIFIED IDEOGRAPH-5A61
        0x5A71, # G+15668  U+5A71  uni5A71,  CJK UNIFIED IDEOGRAPH-5A71
        0xE944, # G+15669  U+E944  uniE944,  
        0xE945, # G+15670  U+E945  uniE945,  
        0x372D, # G+15671  U+372D  uni372D,  CJK UNIFIED IDEOGRAPH-372D
        0x59EF, # G+15672  U+59EF  uni59EF,  CJK UNIFIED IDEOGRAPH-59EF
        0xE948, # G+15673  U+E948  uniE948,  
        0x36C7, # G+15674  U+36C7  uni36C7,  CJK UNIFIED IDEOGRAPH-36C7
        0x718E, # G+15675  U+718E  uni718E,  CJK UNIFIED IDEOGRAPH-718E
        0x9390, # G+15676  U+9390  uni9390,  CJK UNIFIED IDEOGRAPH-9390
        0x669A, # G+15677  U+669A  uni669A,  CJK UNIFIED IDEOGRAPH-669A
        0xE94D, # G+15678  U+E94D  uniE94D,  
        0x5A6E, # G+15679  U+5A6E  uni5A6E,  CJK UNIFIED IDEOGRAPH-5A6E
        0x5A2B, # G+15680  U+5A2B  uni5A2B,  CJK UNIFIED IDEOGRAPH-5A2B
        0xE950, # G+15681  U+E950  uniE950,  
        0x6A2B, # G+15682  U+6A2B  uni6A2B,  CJK UNIFIED IDEOGRAPH-6A2B
        0xE952, # G+15683  U+E952  uniE952,  
        0xE953, # G+15684  U+E953  uniE953,  
        0xE954, # G+15685  U+E954  uniE954,  
        0xE955, # G+15686  U+E955  uniE955,  
        0x711D, # G+15687  U+711D  uni711D,  CJK UNIFIED IDEOGRAPH-711D
        0xE957, # G+15688  U+E957  uniE957,  
        0xE958, # G+15689  U+E958  uniE958,  
        0x4FB0, # G+15690  U+4FB0  uni4FB0,  CJK UNIFIED IDEOGRAPH-4FB0
        0xE95A, # G+15691  U+E95A  uniE95A,  
        0x5CC2, # G+15692  U+5CC2  uni5CC2,  CJK UNIFIED IDEOGRAPH-5CC2
        0xE95C, # G+15693  U+E95C  uniE95C,  
        0xE95D, # G+15694  U+E95D  uniE95D,  
        0xE95E, # G+15695  U+E95E  uniE95E,  
        0x6A0C, # G+15696  U+6A0C  uni6A0C,  CJK UNIFIED IDEOGRAPH-6A0C
        0xE960, # G+15697  U+E960  uniE960,  
        0xE961, # G+15698  U+E961  uniE961,  
        0x70A6, # G+15699  U+70A6  uni70A6,  CJK UNIFIED IDEOGRAPH-70A6
        0x7133, # G+15700  U+7133  uni7133,  CJK UNIFIED IDEOGRAPH-7133
        0xE964, # G+15701  U+E964  uniE964,  
        0x3DA5, # G+15702  U+3DA5  uni3DA5,  CJK UNIFIED IDEOGRAPH-3DA5
        0x6CDF, # G+15703  U+6CDF  uni6CDF,  CJK UNIFIED IDEOGRAPH-6CDF
        0xE967, # G+15704  U+E967  uniE967,  
        0x59EB, # G+15705  U+59EB  uni59EB,  CJK UNIFIED IDEOGRAPH-59EB
        0x5F5C, # G+15706  U+5F5C  uni5F5C,  CJK UNIFIED IDEOGRAPH-5F5C
        0xE974, # G+15707  U+E974  uniE974,  
        0x7CD3, # G+15708  U+7CD3  uni7CD3,  CJK UNIFIED IDEOGRAPH-7CD3
        0xE987, # G+15709  U+E987  uniE987,  
        0xE98A, # G+15710  U+E98A  uniE98A,  
        0xE98E, # G+15711  U+E98E  uniE98E,  
        0x906C, # G+15712  U+906C  uni906C,  CJK UNIFIED IDEOGRAPH-906C
        0x81F6, # G+15713  U+81F6  uni81F6,  CJK UNIFIED IDEOGRAPH-81F6
        0x770C, # G+15714  U+770C  uni770C,  CJK UNIFIED IDEOGRAPH-770C
        0x6CA2, # G+15715  U+6CA2  uni6CA2,  CJK UNIFIED IDEOGRAPH-6CA2
        0x56FD, # G+15716  U+56FD  uni56FD,  CJK UNIFIED IDEOGRAPH-56FD
        0x5869, # G+15717  U+5869  uni5869,  CJK UNIFIED IDEOGRAPH-5869
        0x6761, # G+15718  U+6761  uni6761,  CJK UNIFIED IDEOGRAPH-6761
        0x5C5E, # G+15719  U+5C5E  uni5C5E,  CJK UNIFIED IDEOGRAPH-5C5E
        0x58F2, # G+15720  U+58F2  uni58F2,  CJK UNIFIED IDEOGRAPH-58F2
        0x70B9, # G+15721  U+70B9  uni70B9,  CJK UNIFIED IDEOGRAPH-70B9
        0x6803, # G+15722  U+6803  uni6803,  CJK UNIFIED IDEOGRAPH-6803
        0x8FBB, # G+15723  U+8FBB  uni8FBB,  CJK UNIFIED IDEOGRAPH-8FBB
        0x8FBC, # G+15724  U+8FBC  uni8FBC,  CJK UNIFIED IDEOGRAPH-8FBC
        0x4E21, # G+15725  U+4E21  uni4E21,  CJK UNIFIED IDEOGRAPH-4E21
        0x7B39, # G+15726  U+7B39  uni7B39,  CJK UNIFIED IDEOGRAPH-7B39
        0x3DCC, # G+15727  U+3DCC  uni3DCC,  CJK UNIFIED IDEOGRAPH-3DCC
        0x732A, # G+15728  U+732A  uni732A,  CJK UNIFIED IDEOGRAPH-732A
        0x7560, # G+15729  U+7560  uni7560,  CJK UNIFIED IDEOGRAPH-7560
        0x583A, # G+15730  U+583A  uni583A,  CJK UNIFIED IDEOGRAPH-583A
        0x82A6, # G+15731  U+82A6  uni82A6,  CJK UNIFIED IDEOGRAPH-82A6
        0x698A, # G+15732  U+698A  uni698A,  CJK UNIFIED IDEOGRAPH-698A
        0x60E3, # G+15733  U+60E3  uni60E3,  CJK UNIFIED IDEOGRAPH-60E3
        0x4EEE, # G+15734  U+4EEE  uni4EEE,  CJK UNIFIED IDEOGRAPH-4EEE
        0x99C4, # G+15735  U+99C4  uni99C4,  CJK UNIFIED IDEOGRAPH-99C4
        0x9EBF, # G+15736  U+9EBF  uni9EBF,  CJK UNIFIED IDEOGRAPH-9EBF
        0x5301, # G+15737  U+5301  uni5301,  CJK UNIFIED IDEOGRAPH-5301
        0x67A0, # G+15738  U+67A0  uni67A0,  CJK UNIFIED IDEOGRAPH-67A0
        0x60E8, # G+15739  U+60E8  uni60E8,  CJK UNIFIED IDEOGRAPH-60E8
        0x51B4, # G+15740  U+51B4  uni51B4,  CJK UNIFIED IDEOGRAPH-51B4
        0x7A83, # G+15741  U+7A83  uni7A83,  CJK UNIFIED IDEOGRAPH-7A83
        0x9C3A, # G+15742  U+9C3A  uni9C3A,  CJK UNIFIED IDEOGRAPH-9C3A
        0x7AC8, # G+15743  U+7AC8  uni7AC8,  CJK UNIFIED IDEOGRAPH-7AC8
        0x691A, # G+15744  U+691A  uni691A,  CJK UNIFIED IDEOGRAPH-691A
        0x59AC, # G+15745  U+59AC  uni59AC,  CJK UNIFIED IDEOGRAPH-59AC
        0x5840, # G+15746  U+5840  uni5840,  CJK UNIFIED IDEOGRAPH-5840
        0x546A, # G+15747  U+546A  uni546A,  CJK UNIFIED IDEOGRAPH-546A
        0x60E7, # G+15748  U+60E7  uni60E7,  CJK UNIFIED IDEOGRAPH-60E7
        0x567A, # G+15749  U+567A  uni567A,  CJK UNIFIED IDEOGRAPH-567A
        0x6955, # G+15750  U+6955  uni6955,  CJK UNIFIED IDEOGRAPH-6955
        0x9C2F, # G+15751  U+9C2F  uni9C2F,  CJK UNIFIED IDEOGRAPH-9C2F
        0x87A5, # G+15752  U+87A5  uni87A5,  CJK UNIFIED IDEOGRAPH-87A5
        0x5C20, # G+15753  U+5C20  uni5C20,  CJK UNIFIED IDEOGRAPH-5C20
        0x5E0B, # G+15754  U+5E0B  uni5E0B,  CJK UNIFIED IDEOGRAPH-5E0B
        0x671E, # G+15755  U+671E  uni671E,  CJK UNIFIED IDEOGRAPH-671E
        0x84AD, # G+15756  U+84AD  uni84AD,  CJK UNIFIED IDEOGRAPH-84AD
        0x8B81, # G+15757  U+8B81  uni8B81,  CJK UNIFIED IDEOGRAPH-8B81
        0x4E78, # G+15758  U+4E78  uni4E78,  CJK UNIFIED IDEOGRAPH-4E78
        0x62C3, # G+15759  U+62C3  uni62C3,  CJK UNIFIED IDEOGRAPH-62C3
        0x6855, # G+15760  U+6855  uni6855,  CJK UNIFIED IDEOGRAPH-6855
        0x69E9, # G+15761  U+69E9  uni69E9,  CJK UNIFIED IDEOGRAPH-69E9
        0x82FD, # G+15762  U+82FD  uni82FD,  CJK UNIFIED IDEOGRAPH-82FD
        0x89A5, # G+15763  U+89A5  uni89A5,  CJK UNIFIED IDEOGRAPH-89A5
        0x8FA0, # G+15764  U+8FA0  uni8FA0,  CJK UNIFIED IDEOGRAPH-8FA0
        0x97B8, # G+15765  U+97B8  uni97B8,  CJK UNIFIED IDEOGRAPH-97B8
        0x9847, # G+15766  U+9847  uni9847,  CJK UNIFIED IDEOGRAPH-9847
        0x9ABD, # G+15767  U+9ABD  uni9ABD,  CJK UNIFIED IDEOGRAPH-9ABD
        0x5FB1, # G+15768  U+5FB1  uni5FB1,  CJK UNIFIED IDEOGRAPH-5FB1
        0x6648, # G+15769  U+6648  uni6648,  CJK UNIFIED IDEOGRAPH-6648
        0x66BF, # G+15770  U+66BF  uni66BF,  CJK UNIFIED IDEOGRAPH-66BF
        0xEB3D, # G+15771  U+EB3D  uniEB3D,  
        0x0000, # G+15772  U+0000  .notdef,  <control>
        0xEB41, # G+15773  U+EB41  uniEB41,  
        0x0000, # G+15774  U+0000  .notdef,  <control>
        0x0000, # G+15775  U+0000  .notdef,  <control>
        0xEB46, # G+15776  U+EB46  uniEB46,  
        0x670E, # G+15777  U+670E  uni670E,  CJK UNIFIED IDEOGRAPH-670E
        0x6918, # G+15778  U+6918  uni6918,  CJK UNIFIED IDEOGRAPH-6918
        0xEB4B, # G+15779  U+EB4B  uniEB4B,  
        0xEB4C, # G+15780  U+EB4C  uniEB4C,  
        0xEB4F, # G+15781  U+EB4F  uniEB4F,  
        0xEB50, # G+15782  U+EB50  uniEB50,  
        0x48D0, # G+15783  U+48D0  uni48D0,  CJK UNIFIED IDEOGRAPH-48D0
        0x4AB8, # G+15784  U+4AB8  uni4AB8,  CJK UNIFIED IDEOGRAPH-4AB8
        0xEB54, # G+15785  U+EB54  uniEB54,  
        0xEB57, # G+15786  U+EB57  uniEB57,  
        0xEB5A, # G+15787  U+EB5A  uniEB5A,  
        0xEB5B, # G+15788  U+EB5B  uniEB5B,  
        0x51D2, # G+15789  U+51D2  uni51D2,  CJK UNIFIED IDEOGRAPH-51D2
        0xEB5D, # G+15790  U+EB5D  uniEB5D,  
        0x599F, # G+15791  U+599F  uni599F,  CJK UNIFIED IDEOGRAPH-599F
        0xEB5F, # G+15792  U+EB5F  uniEB5F,  
        0x3BBE, # G+15793  U+3BBE  uni3BBE,  CJK UNIFIED IDEOGRAPH-3BBE
        0xEB61, # G+15794  U+EB61  uniEB61,  
        0x399B, # G+15795  U+399B  uni399B,  CJK UNIFIED IDEOGRAPH-399B
        0xEB68, # G+15796  U+EB68  uniEB68,  
        0xEB69, # G+15797  U+EB69  uniEB69,  
        0x3762, # G+15798  U+3762  uni3762,  CJK UNIFIED IDEOGRAPH-3762
        0xEB6B, # G+15799  U+EB6B  uniEB6B,  
        0x8B5E, # G+15800  U+8B5E  uni8B5E,  CJK UNIFIED IDEOGRAPH-8B5E
        0xEB6D, # G+15801  U+EB6D  uniEB6D,  
        0x0000, # G+15802  U+0000  .notdef,  <control>
        0x7209, # G+15803  U+7209  uni7209,  CJK UNIFIED IDEOGRAPH-7209
        0xEB74, # G+15804  U+EB74  uniEB74,  
        0xEB78, # G+15805  U+EB78  uniEB78,  
        0x8EDA, # G+15806  U+8EDA  uni8EDA,  CJK UNIFIED IDEOGRAPH-8EDA
        0x528F, # G+15807  U+528F  uni528F,  CJK UNIFIED IDEOGRAPH-528F
        0x7171, # G+15808  U+7171  uni7171,  CJK UNIFIED IDEOGRAPH-7171
        0xEB80, # G+15809  U+EB80  uniEB80,  
        0xEB81, # G+15810  U+EB81  uniEB81,  
        0x55BC, # G+15811  U+55BC  uni55BC,  CJK UNIFIED IDEOGRAPH-55BC
        0xEB85, # G+15812  U+EB85  uniEB85,  
        0x3473, # G+15813  U+3473  uni3473,  CJK UNIFIED IDEOGRAPH-3473
        0xEB89, # G+15814  U+EB89  uniEB89,  
        0x4718, # G+15815  U+4718  uni4718,  CJK UNIFIED IDEOGRAPH-4718
        0xEB8F, # G+15816  U+EB8F  uniEB8F,  
        0x5066, # G+15817  U+5066  uni5066,  CJK UNIFIED IDEOGRAPH-5066
        0x34FB, # G+15818  U+34FB  uni34FB,  CJK UNIFIED IDEOGRAPH-34FB
        0xEB93, # G+15819  U+EB93  uniEB93,  
        0x60DE, # G+15820  U+60DE  uni60DE,  CJK UNIFIED IDEOGRAPH-60DE
        0x477C, # G+15821  U+477C  uni477C,  CJK UNIFIED IDEOGRAPH-477C
        0xEB97, # G+15822  U+EB97  uniEB97,  
        0xEB9B, # G+15823  U+EB9B  uniEB9B,  
        0x0000, # G+15824  U+0000  .notdef,  <control>
        0xEBA0, # G+15825  U+EBA0  uniEBA0,  
        0x9056, # G+15826  U+9056  uni9056,  CJK UNIFIED IDEOGRAPH-9056
        0xEBA3, # G+15827  U+EBA3  uniEBA3,  
        0x8B62, # G+15828  U+8B62  uni8B62,  CJK UNIFIED IDEOGRAPH-8B62
        0x5D5B, # G+15829  U+5D5B  uni5D5B,  CJK UNIFIED IDEOGRAPH-5D5B
        0xEBA8, # G+15830  U+EBA8  uniEBA8,  
        0x0000, # G+15831  U+0000  .notdef,  <control>
        0xEBAB, # G+15832  U+EBAB  uniEBAB,  
        0x8AEA, # G+15833  U+8AEA  uni8AEA,  CJK UNIFIED IDEOGRAPH-8AEA
        0xEBAD, # G+15834  U+EBAD  uniEBAD,  
        0xEBAF, # G+15835  U+EBAF  uniEBAF,  
        0x4BC0, # G+15836  U+4BC0  uni4BC0,  CJK UNIFIED IDEOGRAPH-4BC0
        0xEBB4, # G+15837  U+EBB4  uniEBB4,  
        0x9465, # G+15838  U+9465  uni9465,  CJK UNIFIED IDEOGRAPH-9465
        0xEBB6, # G+15839  U+EBB6  uniEBB6,  
        0x6195, # G+15840  U+6195  uni6195,  CJK UNIFIED IDEOGRAPH-6195
        0x5A27, # G+15841  U+5A27  uni5A27,  CJK UNIFIED IDEOGRAPH-5A27
        0xEBB9, # G+15842  U+EBB9  uniEBB9,  
        0x0000, # G+15843  U+0000  .notdef,  <control>
        0xEBBC, # G+15844  U+EBBC  uniEBBC,  
        0x4E6A, # G+15845  U+4E6A  uni4E6A,  CJK UNIFIED IDEOGRAPH-4E6A
        0xEBBF, # G+15846  U+EBBF  uniEBBF,  
        0x9656, # G+15847  U+9656  uni9656,  CJK UNIFIED IDEOGRAPH-9656
        0x6D8F, # G+15848  U+6D8F  uni6D8F,  CJK UNIFIED IDEOGRAPH-6D8F
        0xEBC2, # G+15849  U+EBC2  uniEBC2,  
        0x8977, # G+15850  U+8977  uni8977,  CJK UNIFIED IDEOGRAPH-8977
        0xEBC7, # G+15851  U+EBC7  uniEBC7,  
        0x0000, # G+15852  U+0000  .notdef,  <control>
        0x7B42, # G+15853  U+7B42  uni7B42,  CJK UNIFIED IDEOGRAPH-7B42
        0xEBCC, # G+15854  U+EBCC  uniEBCC,  
        0xEBCD, # G+15855  U+EBCD  uniEBCD,  
        0x0000, # G+15856  U+0000  .notdef,  <control>
        0x7A45, # G+15857  U+7A45  uni7A45,  CJK UNIFIED IDEOGRAPH-7A45
        0x9A26, # G+15858  U+9A26  uni9A26,  CJK UNIFIED IDEOGRAPH-9A26
        0x365F, # G+15859  U+365F  uni365F,  CJK UNIFIED IDEOGRAPH-365F
        0xEBD7, # G+15860  U+EBD7  uniEBD7,  
        0xEBD8, # G+15861  U+EBD8  uniEBD8,  
        0x7983, # G+15862  U+7983  uni7983,  CJK UNIFIED IDEOGRAPH-7983
        0x5D2C, # G+15863  U+5D2C  uni5D2C,  CJK UNIFIED IDEOGRAPH-5D2C
        0xEBDD, # G+15864  U+EBDD  uniEBDD,  
        0x0000, # G+15865  U+0000  .notdef,  <control>
        0x46D0, # G+15866  U+46D0  uni46D0,  CJK UNIFIED IDEOGRAPH-46D0
        0x753B, # G+15867  U+753B  uni753B,  CJK UNIFIED IDEOGRAPH-753B
        0x8865, # G+15868  U+8865  uni8865,  CJK UNIFIED IDEOGRAPH-8865
        0x58B6, # G+15869  U+58B6  uni58B6,  CJK UNIFIED IDEOGRAPH-58B6
        0x371C, # G+15870  U+371C  uni371C,  CJK UNIFIED IDEOGRAPH-371C
        0xEBE7, # G+15871  U+EBE7  uniEBE7,  
        0x3C54, # G+15872  U+3C54  uni3C54,  CJK UNIFIED IDEOGRAPH-3C54
        0x9281, # G+15873  U+9281  uni9281,  CJK UNIFIED IDEOGRAPH-9281
        0xEBEE, # G+15874  U+EBEE  uniEBEE,  
        0x9330, # G+15875  U+9330  uni9330,  CJK UNIFIED IDEOGRAPH-9330
        0xEBF2, # G+15876  U+EBF2  uniEBF2,  
        0x6C39, # G+15877  U+6C39  uni6C39,  CJK UNIFIED IDEOGRAPH-6C39
        0xEBF6, # G+15878  U+EBF6  uniEBF6,  
        0x8827, # G+15879  U+8827  uni8827,  CJK UNIFIED IDEOGRAPH-8827
        0x88F5, # G+15880  U+88F5  uni88F5,  CJK UNIFIED IDEOGRAPH-88F5
        0xEBF9, # G+15881  U+EBF9  uniEBF9,  
        0xEBFA, # G+15882  U+EBFA  uniEBFA,  
        0xEBFB, # G+15883  U+EBFB  uniEBFB,  
        0x6EB8, # G+15884  U+6EB8  uni6EB8,  CJK UNIFIED IDEOGRAPH-6EB8
        0xEBFD, # G+15885  U+EBFD  uniEBFD,  
        0xEBFE, # G+15886  U+EBFE  uniEBFE,  
        0x39A4, # G+15887  U+39A4  uni39A4,  CJK UNIFIED IDEOGRAPH-39A4
        0x0000, # G+15888  U+0000  .notdef,  <control>
        0x0000, # G+15889  U+0000  .notdef,  <control>
        0x453F, # G+15890  U+453F  uni453F,  CJK UNIFIED IDEOGRAPH-453F
        0x66B6, # G+15891  U+66B6  uni66B6,  CJK UNIFIED IDEOGRAPH-66B6
        0xEC05, # G+15892  U+EC05  uniEC05,  
        0xEC06, # G+15893  U+EC06  uniEC06,  
        0x8943, # G+15894  U+8943  uni8943,  CJK UNIFIED IDEOGRAPH-8943
        0x40DF, # G+15895  U+40DF  uni40DF,  CJK UNIFIED IDEOGRAPH-40DF
        0xEC0C, # G+15896  U+EC0C  uniEC0C,  
        0x39A1, # G+15897  U+39A1  uni39A1,  CJK UNIFIED IDEOGRAPH-39A1
        0xEC0E, # G+15898  U+EC0E  uniEC0E,  
        0xEC0F, # G+15899  U+EC0F  uniEC0F,  
        0xEC10, # G+15900  U+EC10  uniEC10,  
        0x71AD, # G+15901  U+71AD  uni71AD,  CJK UNIFIED IDEOGRAPH-71AD
        0x8366, # G+15902  U+8366  uni8366,  CJK UNIFIED IDEOGRAPH-8366
        0xEC14, # G+15903  U+EC14  uniEC14,  
        0x0000, # G+15904  U+0000  .notdef,  <control>
        0x4CB7, # G+15905  U+4CB7  uni4CB7,  CJK UNIFIED IDEOGRAPH-4CB7
        0xEC17, # G+15906  U+EC17  uniEC17,  
        0xEC18, # G+15907  U+EC18  uniEC18,  
        0xEC1D, # G+15908  U+EC1D  uniEC1D,  
        0x7B43, # G+15909  U+7B43  uni7B43,  CJK UNIFIED IDEOGRAPH-7B43
        0x797E, # G+15910  U+797E  uni797E,  CJK UNIFIED IDEOGRAPH-797E
        0x6FB5, # G+15911  U+6FB5  uni6FB5,  CJK UNIFIED IDEOGRAPH-6FB5
        0xEC22, # G+15912  U+EC22  uniEC22,  
        0x6A03, # G+15913  U+6A03  uni6A03,  CJK UNIFIED IDEOGRAPH-6A03
        0xEC24, # G+15914  U+EC24  uniEC24,  
        0x53A2, # G+15915  U+53A2  uni53A2,  CJK UNIFIED IDEOGRAPH-53A2
        0xEC26, # G+15916  U+EC26  uniEC26,  
        0x93BF, # G+15917  U+93BF  uni93BF,  CJK UNIFIED IDEOGRAPH-93BF
        0x6836, # G+15918  U+6836  uni6836,  CJK UNIFIED IDEOGRAPH-6836
        0x975D, # G+15919  U+975D  uni975D,  CJK UNIFIED IDEOGRAPH-975D
        0xEC2A, # G+15920  U+EC2A  uniEC2A,  
        0xEC2C, # G+15921  U+EC2C  uniEC2C,  
        0xEC2D, # G+15922  U+EC2D  uniEC2D,  
        0xEC2E, # G+15923  U+EC2E  uniEC2E,  
        0x5D85, # G+15924  U+5D85  uni5D85,  CJK UNIFIED IDEOGRAPH-5D85
        0xEC31, # G+15925  U+EC31  uniEC31,  
        0x5715, # G+15926  U+5715  uni5715,  CJK UNIFIED IDEOGRAPH-5715
        0x9823, # G+15927  U+9823  uni9823,  CJK UNIFIED IDEOGRAPH-9823
        0xEC35, # G+15928  U+EC35  uniEC35,  
        0x5DAB, # G+15929  U+5DAB  uni5DAB,  CJK UNIFIED IDEOGRAPH-5DAB
        0xEC37, # G+15930  U+EC37  uniEC37,  
        0x65BE, # G+15931  U+65BE  uni65BE,  CJK UNIFIED IDEOGRAPH-65BE
        0x69D5, # G+15932  U+69D5  uni69D5,  CJK UNIFIED IDEOGRAPH-69D5
        0x53D2, # G+15933  U+53D2  uni53D2,  CJK UNIFIED IDEOGRAPH-53D2
        0xEC3B, # G+15934  U+EC3B  uniEC3B,  
        0xEC3C, # G+15935  U+EC3C  uniEC3C,  
        0x3C11, # G+15936  U+3C11  uni3C11,  CJK UNIFIED IDEOGRAPH-3C11
        0x6736, # G+15937  U+6736  uni6736,  CJK UNIFIED IDEOGRAPH-6736
        0xEC42, # G+15938  U+EC42  uniEC42,  
        0x35CA, # G+15939  U+35CA  uni35CA,  CJK UNIFIED IDEOGRAPH-35CA
        0x48FA, # G+15940  U+48FA  uni48FA,  CJK UNIFIED IDEOGRAPH-48FA
        0x0000, # G+15941  U+0000  .notdef,  <control>
        0x7808, # G+15942  U+7808  uni7808,  CJK UNIFIED IDEOGRAPH-7808
        0x9255, # G+15943  U+9255  uni9255,  CJK UNIFIED IDEOGRAPH-9255
        0x43F2, # G+15944  U+43F2  uni43F2,  CJK UNIFIED IDEOGRAPH-43F2
        0x43DF, # G+15945  U+43DF  uni43DF,  CJK UNIFIED IDEOGRAPH-43DF
        0x59F8, # G+15946  U+59F8  uni59F8,  CJK UNIFIED IDEOGRAPH-59F8
        0x0000, # G+15947  U+0000  .notdef,  <control>
        0x568B, # G+15948  U+568B  uni568B,  CJK UNIFIED IDEOGRAPH-568B
        0xEC68, # G+15949  U+EC68  uniEC68,  
        0x9012, # G+15950  U+9012  uni9012,  CJK UNIFIED IDEOGRAPH-9012
        0x55C1, # G+15951  U+55C1  uni55C1,  CJK UNIFIED IDEOGRAPH-55C1
        0x4509, # G+15952  U+4509  uni4509,  CJK UNIFIED IDEOGRAPH-4509
        0x7E7F, # G+15953  U+7E7F  uni7E7F,  CJK UNIFIED IDEOGRAPH-7E7F
        0x6F56, # G+15954  U+6F56  uni6F56,  CJK UNIFIED IDEOGRAPH-6F56
        0x6AB1, # G+15955  U+6AB1  uni6AB1,  CJK UNIFIED IDEOGRAPH-6AB1
        0x34E4, # G+15956  U+34E4  uni34E4,  CJK UNIFIED IDEOGRAPH-34E4
        0xEC8E, # G+15957  U+EC8E  uniEC8E,  
        0x373A, # G+15958  U+373A  uni373A,  CJK UNIFIED IDEOGRAPH-373A
        0x8E80, # G+15959  U+8E80  uni8E80,  CJK UNIFIED IDEOGRAPH-8E80
        0xEC92, # G+15960  U+EC92  uniEC92,  
        0xEC95, # G+15961  U+EC95  uniEC95,  
        0x3DEB, # G+15962  U+3DEB  uni3DEB,  CJK UNIFIED IDEOGRAPH-3DEB
        0xEC99, # G+15963  U+EC99  uniEC99,  
        0xEC9E, # G+15964  U+EC9E  uniEC9E,  
        0x56BF, # G+15965  U+56BF  uni56BF,  CJK UNIFIED IDEOGRAPH-56BF
        0x8E0E, # G+15966  U+8E0E  uni8E0E,  CJK UNIFIED IDEOGRAPH-8E0E
        0x5B6D, # G+15967  U+5B6D  uni5B6D,  CJK UNIFIED IDEOGRAPH-5B6D
        0x63DE, # G+15968  U+63DE  uni63DE,  CJK UNIFIED IDEOGRAPH-63DE
        0x0000, # G+15969  U+0000  .notdef,  <control>
        0x6530, # G+15970  U+6530  uni6530,  CJK UNIFIED IDEOGRAPH-6530
        0x562D, # G+15971  U+562D  uni562D,  CJK UNIFIED IDEOGRAPH-562D
        0x541A, # G+15972  U+541A  uni541A,  CJK UNIFIED IDEOGRAPH-541A
        0xECAF, # G+15973  U+ECAF  uniECAF,  
        0x4C7D, # G+15974  U+4C7D  uni4C7D,  CJK UNIFIED IDEOGRAPH-4C7D
        0x5622, # G+15975  U+5622  uni5622,  CJK UNIFIED IDEOGRAPH-5622
        0x561E, # G+15976  U+561E  uni561E,  CJK UNIFIED IDEOGRAPH-561E
        0x7F49, # G+15977  U+7F49  uni7F49,  CJK UNIFIED IDEOGRAPH-7F49
        0x5975, # G+15978  U+5975  uni5975,  CJK UNIFIED IDEOGRAPH-5975
        0xECB6, # G+15979  U+ECB6  uniECB6,  
        0x8770, # G+15980  U+8770  uni8770,  CJK UNIFIED IDEOGRAPH-8770
        0x8117, # G+15981  U+8117  uni8117,  CJK UNIFIED IDEOGRAPH-8117
        0x9D5E, # G+15982  U+9D5E  uni9D5E,  CJK UNIFIED IDEOGRAPH-9D5E
        0x8D18, # G+15983  U+8D18  uni8D18,  CJK UNIFIED IDEOGRAPH-8D18
        0x763B, # G+15984  U+763B  uni763B,  CJK UNIFIED IDEOGRAPH-763B
        0x9C45, # G+15985  U+9C45  uni9C45,  CJK UNIFIED IDEOGRAPH-9C45
        0x764E, # G+15986  U+764E  uni764E,  CJK UNIFIED IDEOGRAPH-764E
        0x77B9, # G+15987  U+77B9  uni77B9,  CJK UNIFIED IDEOGRAPH-77B9
        0x9345, # G+15988  U+9345  uni9345,  CJK UNIFIED IDEOGRAPH-9345
        0x5432, # G+15989  U+5432  uni5432,  CJK UNIFIED IDEOGRAPH-5432
        0x8148, # G+15990  U+8148  uni8148,  CJK UNIFIED IDEOGRAPH-8148
        0x82F7, # G+15991  U+82F7  uni82F7,  CJK UNIFIED IDEOGRAPH-82F7
        0x5625, # G+15992  U+5625  uni5625,  CJK UNIFIED IDEOGRAPH-5625
        0x8132, # G+15993  U+8132  uni8132,  CJK UNIFIED IDEOGRAPH-8132
        0x8418, # G+15994  U+8418  uni8418,  CJK UNIFIED IDEOGRAPH-8418
        0x80BD, # G+15995  U+80BD  uni80BD,  CJK UNIFIED IDEOGRAPH-80BD
        0x55EA, # G+15996  U+55EA  uni55EA,  CJK UNIFIED IDEOGRAPH-55EA
        0x7962, # G+15997  U+7962  uni7962,  CJK UNIFIED IDEOGRAPH-7962
        0x5643, # G+15998  U+5643  uni5643,  CJK UNIFIED IDEOGRAPH-5643
        0x5416, # G+15999  U+5416  uni5416,  CJK UNIFIED IDEOGRAPH-5416
        0xECCF, # G+16000  U+ECCF  uniECCF,  
        0x35CE, # G+16001  U+35CE  uni35CE,  CJK UNIFIED IDEOGRAPH-35CE
        0x5605, # G+16002  U+5605  uni5605,  CJK UNIFIED IDEOGRAPH-5605
        0x55F1, # G+16003  U+55F1  uni55F1,  CJK UNIFIED IDEOGRAPH-55F1
        0x66F1, # G+16004  U+66F1  uni66F1,  CJK UNIFIED IDEOGRAPH-66F1
        0xECD4, # G+16005  U+ECD4  uniECD4,  
        0x362D, # G+16006  U+362D  uni362D,  CJK UNIFIED IDEOGRAPH-362D
        0x7534, # G+16007  U+7534  uni7534,  CJK UNIFIED IDEOGRAPH-7534
        0x55F0, # G+16008  U+55F0  uni55F0,  CJK UNIFIED IDEOGRAPH-55F0
        0x55BA, # G+16009  U+55BA  uni55BA,  CJK UNIFIED IDEOGRAPH-55BA
        0x5497, # G+16010  U+5497  uni5497,  CJK UNIFIED IDEOGRAPH-5497
        0x5572, # G+16011  U+5572  uni5572,  CJK UNIFIED IDEOGRAPH-5572
        0xECDB, # G+16012  U+ECDB  uniECDB,  
        0xECDC, # G+16013  U+ECDC  uniECDC,  
        0x5ED0, # G+16014  U+5ED0  uni5ED0,  CJK UNIFIED IDEOGRAPH-5ED0
        0xECDF, # G+16015  U+ECDF  uniECDF,  
        0xECE0, # G+16016  U+ECE0  uniECE0,  
        0xECE1, # G+16017  U+ECE1  uniECE1,  
        0x9EAB, # G+16018  U+9EAB  uni9EAB,  CJK UNIFIED IDEOGRAPH-9EAB
        0x7D5A, # G+16019  U+7D5A  uni7D5A,  CJK UNIFIED IDEOGRAPH-7D5A
        0x55DE, # G+16020  U+55DE  uni55DE,  CJK UNIFIED IDEOGRAPH-55DE
        0xECE5, # G+16021  U+ECE5  uniECE5,  
        0x629D, # G+16022  U+629D  uni629D,  CJK UNIFIED IDEOGRAPH-629D
        0x976D, # G+16023  U+976D  uni976D,  CJK UNIFIED IDEOGRAPH-976D
        0x5494, # G+16024  U+5494  uni5494,  CJK UNIFIED IDEOGRAPH-5494
        0x8CCD, # G+16025  U+8CCD  uni8CCD,  CJK UNIFIED IDEOGRAPH-8CCD
        0x71F6, # G+16026  U+71F6  uni71F6,  CJK UNIFIED IDEOGRAPH-71F6
        0x9176, # G+16027  U+9176  uni9176,  CJK UNIFIED IDEOGRAPH-9176
        0x63FC, # G+16028  U+63FC  uni63FC,  CJK UNIFIED IDEOGRAPH-63FC
        0x63B9, # G+16029  U+63B9  uni63B9,  CJK UNIFIED IDEOGRAPH-63B9
        0x63FE, # G+16030  U+63FE  uni63FE,  CJK UNIFIED IDEOGRAPH-63FE
        0x5569, # G+16031  U+5569  uni5569,  CJK UNIFIED IDEOGRAPH-5569
        0xECF0, # G+16032  U+ECF0  uniECF0,  
        0x9C72, # G+16033  U+9C72  uni9C72,  CJK UNIFIED IDEOGRAPH-9C72
        0xECF2, # G+16034  U+ECF2  uniECF2,  
        0x519A, # G+16035  U+519A  uni519A,  CJK UNIFIED IDEOGRAPH-519A
        0x34DF, # G+16036  U+34DF  uni34DF,  CJK UNIFIED IDEOGRAPH-34DF
        0xECF5, # G+16037  U+ECF5  uniECF5,  
        0x51A7, # G+16038  U+51A7  uni51A7,  CJK UNIFIED IDEOGRAPH-51A7
        0x544D, # G+16039  U+544D  uni544D,  CJK UNIFIED IDEOGRAPH-544D
        0x551E, # G+16040  U+551E  uni551E,  CJK UNIFIED IDEOGRAPH-551E
        0x5513, # G+16041  U+5513  uni5513,  CJK UNIFIED IDEOGRAPH-5513
        0x7666, # G+16042  U+7666  uni7666,  CJK UNIFIED IDEOGRAPH-7666
        0x8E2D, # G+16043  U+8E2D  uni8E2D,  CJK UNIFIED IDEOGRAPH-8E2D
        0xECFC, # G+16044  U+ECFC  uniECFC,  
        0x75B1, # G+16045  U+75B1  uni75B1,  CJK UNIFIED IDEOGRAPH-75B1
        0x80B6, # G+16046  U+80B6  uni80B6,  CJK UNIFIED IDEOGRAPH-80B6
        0x8804, # G+16047  U+8804  uni8804,  CJK UNIFIED IDEOGRAPH-8804
        0x8786, # G+16048  U+8786  uni8786,  CJK UNIFIED IDEOGRAPH-8786
        0x88C7, # G+16049  U+88C7  uni88C7,  CJK UNIFIED IDEOGRAPH-88C7
        0x81B6, # G+16050  U+81B6  uni81B6,  CJK UNIFIED IDEOGRAPH-81B6
        0x841C, # G+16051  U+841C  uni841C,  CJK UNIFIED IDEOGRAPH-841C
        0x44EC, # G+16052  U+44EC  uni44EC,  CJK UNIFIED IDEOGRAPH-44EC
        0x7304, # G+16053  U+7304  uni7304,  CJK UNIFIED IDEOGRAPH-7304
        0x830B, # G+16054  U+830B  uni830B,  CJK UNIFIED IDEOGRAPH-830B
        0x567B, # G+16055  U+567B  uni567B,  CJK UNIFIED IDEOGRAPH-567B
        0x9170, # G+16056  U+9170  uni9170,  CJK UNIFIED IDEOGRAPH-9170
        0x9208, # G+16057  U+9208  uni9208,  CJK UNIFIED IDEOGRAPH-9208
        0xED18, # G+16058  U+ED18  uniED18,  
        0x7266, # G+16059  U+7266  uni7266,  CJK UNIFIED IDEOGRAPH-7266
        0x474E, # G+16060  U+474E  uni474E,  CJK UNIFIED IDEOGRAPH-474E
        0xED1D, # G+16061  U+ED1D  uniED1D,  
        0x40FA, # G+16062  U+40FA  uni40FA,  CJK UNIFIED IDEOGRAPH-40FA
        0x9C5D, # G+16063  U+9C5D  uni9C5D,  CJK UNIFIED IDEOGRAPH-9C5D
        0x651F, # G+16064  U+651F  uni651F,  CJK UNIFIED IDEOGRAPH-651F
        0x48F3, # G+16065  U+48F3  uni48F3,  CJK UNIFIED IDEOGRAPH-48F3
        0xED24, # G+16066  U+ED24  uniED24,  
        0xED25, # G+16067  U+ED25  uniED25,  
        0x0000, # G+16068  U+0000  .notdef,  <control>
        0xED29, # G+16069  U+ED29  uniED29,  
        0xED2B, # G+16070  U+ED2B  uniED2B,  
        0xED2C, # G+16071  U+ED2C  uniED2C,  
        0x71A3, # G+16072  U+71A3  uni71A3,  CJK UNIFIED IDEOGRAPH-71A3
        0x7E8E, # G+16073  U+7E8E  uni7E8E,  CJK UNIFIED IDEOGRAPH-7E8E
        0x9D50, # G+16074  U+9D50  uni9D50,  CJK UNIFIED IDEOGRAPH-9D50
        0x3577, # G+16075  U+3577  uni3577,  CJK UNIFIED IDEOGRAPH-3577
        0x6CB2, # G+16076  U+6CB2  uni6CB2,  CJK UNIFIED IDEOGRAPH-6CB2
        0x5367, # G+16077  U+5367  uni5367,  CJK UNIFIED IDEOGRAPH-5367
        0x39DC, # G+16078  U+39DC  uni39DC,  CJK UNIFIED IDEOGRAPH-39DC
        0xED3B, # G+16079  U+ED3B  uniED3B,  
        0x822D, # G+16080  U+822D  uni822D,  CJK UNIFIED IDEOGRAPH-822D
        0x544B, # G+16081  U+544B  uni544B,  CJK UNIFIED IDEOGRAPH-544B
        0xED43, # G+16082  U+ED43  uniED43,  
        0x3A52, # G+16083  U+3A52  uni3A52,  CJK UNIFIED IDEOGRAPH-3A52
        0x7374, # G+16084  U+7374  uni7374,  CJK UNIFIED IDEOGRAPH-7374
        0xED47, # G+16085  U+ED47  uniED47,  
        0x4D09, # G+16086  U+4D09  uni4D09,  CJK UNIFIED IDEOGRAPH-4D09
        0x9BED, # G+16087  U+9BED  uni9BED,  CJK UNIFIED IDEOGRAPH-9BED
        0x0000, # G+16088  U+0000  .notdef,  <control>
        0x4C5B, # G+16089  U+4C5B  uni4C5B,  CJK UNIFIED IDEOGRAPH-4C5B
        0xED4F, # G+16090  U+ED4F  uniED4F,  
        0x845C, # G+16091  U+845C  uni845C,  CJK UNIFIED IDEOGRAPH-845C
        0xED52, # G+16092  U+ED52  uniED52,  
        0x632E, # G+16093  U+632E  uni632E,  CJK UNIFIED IDEOGRAPH-632E
        0x7D25, # G+16094  U+7D25  uni7D25,  CJK UNIFIED IDEOGRAPH-7D25
        0x3A2A, # G+16095  U+3A2A  uni3A2A,  CJK UNIFIED IDEOGRAPH-3A2A
        0x9008, # G+16096  U+9008  uni9008,  CJK UNIFIED IDEOGRAPH-9008
        0x52CC, # G+16097  U+52CC  uni52CC,  CJK UNIFIED IDEOGRAPH-52CC
        0x3E74, # G+16098  U+3E74  uni3E74,  CJK UNIFIED IDEOGRAPH-3E74
        0x367A, # G+16099  U+367A  uni367A,  CJK UNIFIED IDEOGRAPH-367A
        0x45E9, # G+16100  U+45E9  uni45E9,  CJK UNIFIED IDEOGRAPH-45E9
        0xED5F, # G+16101  U+ED5F  uniED5F,  
        0x7640, # G+16102  U+7640  uni7640,  CJK UNIFIED IDEOGRAPH-7640
        0x5AF0, # G+16103  U+5AF0  uni5AF0,  CJK UNIFIED IDEOGRAPH-5AF0
        0xED62, # G+16104  U+ED62  uniED62,  
        0x787A, # G+16105  U+787A  uni787A,  CJK UNIFIED IDEOGRAPH-787A
        0x47B6, # G+16106  U+47B6  uni47B6,  CJK UNIFIED IDEOGRAPH-47B6
        0x58A7, # G+16107  U+58A7  uni58A7,  CJK UNIFIED IDEOGRAPH-58A7
        0x40BF, # G+16108  U+40BF  uni40BF,  CJK UNIFIED IDEOGRAPH-40BF
        0x567C, # G+16109  U+567C  uni567C,  CJK UNIFIED IDEOGRAPH-567C
        0x9B8B, # G+16110  U+9B8B  uni9B8B,  CJK UNIFIED IDEOGRAPH-9B8B
        0x5D74, # G+16111  U+5D74  uni5D74,  CJK UNIFIED IDEOGRAPH-5D74
        0x7654, # G+16112  U+7654  uni7654,  CJK UNIFIED IDEOGRAPH-7654
        0xED6B, # G+16113  U+ED6B  uniED6B,  
        0x9E85, # G+16114  U+9E85  uni9E85,  CJK UNIFIED IDEOGRAPH-9E85
        0x4CE1, # G+16115  U+4CE1  uni4CE1,  CJK UNIFIED IDEOGRAPH-4CE1
        0x0000, # G+16116  U+0000  .notdef,  <control>
        0x37FB, # G+16117  U+37FB  uni37FB,  CJK UNIFIED IDEOGRAPH-37FB
        0x6119, # G+16118  U+6119  uni6119,  CJK UNIFIED IDEOGRAPH-6119
        0xED72, # G+16119  U+ED72  uniED72,  
        0xED73, # G+16120  U+ED73  uniED73,  
        0x565D, # G+16121  U+565D  uni565D,  CJK UNIFIED IDEOGRAPH-565D
        0xED78, # G+16122  U+ED78  uniED78,  
        0x5234, # G+16123  U+5234  uni5234,  CJK UNIFIED IDEOGRAPH-5234
        0x35AD, # G+16124  U+35AD  uni35AD,  CJK UNIFIED IDEOGRAPH-35AD
        0x0000, # G+16125  U+0000  .notdef,  <control>
        0x9D7C, # G+16126  U+9D7C  uni9D7C,  CJK UNIFIED IDEOGRAPH-9D7C
        0x7C56, # G+16127  U+7C56  uni7C56,  CJK UNIFIED IDEOGRAPH-7C56
        0x9B39, # G+16128  U+9B39  uni9B39,  CJK UNIFIED IDEOGRAPH-9B39
        0x57DE, # G+16129  U+57DE  uni57DE,  CJK UNIFIED IDEOGRAPH-57DE
        0x5C53, # G+16130  U+5C53  uni5C53,  CJK UNIFIED IDEOGRAPH-5C53
        0x64D3, # G+16131  U+64D3  uni64D3,  CJK UNIFIED IDEOGRAPH-64D3
        0xED84, # G+16132  U+ED84  uniED84,  
        0xED85, # G+16133  U+ED85  uniED85,  
        0x86AD, # G+16134  U+86AD  uni86AD,  CJK UNIFIED IDEOGRAPH-86AD
        0xED88, # G+16135  U+ED88  uniED88,  
        0xED8B, # G+16136  U+ED8B  uniED8B,  
        0xED8C, # G+16137  U+ED8C  uniED8C,  
        0x51FE, # G+16138  U+51FE  uni51FE,  CJK UNIFIED IDEOGRAPH-51FE
        0xED8E, # G+16139  U+ED8E  uniED8E,  
        0x5D8E, # G+16140  U+5D8E  uni5D8E,  CJK UNIFIED IDEOGRAPH-5D8E
        0x9703, # G+16141  U+9703  uni9703,  CJK UNIFIED IDEOGRAPH-9703
        0xED91, # G+16142  U+ED91  uniED91,  
        0x9E81, # G+16143  U+9E81  uni9E81,  CJK UNIFIED IDEOGRAPH-9E81
        0x904C, # G+16144  U+904C  uni904C,  CJK UNIFIED IDEOGRAPH-904C
        0x7B1F, # G+16145  U+7B1F  uni7B1F,  CJK UNIFIED IDEOGRAPH-7B1F
        0x9B02, # G+16146  U+9B02  uni9B02,  CJK UNIFIED IDEOGRAPH-9B02
        0x5CD1, # G+16147  U+5CD1  uni5CD1,  CJK UNIFIED IDEOGRAPH-5CD1
        0x7BA3, # G+16148  U+7BA3  uni7BA3,  CJK UNIFIED IDEOGRAPH-7BA3
        0x6268, # G+16149  U+6268  uni6268,  CJK UNIFIED IDEOGRAPH-6268
        0x6335, # G+16150  U+6335  uni6335,  CJK UNIFIED IDEOGRAPH-6335
        0x9AFF, # G+16151  U+9AFF  uni9AFF,  CJK UNIFIED IDEOGRAPH-9AFF
        0x7BCF, # G+16152  U+7BCF  uni7BCF,  CJK UNIFIED IDEOGRAPH-7BCF
        0x9B2A, # G+16153  U+9B2A  uni9B2A,  CJK UNIFIED IDEOGRAPH-9B2A
        0x7C7E, # G+16154  U+7C7E  uni7C7E,  CJK UNIFIED IDEOGRAPH-7C7E
        0x0000, # G+16155  U+0000  .notdef,  <control>
        0x7C42, # G+16156  U+7C42  uni7C42,  CJK UNIFIED IDEOGRAPH-7C42
        0x7C86, # G+16157  U+7C86  uni7C86,  CJK UNIFIED IDEOGRAPH-7C86
        0x9C15, # G+16158  U+9C15  uni9C15,  CJK UNIFIED IDEOGRAPH-9C15
        0x7BFC, # G+16159  U+7BFC  uni7BFC,  CJK UNIFIED IDEOGRAPH-7BFC
        0x9B09, # G+16160  U+9B09  uni9B09,  CJK UNIFIED IDEOGRAPH-9B09
        0x0000, # G+16161  U+0000  .notdef,  <control>
        0x9C2E, # G+16162  U+9C2E  uni9C2E,  CJK UNIFIED IDEOGRAPH-9C2E
        0x9F5A, # G+16163  U+9F5A  uni9F5A,  CJK UNIFIED IDEOGRAPH-9F5A
        0x5573, # G+16164  U+5573  uni5573,  CJK UNIFIED IDEOGRAPH-5573
        0x5BC3, # G+16165  U+5BC3  uni5BC3,  CJK UNIFIED IDEOGRAPH-5BC3
        0x4FFD, # G+16166  U+4FFD  uni4FFD,  CJK UNIFIED IDEOGRAPH-4FFD
        0x9E98, # G+16167  U+9E98  uni9E98,  CJK UNIFIED IDEOGRAPH-9E98
        0x4FF2, # G+16168  U+4FF2  uni4FF2,  CJK UNIFIED IDEOGRAPH-4FF2
        0x5260, # G+16169  U+5260  uni5260,  CJK UNIFIED IDEOGRAPH-5260
        0x52D1, # G+16170  U+52D1  uni52D1,  CJK UNIFIED IDEOGRAPH-52D1
        0x5767, # G+16171  U+5767  uni5767,  CJK UNIFIED IDEOGRAPH-5767
        0x5056, # G+16172  U+5056  uni5056,  CJK UNIFIED IDEOGRAPH-5056
        0x59B7, # G+16173  U+59B7  uni59B7,  CJK UNIFIED IDEOGRAPH-59B7
        0x5E12, # G+16174  U+5E12  uni5E12,  CJK UNIFIED IDEOGRAPH-5E12
        0x97C8, # G+16175  U+97C8  uni97C8,  CJK UNIFIED IDEOGRAPH-97C8
        0x9DAB, # G+16176  U+9DAB  uni9DAB,  CJK UNIFIED IDEOGRAPH-9DAB
        0x8F5C, # G+16177  U+8F5C  uni8F5C,  CJK UNIFIED IDEOGRAPH-8F5C
        0x5469, # G+16178  U+5469  uni5469,  CJK UNIFIED IDEOGRAPH-5469
        0x97B4, # G+16179  U+97B4  uni97B4,  CJK UNIFIED IDEOGRAPH-97B4
        0x9940, # G+16180  U+9940  uni9940,  CJK UNIFIED IDEOGRAPH-9940
        0x97BA, # G+16181  U+97BA  uni97BA,  CJK UNIFIED IDEOGRAPH-97BA
        0x532C, # G+16182  U+532C  uni532C,  CJK UNIFIED IDEOGRAPH-532C
        0x6130, # G+16183  U+6130  uni6130,  CJK UNIFIED IDEOGRAPH-6130
        0x692C, # G+16184  U+692C  uni692C,  CJK UNIFIED IDEOGRAPH-692C
        0x53DA, # G+16185  U+53DA  uni53DA,  CJK UNIFIED IDEOGRAPH-53DA
        0x9C0A, # G+16186  U+9C0A  uni9C0A,  CJK UNIFIED IDEOGRAPH-9C0A
        0x9D02, # G+16187  U+9D02  uni9D02,  CJK UNIFIED IDEOGRAPH-9D02
        0x4C3B, # G+16188  U+4C3B  uni4C3B,  CJK UNIFIED IDEOGRAPH-4C3B
        0x9641, # G+16189  U+9641  uni9641,  CJK UNIFIED IDEOGRAPH-9641
        0x6980, # G+16190  U+6980  uni6980,  CJK UNIFIED IDEOGRAPH-6980
        0x50A6, # G+16191  U+50A6  uni50A6,  CJK UNIFIED IDEOGRAPH-50A6
        0x7546, # G+16192  U+7546  uni7546,  CJK UNIFIED IDEOGRAPH-7546
        0xEDC6, # G+16193  U+EDC6  uniEDC6,  
        0x99DA, # G+16194  U+99DA  uni99DA,  CJK UNIFIED IDEOGRAPH-99DA
        0x5273, # G+16195  U+5273  uni5273,  CJK UNIFIED IDEOGRAPH-5273
        0xEDC9, # G+16196  U+EDC9  uniEDC9,  
        0x9159, # G+16197  U+9159  uni9159,  CJK UNIFIED IDEOGRAPH-9159
        0x9681, # G+16198  U+9681  uni9681,  CJK UNIFIED IDEOGRAPH-9681
        0x915C, # G+16199  U+915C  uni915C,  CJK UNIFIED IDEOGRAPH-915C
        0xEDCD, # G+16200  U+EDCD  uniEDCD,  
        0x9151, # G+16201  U+9151  uni9151,  CJK UNIFIED IDEOGRAPH-9151
        0xEDCF, # G+16202  U+EDCF  uniEDCF,  
        0x637F, # G+16203  U+637F  uni637F,  CJK UNIFIED IDEOGRAPH-637F
        0x6ACA, # G+16204  U+6ACA  uni6ACA,  CJK UNIFIED IDEOGRAPH-6ACA
        0x5611, # G+16205  U+5611  uni5611,  CJK UNIFIED IDEOGRAPH-5611
        0x918E, # G+16206  U+918E  uni918E,  CJK UNIFIED IDEOGRAPH-918E
        0x757A, # G+16207  U+757A  uni757A,  CJK UNIFIED IDEOGRAPH-757A
        0x6285, # G+16208  U+6285  uni6285,  CJK UNIFIED IDEOGRAPH-6285
        0x734F, # G+16209  U+734F  uni734F,  CJK UNIFIED IDEOGRAPH-734F
        0x7C70, # G+16210  U+7C70  uni7C70,  CJK UNIFIED IDEOGRAPH-7C70
        0xEDDA, # G+16211  U+EDDA  uniEDDA,  
        0xEDDC, # G+16212  U+EDDC  uniEDDC,  
        0x76D6, # G+16213  U+76D6  uni76D6,  CJK UNIFIED IDEOGRAPH-76D6
        0x9B9D, # G+16214  U+9B9D  uni9B9D,  CJK UNIFIED IDEOGRAPH-9B9D
        0x4E2A, # G+16215  U+4E2A  uni4E2A,  CJK UNIFIED IDEOGRAPH-4E2A
        0xEDE1, # G+16216  U+EDE1  uniEDE1,  
        0x83BE, # G+16217  U+83BE  uni83BE,  CJK UNIFIED IDEOGRAPH-83BE
        0x8842, # G+16218  U+8842  uni8842,  CJK UNIFIED IDEOGRAPH-8842
        0xEDE4, # G+16219  U+EDE4  uniEDE4,  
        0x5C4A, # G+16220  U+5C4A  uni5C4A,  CJK UNIFIED IDEOGRAPH-5C4A
        0x69C0, # G+16221  U+69C0  uni69C0,  CJK UNIFIED IDEOGRAPH-69C0
        0x0000, # G+16222  U+0000  .notdef,  <control>
        0x577A, # G+16223  U+577A  uni577A,  CJK UNIFIED IDEOGRAPH-577A
        0x521F, # G+16224  U+521F  uni521F,  CJK UNIFIED IDEOGRAPH-521F
        0x5DF5, # G+16225  U+5DF5  uni5DF5,  CJK UNIFIED IDEOGRAPH-5DF5
        0x4ECE, # G+16226  U+4ECE  uni4ECE,  CJK UNIFIED IDEOGRAPH-4ECE
        0x6C31, # G+16227  U+6C31  uni6C31,  CJK UNIFIED IDEOGRAPH-6C31
        0xEDED, # G+16228  U+EDED  uniEDED,  
        0x4F39, # G+16229  U+4F39  uni4F39,  CJK UNIFIED IDEOGRAPH-4F39
        0x549C, # G+16230  U+549C  uni549C,  CJK UNIFIED IDEOGRAPH-549C
        0x0000, # G+16231  U+0000  .notdef,  <control>
        0x529A, # G+16232  U+529A  uni529A,  CJK UNIFIED IDEOGRAPH-529A
        0x8D82, # G+16233  U+8D82  uni8D82,  CJK UNIFIED IDEOGRAPH-8D82
        0x35FE, # G+16234  U+35FE  uni35FE,  CJK UNIFIED IDEOGRAPH-35FE
        0x0000, # G+16235  U+0000  .notdef,  <control>
        0x35F3, # G+16236  U+35F3  uni35F3,  CJK UNIFIED IDEOGRAPH-35F3
        0xEDF6, # G+16237  U+EDF6  uniEDF6,  
        0x6B52, # G+16238  U+6B52  uni6B52,  CJK UNIFIED IDEOGRAPH-6B52
        0x917C, # G+16239  U+917C  uni917C,  CJK UNIFIED IDEOGRAPH-917C
        0x9FA5, # G+16240  U+9FA5  uni9FA5,  CJK UNIFIED IDEOGRAPH-9FA5
        0x9B97, # G+16241  U+9B97  uni9B97,  CJK UNIFIED IDEOGRAPH-9B97
        0x982E, # G+16242  U+982E  uni982E,  CJK UNIFIED IDEOGRAPH-982E
        0x98B4, # G+16243  U+98B4  uni98B4,  CJK UNIFIED IDEOGRAPH-98B4
        0x9ABA, # G+16244  U+9ABA  uni9ABA,  CJK UNIFIED IDEOGRAPH-9ABA
        0x9EA8, # G+16245  U+9EA8  uni9EA8,  CJK UNIFIED IDEOGRAPH-9EA8
        0x9E84, # G+16246  U+9E84  uni9E84,  CJK UNIFIED IDEOGRAPH-9E84
        0x7B14, # G+16247  U+7B14  uni7B14,  CJK UNIFIED IDEOGRAPH-7B14
        0xEE02, # G+16248  U+EE02  uniEE02,  
        0x6BFA, # G+16249  U+6BFA  uni6BFA,  CJK UNIFIED IDEOGRAPH-6BFA
        0x8818, # G+16250  U+8818  uni8818,  CJK UNIFIED IDEOGRAPH-8818
        0x7F78, # G+16251  U+7F78  uni7F78,  CJK UNIFIED IDEOGRAPH-7F78
        0xEE06, # G+16252  U+EE06  uniEE06,  
        0x5620, # G+16253  U+5620  uni5620,  CJK UNIFIED IDEOGRAPH-5620
        0xEE08, # G+16254  U+EE08  uniEE08,  
        0x8E77, # G+16255  U+8E77  uni8E77,  CJK UNIFIED IDEOGRAPH-8E77
        0x9F53, # G+16256  U+9F53  uni9F53,  CJK UNIFIED IDEOGRAPH-9F53
        0xEE0B, # G+16257  U+EE0B  uniEE0B,  
        0x8DD4, # G+16258  U+8DD4  uni8DD4,  CJK UNIFIED IDEOGRAPH-8DD4
        0x8E4F, # G+16259  U+8E4F  uni8E4F,  CJK UNIFIED IDEOGRAPH-8E4F
        0x9E1C, # G+16260  U+9E1C  uni9E1C,  CJK UNIFIED IDEOGRAPH-9E1C
        0x8E01, # G+16261  U+8E01  uni8E01,  CJK UNIFIED IDEOGRAPH-8E01
        0x6282, # G+16262  U+6282  uni6282,  CJK UNIFIED IDEOGRAPH-6282
        0xEE11, # G+16263  U+EE11  uniEE11,  
        0x8E28, # G+16264  U+8E28  uni8E28,  CJK UNIFIED IDEOGRAPH-8E28
        0x8E75, # G+16265  U+8E75  uni8E75,  CJK UNIFIED IDEOGRAPH-8E75
        0x7AD3, # G+16266  U+7AD3  uni7AD3,  CJK UNIFIED IDEOGRAPH-7AD3
        0x7A3E, # G+16267  U+7A3E  uni7A3E,  CJK UNIFIED IDEOGRAPH-7A3E
        0x78D8, # G+16268  U+78D8  uni78D8,  CJK UNIFIED IDEOGRAPH-78D8
        0x6CEA, # G+16269  U+6CEA  uni6CEA,  CJK UNIFIED IDEOGRAPH-6CEA
        0x8A67, # G+16270  U+8A67  uni8A67,  CJK UNIFIED IDEOGRAPH-8A67
        0x7607, # G+16271  U+7607  uni7607,  CJK UNIFIED IDEOGRAPH-7607
        0x9F26, # G+16272  U+9F26  uni9F26,  CJK UNIFIED IDEOGRAPH-9F26
        0x6CCE, # G+16273  U+6CCE  uni6CCE,  CJK UNIFIED IDEOGRAPH-6CCE
        0x87D6, # G+16274  U+87D6  uni87D6,  CJK UNIFIED IDEOGRAPH-87D6
        0x75C3, # G+16275  U+75C3  uni75C3,  CJK UNIFIED IDEOGRAPH-75C3
        0xEE20, # G+16276  U+EE20  uniEE20,  
        0x7853, # G+16277  U+7853  uni7853,  CJK UNIFIED IDEOGRAPH-7853
        0x8D0C, # G+16278  U+8D0C  uni8D0C,  CJK UNIFIED IDEOGRAPH-8D0C
        0x72E2, # G+16279  U+72E2  uni72E2,  CJK UNIFIED IDEOGRAPH-72E2
        0x7371, # G+16280  U+7371  uni7371,  CJK UNIFIED IDEOGRAPH-7371
        0x8B2D, # G+16281  U+8B2D  uni8B2D,  CJK UNIFIED IDEOGRAPH-8B2D
        0x7302, # G+16282  U+7302  uni7302,  CJK UNIFIED IDEOGRAPH-7302
        0x74F1, # G+16283  U+74F1  uni74F1,  CJK UNIFIED IDEOGRAPH-74F1
        0x8CEB, # G+16284  U+8CEB  uni8CEB,  CJK UNIFIED IDEOGRAPH-8CEB
        0xEE2A, # G+16285  U+EE2A  uniEE2A,  
        0x862F, # G+16286  U+862F  uni862F,  CJK UNIFIED IDEOGRAPH-862F
        0x5FBA, # G+16287  U+5FBA  uni5FBA,  CJK UNIFIED IDEOGRAPH-5FBA
        0x88A0, # G+16288  U+88A0  uni88A0,  CJK UNIFIED IDEOGRAPH-88A0
        0x44B7, # G+16289  U+44B7  uni44B7,  CJK UNIFIED IDEOGRAPH-44B7
        0xEE2F, # G+16290  U+EE2F  uniEE2F,  
        0xEE31, # G+16291  U+EE31  uniEE31,  
        0xEE32, # G+16292  U+EE32  uniEE32,  
        0x8A7E, # G+16293  U+8A7E  uni8A7E,  CJK UNIFIED IDEOGRAPH-8A7E
        0xEE34, # G+16294  U+EE34  uniEE34,  
        0xEE35, # G+16295  U+EE35  uniEE35,  
        0x60FD, # G+16296  U+60FD  uni60FD,  CJK UNIFIED IDEOGRAPH-60FD
        0x7667, # G+16297  U+7667  uni7667,  CJK UNIFIED IDEOGRAPH-7667
        0x9AD7, # G+16298  U+9AD7  uni9AD7,  CJK UNIFIED IDEOGRAPH-9AD7
        0x9D44, # G+16299  U+9D44  uni9D44,  CJK UNIFIED IDEOGRAPH-9D44
        0x936E, # G+16300  U+936E  uni936E,  CJK UNIFIED IDEOGRAPH-936E
        0x9B8F, # G+16301  U+9B8F  uni9B8F,  CJK UNIFIED IDEOGRAPH-9B8F
        0x87F5, # G+16302  U+87F5  uni87F5,  CJK UNIFIED IDEOGRAPH-87F5
        0xEE3D, # G+16303  U+EE3D  uniEE3D,  
        0x0000, # G+16304  U+0000  .notdef,  <control>
        0x8CF7, # G+16305  U+8CF7  uni8CF7,  CJK UNIFIED IDEOGRAPH-8CF7
        0x732C, # G+16306  U+732C  uni732C,  CJK UNIFIED IDEOGRAPH-732C
        0x9721, # G+16307  U+9721  uni9721,  CJK UNIFIED IDEOGRAPH-9721
        0x9BB0, # G+16308  U+9BB0  uni9BB0,  CJK UNIFIED IDEOGRAPH-9BB0
        0x35D6, # G+16309  U+35D6  uni35D6,  CJK UNIFIED IDEOGRAPH-35D6
        0x72B2, # G+16310  U+72B2  uni72B2,  CJK UNIFIED IDEOGRAPH-72B2
        0x4C07, # G+16311  U+4C07  uni4C07,  CJK UNIFIED IDEOGRAPH-4C07
        0x7C51, # G+16312  U+7C51  uni7C51,  CJK UNIFIED IDEOGRAPH-7C51
        0x994A, # G+16313  U+994A  uni994A,  CJK UNIFIED IDEOGRAPH-994A
        0x6159, # G+16314  U+6159  uni6159,  CJK UNIFIED IDEOGRAPH-6159
        0x4C04, # G+16315  U+4C04  uni4C04,  CJK UNIFIED IDEOGRAPH-4C04
        0x9E96, # G+16316  U+9E96  uni9E96,  CJK UNIFIED IDEOGRAPH-9E96
        0x617D, # G+16317  U+617D  uni617D,  CJK UNIFIED IDEOGRAPH-617D
        0xEE4D, # G+16318  U+EE4D  uniEE4D,  
        0x575F, # G+16319  U+575F  uni575F,  CJK UNIFIED IDEOGRAPH-575F
        0x616F, # G+16320  U+616F  uni616F,  CJK UNIFIED IDEOGRAPH-616F
        0x62A6, # G+16321  U+62A6  uni62A6,  CJK UNIFIED IDEOGRAPH-62A6
        0x6239, # G+16322  U+6239  uni6239,  CJK UNIFIED IDEOGRAPH-6239
        0x0000, # G+16323  U+0000  .notdef,  <control>
        0x3A5C, # G+16324  U+3A5C  uni3A5C,  CJK UNIFIED IDEOGRAPH-3A5C
        0x61E2, # G+16325  U+61E2  uni61E2,  CJK UNIFIED IDEOGRAPH-61E2
        0x53AA, # G+16326  U+53AA  uni53AA,  CJK UNIFIED IDEOGRAPH-53AA
        0x6364, # G+16327  U+6364  uni6364,  CJK UNIFIED IDEOGRAPH-6364
        0x6802, # G+16328  U+6802  uni6802,  CJK UNIFIED IDEOGRAPH-6802
        0x35D2, # G+16329  U+35D2  uni35D2,  CJK UNIFIED IDEOGRAPH-35D2
        0x5D57, # G+16330  U+5D57  uni5D57,  CJK UNIFIED IDEOGRAPH-5D57
        0x8FDA, # G+16331  U+8FDA  uni8FDA,  CJK UNIFIED IDEOGRAPH-8FDA
        0xEE5D, # G+16332  U+EE5D  uniEE5D,  
        0xEE5E, # G+16333  U+EE5E  uniEE5E,  
        0x50D9, # G+16334  U+50D9  uni50D9,  CJK UNIFIED IDEOGRAPH-50D9
        0x7906, # G+16335  U+7906  uni7906,  CJK UNIFIED IDEOGRAPH-7906
        0x5332, # G+16336  U+5332  uni5332,  CJK UNIFIED IDEOGRAPH-5332
        0x9638, # G+16337  U+9638  uni9638,  CJK UNIFIED IDEOGRAPH-9638
        0xEE64, # G+16338  U+EE64  uniEE64,  
        0x4065, # G+16339  U+4065  uni4065,  CJK UNIFIED IDEOGRAPH-4065
        0xEE66, # G+16340  U+EE66  uniEE66,  
        0x77FE, # G+16341  U+77FE  uni77FE,  CJK UNIFIED IDEOGRAPH-77FE
        0xEE68, # G+16342  U+EE68  uniEE68,  
        0x7CC2, # G+16343  U+7CC2  uni7CC2,  CJK UNIFIED IDEOGRAPH-7CC2
        0xEE6A, # G+16344  U+EE6A  uniEE6A,  
        0x7CDA, # G+16345  U+7CDA  uni7CDA,  CJK UNIFIED IDEOGRAPH-7CDA
        0x7A2D, # G+16346  U+7A2D  uni7A2D,  CJK UNIFIED IDEOGRAPH-7A2D
        0x8066, # G+16347  U+8066  uni8066,  CJK UNIFIED IDEOGRAPH-8066
        0x8063, # G+16348  U+8063  uni8063,  CJK UNIFIED IDEOGRAPH-8063
        0x7D4D, # G+16349  U+7D4D  uni7D4D,  CJK UNIFIED IDEOGRAPH-7D4D
        0x7505, # G+16350  U+7505  uni7505,  CJK UNIFIED IDEOGRAPH-7505
        0x74F2, # G+16351  U+74F2  uni74F2,  CJK UNIFIED IDEOGRAPH-74F2
        0x8994, # G+16352  U+8994  uni8994,  CJK UNIFIED IDEOGRAPH-8994
        0x821A, # G+16353  U+821A  uni821A,  CJK UNIFIED IDEOGRAPH-821A
        0x670C, # G+16354  U+670C  uni670C,  CJK UNIFIED IDEOGRAPH-670C
        0x8062, # G+16355  U+8062  uni8062,  CJK UNIFIED IDEOGRAPH-8062
        0xEE76, # G+16356  U+EE76  uniEE76,  
        0x805B, # G+16357  U+805B  uni805B,  CJK UNIFIED IDEOGRAPH-805B
        0x74F0, # G+16358  U+74F0  uni74F0,  CJK UNIFIED IDEOGRAPH-74F0
        0x8103, # G+16359  U+8103  uni8103,  CJK UNIFIED IDEOGRAPH-8103
        0x7724, # G+16360  U+7724  uni7724,  CJK UNIFIED IDEOGRAPH-7724
        0x8989, # G+16361  U+8989  uni8989,  CJK UNIFIED IDEOGRAPH-8989
        0xEE7C, # G+16362  U+EE7C  uniEE7C,  
        0x7553, # G+16363  U+7553  uni7553,  CJK UNIFIED IDEOGRAPH-7553
        0x87A9, # G+16364  U+87A9  uni87A9,  CJK UNIFIED IDEOGRAPH-87A9
        0x87CE, # G+16365  U+87CE  uni87CE,  CJK UNIFIED IDEOGRAPH-87CE
        0x81C8, # G+16366  U+81C8  uni81C8,  CJK UNIFIED IDEOGRAPH-81C8
        0x878C, # G+16367  U+878C  uni878C,  CJK UNIFIED IDEOGRAPH-878C
        0x8A49, # G+16368  U+8A49  uni8A49,  CJK UNIFIED IDEOGRAPH-8A49
        0x8CAD, # G+16369  U+8CAD  uni8CAD,  CJK UNIFIED IDEOGRAPH-8CAD
        0x8B43, # G+16370  U+8B43  uni8B43,  CJK UNIFIED IDEOGRAPH-8B43
        0x772B, # G+16371  U+772B  uni772B,  CJK UNIFIED IDEOGRAPH-772B
        0x74F8, # G+16372  U+74F8  uni74F8,  CJK UNIFIED IDEOGRAPH-74F8
        0x84DA, # G+16373  U+84DA  uni84DA,  CJK UNIFIED IDEOGRAPH-84DA
        0x69B2, # G+16374  U+69B2  uni69B2,  CJK UNIFIED IDEOGRAPH-69B2
        0x8DA6, # G+16375  U+8DA6  uni8DA6,  CJK UNIFIED IDEOGRAPH-8DA6
        0xEE8C, # G+16376  U+EE8C  uniEE8C,  
        0x89A9, # G+16377  U+89A9  uni89A9,  CJK UNIFIED IDEOGRAPH-89A9
        0x0000, # G+16378  U+0000  .notdef,  <control>
        0x6DB9, # G+16379  U+6DB9  uni6DB9,  CJK UNIFIED IDEOGRAPH-6DB9
        0x87C1, # G+16380  U+87C1  uni87C1,  CJK UNIFIED IDEOGRAPH-87C1
        0xEE91, # G+16381  U+EE91  uniEE91,  
        0x74E7, # G+16382  U+74E7  uni74E7,  CJK UNIFIED IDEOGRAPH-74E7
        0x3DDB, # G+16383  U+3DDB  uni3DDB,  CJK UNIFIED IDEOGRAPH-3DDB
        0x7176, # G+16384  U+7176  uni7176,  CJK UNIFIED IDEOGRAPH-7176
        0x60A4, # G+16385  U+60A4  uni60A4,  CJK UNIFIED IDEOGRAPH-60A4
        0x619C, # G+16386  U+619C  uni619C,  CJK UNIFIED IDEOGRAPH-619C
        0x3CD1, # G+16387  U+3CD1  uni3CD1,  CJK UNIFIED IDEOGRAPH-3CD1
        0x0000, # G+16388  U+0000  .notdef,  <control>
        0x6077, # G+16389  U+6077  uni6077,  CJK UNIFIED IDEOGRAPH-6077
        0xEE9A, # G+16390  U+EE9A  uniEE9A,  
        0x7F71, # G+16391  U+7F71  uni7F71,  CJK UNIFIED IDEOGRAPH-7F71
        0x0000, # G+16392  U+0000  .notdef,  <control>
        0x60E9, # G+16393  U+60E9  uni60E9,  CJK UNIFIED IDEOGRAPH-60E9
        0x4B7E, # G+16394  U+4B7E  uni4B7E,  CJK UNIFIED IDEOGRAPH-4B7E
        0xE000, # G+16395  U+E000  uniE000,  
        0x92DB, # G+16396  U+92DB  uni92DB,  CJK UNIFIED IDEOGRAPH-92DB
        0xE002, # G+16397  U+E002  uniE002,  
        0xE003, # G+16398  U+E003  uniE003,  
        0x854C, # G+16399  U+854C  uni854C,  CJK UNIFIED IDEOGRAPH-854C
        0x42B5, # G+16400  U+42B5  uni42B5,  CJK UNIFIED IDEOGRAPH-42B5
        0x73EF, # G+16401  U+73EF  uni73EF,  CJK UNIFIED IDEOGRAPH-73EF
        0x51B5, # G+16402  U+51B5  uni51B5,  CJK UNIFIED IDEOGRAPH-51B5
        0x3649, # G+16403  U+3649  uni3649,  CJK UNIFIED IDEOGRAPH-3649
        0xE009, # G+16404  U+E009  uniE009,  
        0xE00A, # G+16405  U+E00A  uniE00A,  
        0x9344, # G+16406  U+9344  uni9344,  CJK UNIFIED IDEOGRAPH-9344
        0xE00C, # G+16407  U+E00C  uniE00C,  
        0x82EE, # G+16408  U+82EE  uni82EE,  CJK UNIFIED IDEOGRAPH-82EE
        0xE00E, # G+16409  U+E00E  uniE00E,  
        0x783C, # G+16410  U+783C  uni783C,  CJK UNIFIED IDEOGRAPH-783C
        0x6744, # G+16411  U+6744  uni6744,  CJK UNIFIED IDEOGRAPH-6744
        0x62DF, # G+16412  U+62DF  uni62DF,  CJK UNIFIED IDEOGRAPH-62DF
        0xE012, # G+16413  U+E012  uniE012,  
        0xE013, # G+16414  U+E013  uniE013,  
        0xE014, # G+16415  U+E014  uniE014,  
        0xE015, # G+16416  U+E015  uniE015,  
        0xE016, # G+16417  U+E016  uniE016,  
        0x4FAB, # G+16418  U+4FAB  uni4FAB,  CJK UNIFIED IDEOGRAPH-4FAB
        0xE018, # G+16419  U+E018  uniE018,  
        0x5008, # G+16420  U+5008  uni5008,  CJK UNIFIED IDEOGRAPH-5008
        0xE01A, # G+16421  U+E01A  uniE01A,  
        0xE01B, # G+16422  U+E01B  uniE01B,  
        0xE01C, # G+16423  U+E01C  uniE01C,  
        0xE01D, # G+16424  U+E01D  uniE01D,  
        0xE01E, # G+16425  U+E01E  uniE01E,  
        0x0000, # G+16426  U+0000  .notdef,  <control>
        0xE020, # G+16427  U+E020  uniE020,  
        0x5FA4, # G+16428  U+5FA4  uni5FA4,  CJK UNIFIED IDEOGRAPH-5FA4
        0xE022, # G+16429  U+E022  uniE022,  
        0xE023, # G+16430  U+E023  uniE023,  
        0x6EDB, # G+16431  U+6EDB  uni6EDB,  CJK UNIFIED IDEOGRAPH-6EDB
        0xE025, # G+16432  U+E025  uniE025,  
        0x50DE, # G+16433  U+50DE  uni50DE,  CJK UNIFIED IDEOGRAPH-50DE
        0x5101, # G+16434  U+5101  uni5101,  CJK UNIFIED IDEOGRAPH-5101
        0x347A, # G+16435  U+347A  uni347A,  CJK UNIFIED IDEOGRAPH-347A
        0x510E, # G+16436  U+510E  uni510E,  CJK UNIFIED IDEOGRAPH-510E
        0x986C, # G+16437  U+986C  uni986C,  CJK UNIFIED IDEOGRAPH-986C
        0x3743, # G+16438  U+3743  uni3743,  CJK UNIFIED IDEOGRAPH-3743
        0x8416, # G+16439  U+8416  uni8416,  CJK UNIFIED IDEOGRAPH-8416
        0xE02D, # G+16440  U+E02D  uniE02D,  
        0xE02E, # G+16441  U+E02E  uniE02E,  
        0x5160, # G+16442  U+5160  uni5160,  CJK UNIFIED IDEOGRAPH-5160
        0xE030, # G+16443  U+E030  uniE030,  
        0x516A, # G+16444  U+516A  uni516A,  CJK UNIFIED IDEOGRAPH-516A
        0xE032, # G+16445  U+E032  uniE032,  
        0xE033, # G+16446  U+E033  uniE033,  
        0xE034, # G+16447  U+E034  uniE034,  
        0xE035, # G+16448  U+E035  uniE035,  
        0xE036, # G+16449  U+E036  uniE036,  
        0xE037, # G+16450  U+E037  uniE037,  
        0xE038, # G+16451  U+E038  uniE038,  
        0x5B82, # G+16452  U+5B82  uni5B82,  CJK UNIFIED IDEOGRAPH-5B82
        0x877D, # G+16453  U+877D  uni877D,  CJK UNIFIED IDEOGRAPH-877D
        0xE03B, # G+16454  U+E03B  uniE03B,  
        0xE03C, # G+16455  U+E03C  uniE03C,  
        0x51B2, # G+16456  U+51B2  uni51B2,  CJK UNIFIED IDEOGRAPH-51B2
        0x51B8, # G+16457  U+51B8  uni51B8,  CJK UNIFIED IDEOGRAPH-51B8
        0x9D34, # G+16458  U+9D34  uni9D34,  CJK UNIFIED IDEOGRAPH-9D34
        0x51C9, # G+16459  U+51C9  uni51C9,  CJK UNIFIED IDEOGRAPH-51C9
        0x51CF, # G+16460  U+51CF  uni51CF,  CJK UNIFIED IDEOGRAPH-51CF
        0x51D1, # G+16461  U+51D1  uni51D1,  CJK UNIFIED IDEOGRAPH-51D1
        0x3CDC, # G+16462  U+3CDC  uni3CDC,  CJK UNIFIED IDEOGRAPH-3CDC
        0x51D3, # G+16463  U+51D3  uni51D3,  CJK UNIFIED IDEOGRAPH-51D3
        0xE045, # G+16464  U+E045  uniE045,  
        0x51B3, # G+16465  U+51B3  uni51B3,  CJK UNIFIED IDEOGRAPH-51B3
        0x51E2, # G+16466  U+51E2  uni51E2,  CJK UNIFIED IDEOGRAPH-51E2
        0x0000, # G+16467  U+0000  .notdef,  <control>
        0x51ED, # G+16468  U+51ED  uni51ED,  CJK UNIFIED IDEOGRAPH-51ED
        0x83CD, # G+16469  U+83CD  uni83CD,  CJK UNIFIED IDEOGRAPH-83CD
        0x693E, # G+16470  U+693E  uni693E,  CJK UNIFIED IDEOGRAPH-693E
        0xE04C, # G+16471  U+E04C  uniE04C,  
        0x5F7B, # G+16472  U+5F7B  uni5F7B,  CJK UNIFIED IDEOGRAPH-5F7B
        0x520B, # G+16473  U+520B  uni520B,  CJK UNIFIED IDEOGRAPH-520B
        0x5226, # G+16474  U+5226  uni5226,  CJK UNIFIED IDEOGRAPH-5226
        0x523C, # G+16475  U+523C  uni523C,  CJK UNIFIED IDEOGRAPH-523C
        0x52B5, # G+16476  U+52B5  uni52B5,  CJK UNIFIED IDEOGRAPH-52B5
        0x5257, # G+16477  U+5257  uni5257,  CJK UNIFIED IDEOGRAPH-5257
        0x5294, # G+16478  U+5294  uni5294,  CJK UNIFIED IDEOGRAPH-5294
        0x52B9, # G+16479  U+52B9  uni52B9,  CJK UNIFIED IDEOGRAPH-52B9
        0x52C5, # G+16480  U+52C5  uni52C5,  CJK UNIFIED IDEOGRAPH-52C5
        0x7C15, # G+16481  U+7C15  uni7C15,  CJK UNIFIED IDEOGRAPH-7C15
        0x8542, # G+16482  U+8542  uni8542,  CJK UNIFIED IDEOGRAPH-8542
        0x52E0, # G+16483  U+52E0  uni52E0,  CJK UNIFIED IDEOGRAPH-52E0
        0x860D, # G+16484  U+860D  uni860D,  CJK UNIFIED IDEOGRAPH-860D
        0xE05A, # G+16485  U+E05A  uniE05A,  
        0x0000, # G+16486  U+0000  .notdef,  <control>
        0xE05C, # G+16487  U+E05C  uniE05C,  
        0x5549, # G+16488  U+5549  uni5549,  CJK UNIFIED IDEOGRAPH-5549
        0x6ED9, # G+16489  U+6ED9  uni6ED9,  CJK UNIFIED IDEOGRAPH-6ED9
        0xE05F, # G+16490  U+E05F  uniE05F,  
        0xE060, # G+16491  U+E060  uniE060,  
        0xE061, # G+16492  U+E061  uniE061,  
        0x5333, # G+16493  U+5333  uni5333,  CJK UNIFIED IDEOGRAPH-5333
        0x0000, # G+16494  U+0000  .notdef,  <control>
        0xE064, # G+16495  U+E064  uniE064,  
        0x6CCB, # G+16496  U+6CCB  uni6CCB,  CJK UNIFIED IDEOGRAPH-6CCB
        0xE066, # G+16497  U+E066  uniE066,  
        0x681B, # G+16498  U+681B  uni681B,  CJK UNIFIED IDEOGRAPH-681B
        0x73D5, # G+16499  U+73D5  uni73D5,  CJK UNIFIED IDEOGRAPH-73D5
        0x604A, # G+16500  U+604A  uni604A,  CJK UNIFIED IDEOGRAPH-604A
        0x3EAA, # G+16501  U+3EAA  uni3EAA,  CJK UNIFIED IDEOGRAPH-3EAA
        0x38CC, # G+16502  U+38CC  uni38CC,  CJK UNIFIED IDEOGRAPH-38CC
        0xE06C, # G+16503  U+E06C  uniE06C,  
        0x71DD, # G+16504  U+71DD  uni71DD,  CJK UNIFIED IDEOGRAPH-71DD
        0x44A2, # G+16505  U+44A2  uni44A2,  CJK UNIFIED IDEOGRAPH-44A2
        0x536D, # G+16506  U+536D  uni536D,  CJK UNIFIED IDEOGRAPH-536D
        0x5374, # G+16507  U+5374  uni5374,  CJK UNIFIED IDEOGRAPH-5374
        0xE071, # G+16508  U+E071  uniE071,  
        0x537E, # G+16509  U+537E  uni537E,  CJK UNIFIED IDEOGRAPH-537E
        0x0000, # G+16510  U+0000  .notdef,  <control>
        0xE074, # G+16511  U+E074  uniE074,  
        0xE075, # G+16512  U+E075  uniE075,  
        0x77E6, # G+16513  U+77E6  uni77E6,  CJK UNIFIED IDEOGRAPH-77E6
        0x5393, # G+16514  U+5393  uni5393,  CJK UNIFIED IDEOGRAPH-5393
        0xE078, # G+16515  U+E078  uniE078,  
        0x53A0, # G+16516  U+53A0  uni53A0,  CJK UNIFIED IDEOGRAPH-53A0
        0x53AB, # G+16517  U+53AB  uni53AB,  CJK UNIFIED IDEOGRAPH-53AB
        0x53AE, # G+16518  U+53AE  uni53AE,  CJK UNIFIED IDEOGRAPH-53AE
        0x73A7, # G+16519  U+73A7  uni73A7,  CJK UNIFIED IDEOGRAPH-73A7
        0xE07D, # G+16520  U+E07D  uniE07D,  
        0x3F59, # G+16521  U+3F59  uni3F59,  CJK UNIFIED IDEOGRAPH-3F59
        0x739C, # G+16522  U+739C  uni739C,  CJK UNIFIED IDEOGRAPH-739C
        0x53C1, # G+16523  U+53C1  uni53C1,  CJK UNIFIED IDEOGRAPH-53C1
        0x53C5, # G+16524  U+53C5  uni53C5,  CJK UNIFIED IDEOGRAPH-53C5
        0x6C49, # G+16525  U+6C49  uni6C49,  CJK UNIFIED IDEOGRAPH-6C49
        0x4E49, # G+16526  U+4E49  uni4E49,  CJK UNIFIED IDEOGRAPH-4E49
        0x57FE, # G+16527  U+57FE  uni57FE,  CJK UNIFIED IDEOGRAPH-57FE
        0x53D9, # G+16528  U+53D9  uni53D9,  CJK UNIFIED IDEOGRAPH-53D9
        0x3AAB, # G+16529  U+3AAB  uni3AAB,  CJK UNIFIED IDEOGRAPH-3AAB
        0xE087, # G+16530  U+E087  uniE087,  
        0x53E0, # G+16531  U+53E0  uni53E0,  CJK UNIFIED IDEOGRAPH-53E0
        0xE089, # G+16532  U+E089  uniE089,  
        0xE08A, # G+16533  U+E08A  uniE08A,  
        0x53F6, # G+16534  U+53F6  uni53F6,  CJK UNIFIED IDEOGRAPH-53F6
        0xE08C, # G+16535  U+E08C  uniE08C,  
        0x5413, # G+16536  U+5413  uni5413,  CJK UNIFIED IDEOGRAPH-5413
        0x7079, # G+16537  U+7079  uni7079,  CJK UNIFIED IDEOGRAPH-7079
        0x552B, # G+16538  U+552B  uni552B,  CJK UNIFIED IDEOGRAPH-552B
        0x6657, # G+16539  U+6657  uni6657,  CJK UNIFIED IDEOGRAPH-6657
        0x6D5B, # G+16540  U+6D5B  uni6D5B,  CJK UNIFIED IDEOGRAPH-6D5B
        0x546D, # G+16541  U+546D  uni546D,  CJK UNIFIED IDEOGRAPH-546D
        0xE093, # G+16542  U+E093  uniE093,  
        0xE094, # G+16543  U+E094  uniE094,  
        0x555D, # G+16544  U+555D  uni555D,  CJK UNIFIED IDEOGRAPH-555D
        0x548F, # G+16545  U+548F  uni548F,  CJK UNIFIED IDEOGRAPH-548F
        0x54A4, # G+16546  U+54A4  uni54A4,  CJK UNIFIED IDEOGRAPH-54A4
        0x47A6, # G+16547  U+47A6  uni47A6,  CJK UNIFIED IDEOGRAPH-47A6
        0xE099, # G+16548  U+E099  uniE099,  
        0xE09A, # G+16549  U+E09A  uniE09A,  
        0x3DB4, # G+16550  U+3DB4  uni3DB4,  CJK UNIFIED IDEOGRAPH-3DB4
        0xE09C, # G+16551  U+E09C  uniE09C,  
        0xE09D, # G+16552  U+E09D  uniE09D,  
        0xE09E, # G+16553  U+E09E  uniE09E,  
        0x5547, # G+16554  U+5547  uni5547,  CJK UNIFIED IDEOGRAPH-5547
        0x4CED, # G+16555  U+4CED  uni4CED,  CJK UNIFIED IDEOGRAPH-4CED
        0x542F, # G+16556  U+542F  uni542F,  CJK UNIFIED IDEOGRAPH-542F
        0x7417, # G+16557  U+7417  uni7417,  CJK UNIFIED IDEOGRAPH-7417
        0x5586, # G+16558  U+5586  uni5586,  CJK UNIFIED IDEOGRAPH-5586
        0x55A9, # G+16559  U+55A9  uni55A9,  CJK UNIFIED IDEOGRAPH-55A9
        0x0000, # G+16560  U+0000  .notdef,  <control>
        0xE0A6, # G+16561  U+E0A6  uniE0A6,  
        0xE0A7, # G+16562  U+E0A7  uniE0A7,  
        0x4552, # G+16563  U+4552  uni4552,  CJK UNIFIED IDEOGRAPH-4552
        0xE0A9, # G+16564  U+E0A9  uniE0A9,  
        0x66B3, # G+16565  U+66B3  uni66B3,  CJK UNIFIED IDEOGRAPH-66B3
        0xE0AB, # G+16566  U+E0AB  uniE0AB,  
        0x5637, # G+16567  U+5637  uni5637,  CJK UNIFIED IDEOGRAPH-5637
        0x66CD, # G+16568  U+66CD  uni66CD,  CJK UNIFIED IDEOGRAPH-66CD
        0xE0AE, # G+16569  U+E0AE  uniE0AE,  
        0x66A4, # G+16570  U+66A4  uni66A4,  CJK UNIFIED IDEOGRAPH-66A4
        0x0000, # G+16571  U+0000  .notdef,  <control>
        0x564D, # G+16572  U+564D  uni564D,  CJK UNIFIED IDEOGRAPH-564D
        0x564F, # G+16573  U+564F  uni564F,  CJK UNIFIED IDEOGRAPH-564F
        0x78F1, # G+16574  U+78F1  uni78F1,  CJK UNIFIED IDEOGRAPH-78F1
        0x56F1, # G+16575  U+56F1  uni56F1,  CJK UNIFIED IDEOGRAPH-56F1
        0x9787, # G+16576  U+9787  uni9787,  CJK UNIFIED IDEOGRAPH-9787
        0x53FE, # G+16577  U+53FE  uni53FE,  CJK UNIFIED IDEOGRAPH-53FE
        0x5700, # G+16578  U+5700  uni5700,  CJK UNIFIED IDEOGRAPH-5700
        0x56EF, # G+16579  U+56EF  uni56EF,  CJK UNIFIED IDEOGRAPH-56EF
        0x56ED, # G+16580  U+56ED  uni56ED,  CJK UNIFIED IDEOGRAPH-56ED
        0xE0BA, # G+16581  U+E0BA  uniE0BA,  
        0x3623, # G+16582  U+3623  uni3623,  CJK UNIFIED IDEOGRAPH-3623
        0xE0BC, # G+16583  U+E0BC  uniE0BC,  
        0x5746, # G+16584  U+5746  uni5746,  CJK UNIFIED IDEOGRAPH-5746
        0xE0BE, # G+16585  U+E0BE  uniE0BE,  
        0x6C6E, # G+16586  U+6C6E  uni6C6E,  CJK UNIFIED IDEOGRAPH-6C6E
        0x708B, # G+16587  U+708B  uni708B,  CJK UNIFIED IDEOGRAPH-708B
        0x5742, # G+16588  U+5742  uni5742,  CJK UNIFIED IDEOGRAPH-5742
        0x36B1, # G+16589  U+36B1  uni36B1,  CJK UNIFIED IDEOGRAPH-36B1
        0xE0C3, # G+16590  U+E0C3  uniE0C3,  
        0x57E6, # G+16591  U+57E6  uni57E6,  CJK UNIFIED IDEOGRAPH-57E6
        0xE0C5, # G+16592  U+E0C5  uniE0C5,  
        0x5803, # G+16593  U+5803  uni5803,  CJK UNIFIED IDEOGRAPH-5803
        0xE0C7, # G+16594  U+E0C7  uniE0C7,  
        0xE0C8, # G+16595  U+E0C8  uniE0C8,  
        0x5826, # G+16596  U+5826  uni5826,  CJK UNIFIED IDEOGRAPH-5826
        0xE0CA, # G+16597  U+E0CA  uniE0CA,  
        0x0000, # G+16598  U+0000  .notdef,  <control>
        0x58AA, # G+16599  U+58AA  uni58AA,  CJK UNIFIED IDEOGRAPH-58AA
        0x3561, # G+16600  U+3561  uni3561,  CJK UNIFIED IDEOGRAPH-3561
        0x58E0, # G+16601  U+58E0  uni58E0,  CJK UNIFIED IDEOGRAPH-58E0
        0x58DC, # G+16602  U+58DC  uni58DC,  CJK UNIFIED IDEOGRAPH-58DC
        0xE0D0, # G+16603  U+E0D0  uniE0D0,  
        0x58FB, # G+16604  U+58FB  uni58FB,  CJK UNIFIED IDEOGRAPH-58FB
        0x5BFF, # G+16605  U+5BFF  uni5BFF,  CJK UNIFIED IDEOGRAPH-5BFF
        0x5743, # G+16606  U+5743  uni5743,  CJK UNIFIED IDEOGRAPH-5743
        0xE0D4, # G+16607  U+E0D4  uniE0D4,  
        0xE0D5, # G+16608  U+E0D5  uniE0D5,  
        0x93D3, # G+16609  U+93D3  uni93D3,  CJK UNIFIED IDEOGRAPH-93D3
        0x35A1, # G+16610  U+35A1  uni35A1,  CJK UNIFIED IDEOGRAPH-35A1
        0x591F, # G+16611  U+591F  uni591F,  CJK UNIFIED IDEOGRAPH-591F
        0x68A6, # G+16612  U+68A6  uni68A6,  CJK UNIFIED IDEOGRAPH-68A6
        0x36C3, # G+16613  U+36C3  uni36C3,  CJK UNIFIED IDEOGRAPH-36C3
        0x6E59, # G+16614  U+6E59  uni6E59,  CJK UNIFIED IDEOGRAPH-6E59
        0xE0DC, # G+16615  U+E0DC  uniE0DC,  
        0x5A24, # G+16616  U+5A24  uni5A24,  CJK UNIFIED IDEOGRAPH-5A24
        0x0000, # G+16617  U+0000  .notdef,  <control>
        0xE0DF, # G+16618  U+E0DF  uniE0DF,  
        0x8505, # G+16619  U+8505  uni8505,  CJK UNIFIED IDEOGRAPH-8505
        0x59C9, # G+16620  U+59C9  uni59C9,  CJK UNIFIED IDEOGRAPH-59C9
        0xE0E2, # G+16621  U+E0E2  uniE0E2,  
        0xE0E3, # G+16622  U+E0E3  uniE0E3,  
        0xE0E4, # G+16623  U+E0E4  uniE0E4,  
        0xE0E5, # G+16624  U+E0E5  uniE0E5,  
        0x59D9, # G+16625  U+59D9  uni59D9,  CJK UNIFIED IDEOGRAPH-59D9
        0xE0E7, # G+16626  U+E0E7  uniE0E7,  
        0xE0E8, # G+16627  U+E0E8  uniE0E8,  
        0xE0E9, # G+16628  U+E0E9  uniE0E9,  
        0x6D71, # G+16629  U+6D71  uni6D71,  CJK UNIFIED IDEOGRAPH-6D71
        0xE0EB, # G+16630  U+E0EB  uniE0EB,  
        0xE0EC, # G+16631  U+E0EC  uniE0EC,  
        0x59F9, # G+16632  U+59F9  uni59F9,  CJK UNIFIED IDEOGRAPH-59F9
        0xE0EE, # G+16633  U+E0EE  uniE0EE,  
        0x5AAB, # G+16634  U+5AAB  uni5AAB,  CJK UNIFIED IDEOGRAPH-5AAB
        0x5A63, # G+16635  U+5A63  uni5A63,  CJK UNIFIED IDEOGRAPH-5A63
        0x36E6, # G+16636  U+36E6  uni36E6,  CJK UNIFIED IDEOGRAPH-36E6
        0xE0F2, # G+16637  U+E0F2  uniE0F2,  
        0x0000, # G+16638  U+0000  .notdef,  <control>
        0x3708, # G+16639  U+3708  uni3708,  CJK UNIFIED IDEOGRAPH-3708
        0x5A96, # G+16640  U+5A96  uni5A96,  CJK UNIFIED IDEOGRAPH-5A96
        0x7465, # G+16641  U+7465  uni7465,  CJK UNIFIED IDEOGRAPH-7465
        0x5AD3, # G+16642  U+5AD3  uni5AD3,  CJK UNIFIED IDEOGRAPH-5AD3
        0xE0F8, # G+16643  U+E0F8  uniE0F8,  
        0xE0F9, # G+16644  U+E0F9  uniE0F9,  
        0xE0FB, # G+16645  U+E0FB  uniE0FB,  
        0x3732, # G+16646  U+3732  uni3732,  CJK UNIFIED IDEOGRAPH-3732
        0xE0FD, # G+16647  U+E0FD  uniE0FD,  
        0x5E83, # G+16648  U+5E83  uni5E83,  CJK UNIFIED IDEOGRAPH-5E83
        0x52D0, # G+16649  U+52D0  uni52D0,  CJK UNIFIED IDEOGRAPH-52D0
        0x5B76, # G+16650  U+5B76  uni5B76,  CJK UNIFIED IDEOGRAPH-5B76
        0x6588, # G+16651  U+6588  uni6588,  CJK UNIFIED IDEOGRAPH-6588
        0x5B7C, # G+16652  U+5B7C  uni5B7C,  CJK UNIFIED IDEOGRAPH-5B7C
        0xE103, # G+16653  U+E103  uniE103,  
        0x4004, # G+16654  U+4004  uni4004,  CJK UNIFIED IDEOGRAPH-4004
        0x485D, # G+16655  U+485D  uni485D,  CJK UNIFIED IDEOGRAPH-485D
        0xE106, # G+16656  U+E106  uniE106,  
        0x5BD5, # G+16657  U+5BD5  uni5BD5,  CJK UNIFIED IDEOGRAPH-5BD5
        0xE109, # G+16658  U+E109  uniE109,  
        0xE10A, # G+16659  U+E10A  uniE10A,  
        0xE10B, # G+16660  U+E10B  uniE10B,  
        0x5BF3, # G+16661  U+5BF3  uni5BF3,  CJK UNIFIED IDEOGRAPH-5BF3
        0x5B9D, # G+16662  U+5B9D  uni5B9D,  CJK UNIFIED IDEOGRAPH-5B9D
        0x4D10, # G+16663  U+4D10  uni4D10,  CJK UNIFIED IDEOGRAPH-4D10
        0x5C05, # G+16664  U+5C05  uni5C05,  CJK UNIFIED IDEOGRAPH-5C05
        0xE110, # G+16665  U+E110  uniE110,  
        0x5C13, # G+16666  U+5C13  uni5C13,  CJK UNIFIED IDEOGRAPH-5C13
        0x73CE, # G+16667  U+73CE  uni73CE,  CJK UNIFIED IDEOGRAPH-73CE
        0x5C14, # G+16668  U+5C14  uni5C14,  CJK UNIFIED IDEOGRAPH-5C14
        0xE114, # G+16669  U+E114  uniE114,  
        0xE115, # G+16670  U+E115  uniE115,  
        0x5C49, # G+16671  U+5C49  uni5C49,  CJK UNIFIED IDEOGRAPH-5C49
        0x48DD, # G+16672  U+48DD  uni48DD,  CJK UNIFIED IDEOGRAPH-48DD
        0x5C85, # G+16673  U+5C85  uni5C85,  CJK UNIFIED IDEOGRAPH-5C85
        0x5CE9, # G+16674  U+5CE9  uni5CE9,  CJK UNIFIED IDEOGRAPH-5CE9
        0x5CEF, # G+16675  U+5CEF  uni5CEF,  CJK UNIFIED IDEOGRAPH-5CEF
        0x5D8B, # G+16676  U+5D8B  uni5D8B,  CJK UNIFIED IDEOGRAPH-5D8B
        0xE11C, # G+16677  U+E11C  uniE11C,  
        0xE11D, # G+16678  U+E11D  uniE11D,  
        0x5D10, # G+16679  U+5D10  uni5D10,  CJK UNIFIED IDEOGRAPH-5D10
        0x5D18, # G+16680  U+5D18  uni5D18,  CJK UNIFIED IDEOGRAPH-5D18
        0x5D46, # G+16681  U+5D46  uni5D46,  CJK UNIFIED IDEOGRAPH-5D46
        0xE121, # G+16682  U+E121  uniE121,  
        0x5CBA, # G+16683  U+5CBA  uni5CBA,  CJK UNIFIED IDEOGRAPH-5CBA
        0x5DD7, # G+16684  U+5DD7  uni5DD7,  CJK UNIFIED IDEOGRAPH-5DD7
        0x82FC, # G+16685  U+82FC  uni82FC,  CJK UNIFIED IDEOGRAPH-82FC
        0x382D, # G+16686  U+382D  uni382D,  CJK UNIFIED IDEOGRAPH-382D
        0xE126, # G+16687  U+E126  uniE126,  
        0xE127, # G+16688  U+E127  uniE127,  
        0xE128, # G+16689  U+E128  uniE128,  
        0x8287, # G+16690  U+8287  uni8287,  CJK UNIFIED IDEOGRAPH-8287
        0x3836, # G+16691  U+3836  uni3836,  CJK UNIFIED IDEOGRAPH-3836
        0x3BC2, # G+16692  U+3BC2  uni3BC2,  CJK UNIFIED IDEOGRAPH-3BC2
        0x5E2E, # G+16693  U+5E2E  uni5E2E,  CJK UNIFIED IDEOGRAPH-5E2E
        0x6A8A, # G+16694  U+6A8A  uni6A8A,  CJK UNIFIED IDEOGRAPH-6A8A
        0x0000, # G+16695  U+0000  .notdef,  <control>
        0xE12F, # G+16696  U+E12F  uniE12F,  
        0xE130, # G+16697  U+E130  uniE130,  
        0xE131, # G+16698  U+E131  uniE131,  
        0x53A6, # G+16699  U+53A6  uni53A6,  CJK UNIFIED IDEOGRAPH-53A6
        0x4EB7, # G+16700  U+4EB7  uni4EB7,  CJK UNIFIED IDEOGRAPH-4EB7
        0x5ED0, # G+16701  U+5ED0  uni5ED0,  CJK UNIFIED IDEOGRAPH-5ED0
        0x53A8, # G+16702  U+53A8  uni53A8,  CJK UNIFIED IDEOGRAPH-53A8
        0xE136, # G+16703  U+E136  uniE136,  
        0x5E09, # G+16704  U+5E09  uni5E09,  CJK UNIFIED IDEOGRAPH-5E09
        0xE138, # G+16705  U+E138  uniE138,  
        0xE139, # G+16706  U+E139  uniE139,  
        0x5EF9, # G+16707  U+5EF9  uni5EF9,  CJK UNIFIED IDEOGRAPH-5EF9
        0x5EFB, # G+16708  U+5EFB  uni5EFB,  CJK UNIFIED IDEOGRAPH-5EFB
        0x38A0, # G+16709  U+38A0  uni38A0,  CJK UNIFIED IDEOGRAPH-38A0
        0x5EFC, # G+16710  U+5EFC  uni5EFC,  CJK UNIFIED IDEOGRAPH-5EFC
        0x683E, # G+16711  U+683E  uni683E,  CJK UNIFIED IDEOGRAPH-683E
        0x941B, # G+16712  U+941B  uni941B,  CJK UNIFIED IDEOGRAPH-941B
        0x5F0D, # G+16713  U+5F0D  uni5F0D,  CJK UNIFIED IDEOGRAPH-5F0D
        0xE141, # G+16714  U+E141  uniE141,  
        0xE142, # G+16715  U+E142  uniE142,  
        0x3ADE, # G+16716  U+3ADE  uni3ADE,  CJK UNIFIED IDEOGRAPH-3ADE
        0xE145, # G+16717  U+E145  uniE145,  
        0x5F3A, # G+16718  U+5F3A  uni5F3A,  CJK UNIFIED IDEOGRAPH-5F3A
        0xE147, # G+16719  U+E147  uniE147,  
        0xE148, # G+16720  U+E148  uniE148,  
        0xE14A, # G+16721  U+E14A  uniE14A,  
        0x5F63, # G+16722  U+5F63  uni5F63,  CJK UNIFIED IDEOGRAPH-5F63
        0xE14D, # G+16723  U+E14D  uniE14D,  
        0x5F72, # G+16724  U+5F72  uni5F72,  CJK UNIFIED IDEOGRAPH-5F72
        0x9340, # G+16725  U+9340  uni9340,  CJK UNIFIED IDEOGRAPH-9340
        0xE150, # G+16726  U+E150  uniE150,  
        0x5FA7, # G+16727  U+5FA7  uni5FA7,  CJK UNIFIED IDEOGRAPH-5FA7
        0x5DB6, # G+16728  U+5DB6  uni5DB6,  CJK UNIFIED IDEOGRAPH-5DB6
        0x3D5F, # G+16729  U+3D5F  uni3D5F,  CJK UNIFIED IDEOGRAPH-3D5F
        0xE154, # G+16730  U+E154  uniE154,  
        0xE155, # G+16731  U+E155  uniE155,  
        0xE156, # G+16732  U+E156  uniE156,  
        0xE157, # G+16733  U+E157  uniE157,  
        0x91D6, # G+16734  U+91D6  uni91D6,  CJK UNIFIED IDEOGRAPH-91D6
        0xE159, # G+16735  U+E159  uniE159,  
        0xE15A, # G+16736  U+E15A  uniE15A,  
        0x6031, # G+16737  U+6031  uni6031,  CJK UNIFIED IDEOGRAPH-6031
        0x6685, # G+16738  U+6685  uni6685,  CJK UNIFIED IDEOGRAPH-6685
        0x3963, # G+16739  U+3963  uni3963,  CJK UNIFIED IDEOGRAPH-3963
        0x3DC7, # G+16740  U+3DC7  uni3DC7,  CJK UNIFIED IDEOGRAPH-3DC7
        0x3639, # G+16741  U+3639  uni3639,  CJK UNIFIED IDEOGRAPH-3639
        0x5790, # G+16742  U+5790  uni5790,  CJK UNIFIED IDEOGRAPH-5790
        0xE162, # G+16743  U+E162  uniE162,  
        0x7971, # G+16744  U+7971  uni7971,  CJK UNIFIED IDEOGRAPH-7971
        0x3E40, # G+16745  U+3E40  uni3E40,  CJK UNIFIED IDEOGRAPH-3E40
        0x609E, # G+16746  U+609E  uni609E,  CJK UNIFIED IDEOGRAPH-609E
        0x0000, # G+16747  U+0000  .notdef,  <control>
        0x60B3, # G+16748  U+60B3  uni60B3,  CJK UNIFIED IDEOGRAPH-60B3
        0xE168, # G+16749  U+E168  uniE168,  
        0xE169, # G+16750  U+E169  uniE169,  
        0xE16A, # G+16751  U+E16A  uniE16A,  
        0x74A4, # G+16752  U+74A4  uni74A4,  CJK UNIFIED IDEOGRAPH-74A4
        0x50E1, # G+16753  U+50E1  uni50E1,  CJK UNIFIED IDEOGRAPH-50E1
        0x5AA0, # G+16754  U+5AA0  uni5AA0,  CJK UNIFIED IDEOGRAPH-5AA0
        0x6164, # G+16755  U+6164  uni6164,  CJK UNIFIED IDEOGRAPH-6164
        0x6142, # G+16756  U+6142  uni6142,  CJK UNIFIED IDEOGRAPH-6142
        0xE171, # G+16757  U+E171  uniE171,  
        0xE172, # G+16758  U+E172  uniE172,  
        0x6181, # G+16759  U+6181  uni6181,  CJK UNIFIED IDEOGRAPH-6181
        0x51F4, # G+16760  U+51F4  uni51F4,  CJK UNIFIED IDEOGRAPH-51F4
        0xE175, # G+16761  U+E175  uniE175,  
        0x6187, # G+16762  U+6187  uni6187,  CJK UNIFIED IDEOGRAPH-6187
        0x5BAA, # G+16763  U+5BAA  uni5BAA,  CJK UNIFIED IDEOGRAPH-5BAA
        0xE178, # G+16764  U+E178  uniE178,  
        0xE179, # G+16765  U+E179  uniE179,  
        0x61D3, # G+16766  U+61D3  uni61D3,  CJK UNIFIED IDEOGRAPH-61D3
        0xE17B, # G+16767  U+E17B  uniE17B,  
        0xE17C, # G+16768  U+E17C  uniE17C,  
        0x61D0, # G+16769  U+61D0  uni61D0,  CJK UNIFIED IDEOGRAPH-61D0
        0x3932, # G+16770  U+3932  uni3932,  CJK UNIFIED IDEOGRAPH-3932
        0xE17F, # G+16771  U+E17F  uniE17F,  
        0xE180, # G+16772  U+E180  uniE180,  
        0x6023, # G+16773  U+6023  uni6023,  CJK UNIFIED IDEOGRAPH-6023
        0x615C, # G+16774  U+615C  uni615C,  CJK UNIFIED IDEOGRAPH-615C
        0x651E, # G+16775  U+651E  uni651E,  CJK UNIFIED IDEOGRAPH-651E
        0x638B, # G+16776  U+638B  uni638B,  CJK UNIFIED IDEOGRAPH-638B
        0xE185, # G+16777  U+E185  uniE185,  
        0x62C5, # G+16778  U+62C5  uni62C5,  CJK UNIFIED IDEOGRAPH-62C5
        0xE187, # G+16779  U+E187  uniE187,  
        0x62D5, # G+16780  U+62D5  uni62D5,  CJK UNIFIED IDEOGRAPH-62D5
        0xE189, # G+16781  U+E189  uniE189,  
        0x636C, # G+16782  U+636C  uni636C,  CJK UNIFIED IDEOGRAPH-636C
        0xE18B, # G+16783  U+E18B  uniE18B,  
        0x3A17, # G+16784  U+3A17  uni3A17,  CJK UNIFIED IDEOGRAPH-3A17
        0x6438, # G+16785  U+6438  uni6438,  CJK UNIFIED IDEOGRAPH-6438
        0x63F8, # G+16786  U+63F8  uni63F8,  CJK UNIFIED IDEOGRAPH-63F8
        0xE18F, # G+16787  U+E18F  uniE18F,  
        0xE190, # G+16788  U+E190  uniE190,  
        0x6F8A, # G+16789  U+6F8A  uni6F8A,  CJK UNIFIED IDEOGRAPH-6F8A
        0xE193, # G+16790  U+E193  uniE193,  
        0x0000, # G+16791  U+0000  .notdef,  <control>
        0xE196, # G+16792  U+E196  uniE196,  
        0x64E1, # G+16793  U+64E1  uni64E1,  CJK UNIFIED IDEOGRAPH-64E1
        0x64E5, # G+16794  U+64E5  uni64E5,  CJK UNIFIED IDEOGRAPH-64E5
        0x947B, # G+16795  U+947B  uni947B,  CJK UNIFIED IDEOGRAPH-947B
        0x3A66, # G+16796  U+3A66  uni3A66,  CJK UNIFIED IDEOGRAPH-3A66
        0x643A, # G+16797  U+643A  uni643A,  CJK UNIFIED IDEOGRAPH-643A
        0x3A57, # G+16798  U+3A57  uni3A57,  CJK UNIFIED IDEOGRAPH-3A57
        0x654D, # G+16799  U+654D  uni654D,  CJK UNIFIED IDEOGRAPH-654D
        0x6F16, # G+16800  U+6F16  uni6F16,  CJK UNIFIED IDEOGRAPH-6F16
        0xE19F, # G+16801  U+E19F  uniE19F,  
        0xE1A0, # G+16802  U+E1A0  uniE1A0,  
        0x6585, # G+16803  U+6585  uni6585,  CJK UNIFIED IDEOGRAPH-6585
        0x656D, # G+16804  U+656D  uni656D,  CJK UNIFIED IDEOGRAPH-656D
        0x655F, # G+16805  U+655F  uni655F,  CJK UNIFIED IDEOGRAPH-655F
        0x0000, # G+16806  U+0000  .notdef,  <control>
        0x65B5, # G+16807  U+65B5  uni65B5,  CJK UNIFIED IDEOGRAPH-65B5
        0xE1A6, # G+16808  U+E1A6  uniE1A6,  
        0x4B37, # G+16809  U+4B37  uni4B37,  CJK UNIFIED IDEOGRAPH-4B37
        0x65D1, # G+16810  U+65D1  uni65D1,  CJK UNIFIED IDEOGRAPH-65D1
        0x40D8, # G+16811  U+40D8  uni40D8,  CJK UNIFIED IDEOGRAPH-40D8
        0xE1AA, # G+16812  U+E1AA  uniE1AA,  
        0xE1AB, # G+16813  U+E1AB  uniE1AB,  
        0x65E3, # G+16814  U+65E3  uni65E3,  CJK UNIFIED IDEOGRAPH-65E3
        0x5FDF, # G+16815  U+5FDF  uni5FDF,  CJK UNIFIED IDEOGRAPH-5FDF
        0xE1AE, # G+16816  U+E1AE  uniE1AE,  
        0x6618, # G+16817  U+6618  uni6618,  CJK UNIFIED IDEOGRAPH-6618
        0xE1B0, # G+16818  U+E1B0  uniE1B0,  
        0xE1B1, # G+16819  U+E1B1  uniE1B1,  
        0x6644, # G+16820  U+6644  uni6644,  CJK UNIFIED IDEOGRAPH-6644
        0xE1B3, # G+16821  U+E1B3  uniE1B3,  
        0xE1B4, # G+16822  U+E1B4  uniE1B4,  
        0x664B, # G+16823  U+664B  uni664B,  CJK UNIFIED IDEOGRAPH-664B
        0xE1B6, # G+16824  U+E1B6  uniE1B6,  
        0x6667, # G+16825  U+6667  uni6667,  CJK UNIFIED IDEOGRAPH-6667
        0xE1B8, # G+16826  U+E1B8  uniE1B8,  
        0x6673, # G+16827  U+6673  uni6673,  CJK UNIFIED IDEOGRAPH-6673
        0x0000, # G+16828  U+0000  .notdef,  <control>
        0xE1BC, # G+16829  U+E1BC  uniE1BC,  
        0xE1BD, # G+16830  U+E1BD  uniE1BD,  
        0xE1BE, # G+16831  U+E1BE  uniE1BE,  
        0xE1BF, # G+16832  U+E1BF  uniE1BF,  
        0x77C5, # G+16833  U+77C5  uni77C5,  CJK UNIFIED IDEOGRAPH-77C5
        0xE1C1, # G+16834  U+E1C1  uniE1C1,  
        0x99A4, # G+16835  U+99A4  uni99A4,  CJK UNIFIED IDEOGRAPH-99A4
        0x6702, # G+16836  U+6702  uni6702,  CJK UNIFIED IDEOGRAPH-6702
        0xE1C4, # G+16837  U+E1C4  uniE1C4,  
        0xE1C5, # G+16838  U+E1C5  uniE1C5,  
        0x69FA, # G+16839  U+69FA  uni69FA,  CJK UNIFIED IDEOGRAPH-69FA
        0xE1C8, # G+16840  U+E1C8  uniE1C8,  
        0x0000, # G+16841  U+0000  .notdef,  <control>
        0x6767, # G+16842  U+6767  uni6767,  CJK UNIFIED IDEOGRAPH-6767
        0x6762, # G+16843  U+6762  uni6762,  CJK UNIFIED IDEOGRAPH-6762
        0xE1CC, # G+16844  U+E1CC  uniE1CC,  
        0xE1CD, # G+16845  U+E1CD  uniE1CD,  
        0x67D7, # G+16846  U+67D7  uni67D7,  CJK UNIFIED IDEOGRAPH-67D7
        0x44E9, # G+16847  U+44E9  uni44E9,  CJK UNIFIED IDEOGRAPH-44E9
        0x6822, # G+16848  U+6822  uni6822,  CJK UNIFIED IDEOGRAPH-6822
        0x6E50, # G+16849  U+6E50  uni6E50,  CJK UNIFIED IDEOGRAPH-6E50
        0x923C, # G+16850  U+923C  uni923C,  CJK UNIFIED IDEOGRAPH-923C
        0x6801, # G+16851  U+6801  uni6801,  CJK UNIFIED IDEOGRAPH-6801
        0xE1D4, # G+16852  U+E1D4  uniE1D4,  
        0xE1D5, # G+16853  U+E1D5  uniE1D5,  
        0x685D, # G+16854  U+685D  uni685D,  CJK UNIFIED IDEOGRAPH-685D
        0xE1D7, # G+16855  U+E1D7  uniE1D7,  
        0x69E1, # G+16856  U+69E1  uni69E1,  CJK UNIFIED IDEOGRAPH-69E1
        0x6A0B, # G+16857  U+6A0B  uni6A0B,  CJK UNIFIED IDEOGRAPH-6A0B
        0xE1DA, # G+16858  U+E1DA  uniE1DA,  
        0x6973, # G+16859  U+6973  uni6973,  CJK UNIFIED IDEOGRAPH-6973
        0x68C3, # G+16860  U+68C3  uni68C3,  CJK UNIFIED IDEOGRAPH-68C3
        0xE1DD, # G+16861  U+E1DD  uniE1DD,  
        0x6901, # G+16862  U+6901  uni6901,  CJK UNIFIED IDEOGRAPH-6901
        0x6900, # G+16863  U+6900  uni6900,  CJK UNIFIED IDEOGRAPH-6900
        0x3A01, # G+16864  U+3A01  uni3A01,  CJK UNIFIED IDEOGRAPH-3A01
        0xE1E2, # G+16865  U+E1E2  uniE1E2,  
        0x3B80, # G+16866  U+3B80  uni3B80,  CJK UNIFIED IDEOGRAPH-3B80
        0x67AC, # G+16867  U+67AC  uni67AC,  CJK UNIFIED IDEOGRAPH-67AC
        0x6961, # G+16868  U+6961  uni6961,  CJK UNIFIED IDEOGRAPH-6961
        0xE1E6, # G+16869  U+E1E6  uniE1E6,  
        0x42FC, # G+16870  U+42FC  uni42FC,  CJK UNIFIED IDEOGRAPH-42FC
        0x6936, # G+16871  U+6936  uni6936,  CJK UNIFIED IDEOGRAPH-6936
        0x6998, # G+16872  U+6998  uni6998,  CJK UNIFIED IDEOGRAPH-6998
        0x3BA1, # G+16873  U+3BA1  uni3BA1,  CJK UNIFIED IDEOGRAPH-3BA1
        0xE1EB, # G+16874  U+E1EB  uniE1EB,  
        0x8363, # G+16875  U+8363  uni8363,  CJK UNIFIED IDEOGRAPH-8363
        0x5090, # G+16876  U+5090  uni5090,  CJK UNIFIED IDEOGRAPH-5090
        0x69F9, # G+16877  U+69F9  uni69F9,  CJK UNIFIED IDEOGRAPH-69F9
        0xE1EF, # G+16878  U+E1EF  uniE1EF,  
        0xE1F0, # G+16879  U+E1F0  uniE1F0,  
        0x6A45, # G+16880  U+6A45  uni6A45,  CJK UNIFIED IDEOGRAPH-6A45
        0xE1F2, # G+16881  U+E1F2  uniE1F2,  
        0x6A9D, # G+16882  U+6A9D  uni6A9D,  CJK UNIFIED IDEOGRAPH-6A9D
        0x3BF3, # G+16883  U+3BF3  uni3BF3,  CJK UNIFIED IDEOGRAPH-3BF3
        0x67B1, # G+16884  U+67B1  uni67B1,  CJK UNIFIED IDEOGRAPH-67B1
        0x6AC8, # G+16885  U+6AC8  uni6AC8,  CJK UNIFIED IDEOGRAPH-6AC8
        0xE1F7, # G+16886  U+E1F7  uniE1F7,  
        0x3C0D, # G+16887  U+3C0D  uni3C0D,  CJK UNIFIED IDEOGRAPH-3C0D
        0x6B1D, # G+16888  U+6B1D  uni6B1D,  CJK UNIFIED IDEOGRAPH-6B1D
        0xE1FA, # G+16889  U+E1FA  uniE1FA,  
        0x60DE, # G+16890  U+60DE  uni60DE,  CJK UNIFIED IDEOGRAPH-60DE
        0x6B35, # G+16891  U+6B35  uni6B35,  CJK UNIFIED IDEOGRAPH-6B35
        0x6B74, # G+16892  U+6B74  uni6B74,  CJK UNIFIED IDEOGRAPH-6B74
        0xE1FE, # G+16893  U+E1FE  uniE1FE,  
        0x6EB5, # G+16894  U+6EB5  uni6EB5,  CJK UNIFIED IDEOGRAPH-6EB5
        0xE200, # G+16895  U+E200  uniE200,  
        0x0000, # G+16896  U+0000  .notdef,  <control>
        0xE202, # G+16897  U+E202  uniE202,  
        0x3740, # G+16898  U+3740  uni3740,  CJK UNIFIED IDEOGRAPH-3740
        0x5421, # G+16899  U+5421  uni5421,  CJK UNIFIED IDEOGRAPH-5421
        0xE205, # G+16900  U+E205  uniE205,  
        0x6BE1, # G+16901  U+6BE1  uni6BE1,  CJK UNIFIED IDEOGRAPH-6BE1
        0xE207, # G+16902  U+E207  uniE207,  
        0x6BDC, # G+16903  U+6BDC  uni6BDC,  CJK UNIFIED IDEOGRAPH-6BDC
        0x6C37, # G+16904  U+6C37  uni6C37,  CJK UNIFIED IDEOGRAPH-6C37
        0xE20A, # G+16905  U+E20A  uniE20A,  
        0xE20B, # G+16906  U+E20B  uniE20B,  
        0xE20C, # G+16907  U+E20C  uniE20C,  
        0x6C5A, # G+16908  U+6C5A  uni6C5A,  CJK UNIFIED IDEOGRAPH-6C5A
        0x8226, # G+16909  U+8226  uni8226,  CJK UNIFIED IDEOGRAPH-8226
        0x6C79, # G+16910  U+6C79  uni6C79,  CJK UNIFIED IDEOGRAPH-6C79
        0xE210, # G+16911  U+E210  uniE210,  
        0x44C5, # G+16912  U+44C5  uni44C5,  CJK UNIFIED IDEOGRAPH-44C5
        0xE212, # G+16913  U+E212  uniE212,  
        0xE213, # G+16914  U+E213  uniE213,  
        0xE214, # G+16915  U+E214  uniE214,  
        0xE215, # G+16916  U+E215  uniE215,  
        0xE216, # G+16917  U+E216  uniE216,  
        0x36E5, # G+16918  U+36E5  uni36E5,  CJK UNIFIED IDEOGRAPH-36E5
        0x3CEB, # G+16919  U+3CEB  uni3CEB,  CJK UNIFIED IDEOGRAPH-3CEB
        0xE219, # G+16920  U+E219  uniE219,  
        0x9B83, # G+16921  U+9B83  uni9B83,  CJK UNIFIED IDEOGRAPH-9B83
        0xE21B, # G+16922  U+E21B  uniE21B,  
        0xE21C, # G+16923  U+E21C  uniE21C,  
        0x7F8F, # G+16924  U+7F8F  uni7F8F,  CJK UNIFIED IDEOGRAPH-7F8F
        0x6837, # G+16925  U+6837  uni6837,  CJK UNIFIED IDEOGRAPH-6837
        0xE21F, # G+16926  U+E21F  uniE21F,  
        0xE220, # G+16927  U+E220  uniE220,  
        0xE221, # G+16928  U+E221  uniE221,  
        0x6D96, # G+16929  U+6D96  uni6D96,  CJK UNIFIED IDEOGRAPH-6D96
        0x6D5C, # G+16930  U+6D5C  uni6D5C,  CJK UNIFIED IDEOGRAPH-6D5C
        0x6E7C, # G+16931  U+6E7C  uni6E7C,  CJK UNIFIED IDEOGRAPH-6E7C
        0x6F04, # G+16932  U+6F04  uni6F04,  CJK UNIFIED IDEOGRAPH-6F04
        0xE226, # G+16933  U+E226  uniE226,  
        0xE227, # G+16934  U+E227  uniE227,  
        0xE228, # G+16935  U+E228  uniE228,  
        0x8533, # G+16936  U+8533  uni8533,  CJK UNIFIED IDEOGRAPH-8533
        0xE22A, # G+16937  U+E22A  uniE22A,  
        0x51C7, # G+16938  U+51C7  uni51C7,  CJK UNIFIED IDEOGRAPH-51C7
        0x0000, # G+16939  U+0000  .notdef,  <control>
        0x0000, # G+16940  U+0000  .notdef,  <control>
        0x842E, # G+16941  U+842E  uni842E,  CJK UNIFIED IDEOGRAPH-842E
        0xE22F, # G+16942  U+E22F  uniE22F,  
        0x0000, # G+16943  U+0000  .notdef,  <control>
        0xE231, # G+16944  U+E231  uniE231,  
        0x7453, # G+16945  U+7453  uni7453,  CJK UNIFIED IDEOGRAPH-7453
        0xE233, # G+16946  U+E233  uniE233,  
        0x79CC, # G+16947  U+79CC  uni79CC,  CJK UNIFIED IDEOGRAPH-79CC
        0x6E4F, # G+16948  U+6E4F  uni6E4F,  CJK UNIFIED IDEOGRAPH-6E4F
        0x5A91, # G+16949  U+5A91  uni5A91,  CJK UNIFIED IDEOGRAPH-5A91
        0xE237, # G+16950  U+E237  uniE237,  
        0x6FF8, # G+16951  U+6FF8  uni6FF8,  CJK UNIFIED IDEOGRAPH-6FF8
        0x370D, # G+16952  U+370D  uni370D,  CJK UNIFIED IDEOGRAPH-370D
        0x6F9D, # G+16953  U+6F9D  uni6F9D,  CJK UNIFIED IDEOGRAPH-6F9D
        0xE23B, # G+16954  U+E23B  uniE23B,  
        0x6EFA, # G+16955  U+6EFA  uni6EFA,  CJK UNIFIED IDEOGRAPH-6EFA
        0xE23D, # G+16956  U+E23D  uniE23D,  
        0xE23E, # G+16957  U+E23E  uniE23E,  
        0x4555, # G+16958  U+4555  uni4555,  CJK UNIFIED IDEOGRAPH-4555
        0x93F0, # G+16959  U+93F0  uni93F0,  CJK UNIFIED IDEOGRAPH-93F0
        0x6F44, # G+16960  U+6F44  uni6F44,  CJK UNIFIED IDEOGRAPH-6F44
        0x6F5C, # G+16961  U+6F5C  uni6F5C,  CJK UNIFIED IDEOGRAPH-6F5C
        0x3D4E, # G+16962  U+3D4E  uni3D4E,  CJK UNIFIED IDEOGRAPH-3D4E
        0x6F74, # G+16963  U+6F74  uni6F74,  CJK UNIFIED IDEOGRAPH-6F74
        0xE245, # G+16964  U+E245  uniE245,  
        0x3D3B, # G+16965  U+3D3B  uni3D3B,  CJK UNIFIED IDEOGRAPH-3D3B
        0x6F9F, # G+16966  U+6F9F  uni6F9F,  CJK UNIFIED IDEOGRAPH-6F9F
        0xE248, # G+16967  U+E248  uniE248,  
        0x6FD3, # G+16968  U+6FD3  uni6FD3,  CJK UNIFIED IDEOGRAPH-6FD3
        0xE24A, # G+16969  U+E24A  uniE24A,  
        0xE24B, # G+16970  U+E24B  uniE24B,  
        0xE24C, # G+16971  U+E24C  uniE24C,  
        0xE24D, # G+16972  U+E24D  uniE24D,  
        0xE24E, # G+16973  U+E24E  uniE24E,  
        0xE24F, # G+16974  U+E24F  uniE24F,  
        0x51DF, # G+16975  U+51DF  uni51DF,  CJK UNIFIED IDEOGRAPH-51DF
        0xE251, # G+16976  U+E251  uniE251,  
        0xE252, # G+16977  U+E252  uniE252,  
        0xE253, # G+16978  U+E253  uniE253,  
        0xE254, # G+16979  U+E254  uniE254,  
        0x704B, # G+16980  U+704B  uni704B,  CJK UNIFIED IDEOGRAPH-704B
        0x707E, # G+16981  U+707E  uni707E,  CJK UNIFIED IDEOGRAPH-707E
        0x70A7, # G+16982  U+70A7  uni70A7,  CJK UNIFIED IDEOGRAPH-70A7
        0x0000, # G+16983  U+0000  .notdef,  <control>
        0x70CC, # G+16984  U+70CC  uni70CC,  CJK UNIFIED IDEOGRAPH-70CC
        0x70D5, # G+16985  U+70D5  uni70D5,  CJK UNIFIED IDEOGRAPH-70D5
        0x70D6, # G+16986  U+70D6  uni70D6,  CJK UNIFIED IDEOGRAPH-70D6
        0x70DF, # G+16987  U+70DF  uni70DF,  CJK UNIFIED IDEOGRAPH-70DF
        0x4104, # G+16988  U+4104  uni4104,  CJK UNIFIED IDEOGRAPH-4104
        0x3DE8, # G+16989  U+3DE8  uni3DE8,  CJK UNIFIED IDEOGRAPH-3DE8
        0x71B4, # G+16990  U+71B4  uni71B4,  CJK UNIFIED IDEOGRAPH-71B4
        0x7196, # G+16991  U+7196  uni7196,  CJK UNIFIED IDEOGRAPH-7196
        0xE261, # G+16992  U+E261  uniE261,  
        0x712B, # G+16993  U+712B  uni712B,  CJK UNIFIED IDEOGRAPH-712B
        0x7145, # G+16994  U+7145  uni7145,  CJK UNIFIED IDEOGRAPH-7145
        0x5A88, # G+16995  U+5A88  uni5A88,  CJK UNIFIED IDEOGRAPH-5A88
        0x714A, # G+16996  U+714A  uni714A,  CJK UNIFIED IDEOGRAPH-714A
        0x0000, # G+16997  U+0000  .notdef,  <control>
        0xE268, # G+16998  U+E268  uniE268,  
        0x714F, # G+16999  U+714F  uni714F,  CJK UNIFIED IDEOGRAPH-714F
        0x9362, # G+17000  U+9362  uni9362,  CJK UNIFIED IDEOGRAPH-9362
        0xE26B, # G+17001  U+E26B  uniE26B,  
        0x712C, # G+17002  U+712C  uni712C,  CJK UNIFIED IDEOGRAPH-712C
        0xE26D, # G+17003  U+E26D  uniE26D,  
        0xE26E, # G+17004  U+E26E  uniE26E,  
        0xE26F, # G+17005  U+E26F  uniE26F,  
        0x71BA, # G+17006  U+71BA  uni71BA,  CJK UNIFIED IDEOGRAPH-71BA
        0xE271, # G+17007  U+E271  uniE271,  
        0x70BD, # G+17008  U+70BD  uni70BD,  CJK UNIFIED IDEOGRAPH-70BD
        0x720E, # G+17009  U+720E  uni720E,  CJK UNIFIED IDEOGRAPH-720E
        0x9442, # G+17010  U+9442  uni9442,  CJK UNIFIED IDEOGRAPH-9442
        0x7215, # G+17011  U+7215  uni7215,  CJK UNIFIED IDEOGRAPH-7215
        0x5911, # G+17012  U+5911  uni5911,  CJK UNIFIED IDEOGRAPH-5911
        0x9443, # G+17013  U+9443  uni9443,  CJK UNIFIED IDEOGRAPH-9443
        0x7224, # G+17014  U+7224  uni7224,  CJK UNIFIED IDEOGRAPH-7224
        0x9341, # G+17015  U+9341  uni9341,  CJK UNIFIED IDEOGRAPH-9341
        0xE27A, # G+17016  U+E27A  uniE27A,  
        0x722E, # G+17017  U+722E  uni722E,  CJK UNIFIED IDEOGRAPH-722E
        0x7240, # G+17018  U+7240  uni7240,  CJK UNIFIED IDEOGRAPH-7240
        0xE27D, # G+17019  U+E27D  uniE27D,  
        0x68BD, # G+17020  U+68BD  uni68BD,  CJK UNIFIED IDEOGRAPH-68BD
        0x7255, # G+17021  U+7255  uni7255,  CJK UNIFIED IDEOGRAPH-7255
        0x7257, # G+17022  U+7257  uni7257,  CJK UNIFIED IDEOGRAPH-7257
        0x3E55, # G+17023  U+3E55  uni3E55,  CJK UNIFIED IDEOGRAPH-3E55
        0xE282, # G+17024  U+E282  uniE282,  
        0x680D, # G+17025  U+680D  uni680D,  CJK UNIFIED IDEOGRAPH-680D
        0x6F3D, # G+17026  U+6F3D  uni6F3D,  CJK UNIFIED IDEOGRAPH-6F3D
        0x7282, # G+17027  U+7282  uni7282,  CJK UNIFIED IDEOGRAPH-7282
        0x0000, # G+17028  U+0000  .notdef,  <control>
        0x732B, # G+17029  U+732B  uni732B,  CJK UNIFIED IDEOGRAPH-732B
        0xE288, # G+17030  U+E288  uniE288,  
        0xE289, # G+17031  U+E289  uniE289,  
        0x48ED, # G+17032  U+48ED  uni48ED,  CJK UNIFIED IDEOGRAPH-48ED
        0xE28B, # G+17033  U+E28B  uniE28B,  
        0x7328, # G+17034  U+7328  uni7328,  CJK UNIFIED IDEOGRAPH-7328
        0x732E, # G+17035  U+732E  uni732E,  CJK UNIFIED IDEOGRAPH-732E
        0x73CF, # G+17036  U+73CF  uni73CF,  CJK UNIFIED IDEOGRAPH-73CF
        0x73AA, # G+17037  U+73AA  uni73AA,  CJK UNIFIED IDEOGRAPH-73AA
        0xE290, # G+17038  U+E290  uniE290,  
        0xE291, # G+17039  U+E291  uniE291,  
        0x73C9, # G+17040  U+73C9  uni73C9,  CJK UNIFIED IDEOGRAPH-73C9
        0x7449, # G+17041  U+7449  uni7449,  CJK UNIFIED IDEOGRAPH-7449
        0xE294, # G+17042  U+E294  uniE294,  
        0xE295, # G+17043  U+E295  uniE295,  
        0xE296, # G+17044  U+E296  uniE296,  
        0x6623, # G+17045  U+6623  uni6623,  CJK UNIFIED IDEOGRAPH-6623
        0x36C5, # G+17046  U+36C5  uni36C5,  CJK UNIFIED IDEOGRAPH-36C5
        0xE299, # G+17047  U+E299  uniE299,  
        0xE29A, # G+17048  U+E29A  uniE29A,  
        0xE29B, # G+17049  U+E29B  uniE29B,  
        0x73F7, # G+17050  U+73F7  uni73F7,  CJK UNIFIED IDEOGRAPH-73F7
        0x7415, # G+17051  U+7415  uni7415,  CJK UNIFIED IDEOGRAPH-7415
        0x6903, # G+17052  U+6903  uni6903,  CJK UNIFIED IDEOGRAPH-6903
        0xE29F, # G+17053  U+E29F  uniE29F,  
        0x7439, # G+17054  U+7439  uni7439,  CJK UNIFIED IDEOGRAPH-7439
        0x3ED7, # G+17055  U+3ED7  uni3ED7,  CJK UNIFIED IDEOGRAPH-3ED7
        0x0000, # G+17056  U+0000  .notdef,  <control>
        0xE2A4, # G+17057  U+E2A4  uniE2A4,  
        0x7460, # G+17058  U+7460  uni7460,  CJK UNIFIED IDEOGRAPH-7460
        0xE2A6, # G+17059  U+E2A6  uniE2A6,  
        0x7447, # G+17060  U+7447  uni7447,  CJK UNIFIED IDEOGRAPH-7447
        0x73E4, # G+17061  U+73E4  uni73E4,  CJK UNIFIED IDEOGRAPH-73E4
        0x7476, # G+17062  U+7476  uni7476,  CJK UNIFIED IDEOGRAPH-7476
        0x83B9, # G+17063  U+83B9  uni83B9,  CJK UNIFIED IDEOGRAPH-83B9
        0x746C, # G+17064  U+746C  uni746C,  CJK UNIFIED IDEOGRAPH-746C
        0x7474, # G+17065  U+7474  uni7474,  CJK UNIFIED IDEOGRAPH-7474
        0x93F1, # G+17066  U+93F1  uni93F1,  CJK UNIFIED IDEOGRAPH-93F1
        0x6A2C, # G+17067  U+6A2C  uni6A2C,  CJK UNIFIED IDEOGRAPH-6A2C
        0x7482, # G+17068  U+7482  uni7482,  CJK UNIFIED IDEOGRAPH-7482
        0x4953, # G+17069  U+4953  uni4953,  CJK UNIFIED IDEOGRAPH-4953
        0xE2B2, # G+17070  U+E2B2  uniE2B2,  
        0xE2B3, # G+17071  U+E2B3  uniE2B3,  
        0xE2B4, # G+17072  U+E2B4  uniE2B4,  
        0xE2B5, # G+17073  U+E2B5  uniE2B5,  
        0x5B46, # G+17074  U+5B46  uni5B46,  CJK UNIFIED IDEOGRAPH-5B46
        0xE2B7, # G+17075  U+E2B7  uniE2B7,  
        0xE2B8, # G+17076  U+E2B8  uniE2B8,  
        0x74C8, # G+17077  U+74C8  uni74C8,  CJK UNIFIED IDEOGRAPH-74C8
        0xE2BA, # G+17078  U+E2BA  uniE2BA,  
        0x750E, # G+17079  U+750E  uni750E,  CJK UNIFIED IDEOGRAPH-750E
        0x751E, # G+17080  U+751E  uni751E,  CJK UNIFIED IDEOGRAPH-751E
        0xE2BE, # G+17081  U+E2BE  uniE2BE,  
        0xE2BF, # G+17082  U+E2BF  uniE2BF,  
        0x5BD7, # G+17083  U+5BD7  uni5BD7,  CJK UNIFIED IDEOGRAPH-5BD7
        0xE2C1, # G+17084  U+E2C1  uniE2C1,  
        0x9385, # G+17085  U+9385  uni9385,  CJK UNIFIED IDEOGRAPH-9385
        0x754D, # G+17086  U+754D  uni754D,  CJK UNIFIED IDEOGRAPH-754D
        0x754A, # G+17087  U+754A  uni754A,  CJK UNIFIED IDEOGRAPH-754A
        0x7567, # G+17088  U+7567  uni7567,  CJK UNIFIED IDEOGRAPH-7567
        0x756E, # G+17089  U+756E  uni756E,  CJK UNIFIED IDEOGRAPH-756E
        0xE2C7, # G+17090  U+E2C7  uniE2C7,  
        0x3F04, # G+17091  U+3F04  uni3F04,  CJK UNIFIED IDEOGRAPH-3F04
        0xE2C9, # G+17092  U+E2C9  uniE2C9,  
        0x758E, # G+17093  U+758E  uni758E,  CJK UNIFIED IDEOGRAPH-758E
        0x745D, # G+17094  U+745D  uni745D,  CJK UNIFIED IDEOGRAPH-745D
        0x759E, # G+17095  U+759E  uni759E,  CJK UNIFIED IDEOGRAPH-759E
        0x75B4, # G+17096  U+75B4  uni75B4,  CJK UNIFIED IDEOGRAPH-75B4
        0x7602, # G+17097  U+7602  uni7602,  CJK UNIFIED IDEOGRAPH-7602
        0x762C, # G+17098  U+762C  uni762C,  CJK UNIFIED IDEOGRAPH-762C
        0x7651, # G+17099  U+7651  uni7651,  CJK UNIFIED IDEOGRAPH-7651
        0x764F, # G+17100  U+764F  uni764F,  CJK UNIFIED IDEOGRAPH-764F
        0x766F, # G+17101  U+766F  uni766F,  CJK UNIFIED IDEOGRAPH-766F
        0xE2D3, # G+17102  U+E2D3  uniE2D3,  
        0xE2D4, # G+17103  U+E2D4  uniE2D4,  
        0x7690, # G+17104  U+7690  uni7690,  CJK UNIFIED IDEOGRAPH-7690
        0x81EF, # G+17105  U+81EF  uni81EF,  CJK UNIFIED IDEOGRAPH-81EF
        0x37F8, # G+17106  U+37F8  uni37F8,  CJK UNIFIED IDEOGRAPH-37F8
        0xE2D8, # G+17107  U+E2D8  uniE2D8,  
        0xE2D9, # G+17108  U+E2D9  uniE2D9,  
        0x76A1, # G+17109  U+76A1  uni76A1,  CJK UNIFIED IDEOGRAPH-76A1
        0x76A5, # G+17110  U+76A5  uni76A5,  CJK UNIFIED IDEOGRAPH-76A5
        0x76B7, # G+17111  U+76B7  uni76B7,  CJK UNIFIED IDEOGRAPH-76B7
        0x76CC, # G+17112  U+76CC  uni76CC,  CJK UNIFIED IDEOGRAPH-76CC
        0xE2DE, # G+17113  U+E2DE  uniE2DE,  
        0x8462, # G+17114  U+8462  uni8462,  CJK UNIFIED IDEOGRAPH-8462
        0xE2E0, # G+17115  U+E2E0  uniE2E0,  
        0xE2E1, # G+17116  U+E2E1  uniE2E1,  
        0xE2E2, # G+17117  U+E2E2  uniE2E2,  
        0x771E, # G+17118  U+771E  uni771E,  CJK UNIFIED IDEOGRAPH-771E
        0x7726, # G+17119  U+7726  uni7726,  CJK UNIFIED IDEOGRAPH-7726
        0x7740, # G+17120  U+7740  uni7740,  CJK UNIFIED IDEOGRAPH-7740
        0x64AF, # G+17121  U+64AF  uni64AF,  CJK UNIFIED IDEOGRAPH-64AF
        0xE2E7, # G+17122  U+E2E7  uniE2E7,  
        0x7758, # G+17123  U+7758  uni7758,  CJK UNIFIED IDEOGRAPH-7758
        0xE2E9, # G+17124  U+E2E9  uniE2E9,  
        0x77AF, # G+17125  U+77AF  uni77AF,  CJK UNIFIED IDEOGRAPH-77AF
        0xE2EB, # G+17126  U+E2EB  uniE2EB,  
        0xE2EC, # G+17127  U+E2EC  uniE2EC,  
        0xE2ED, # G+17128  U+E2ED  uniE2ED,  
        0x77F4, # G+17129  U+77F4  uni77F4,  CJK UNIFIED IDEOGRAPH-77F4
        0x0000, # G+17130  U+0000  .notdef,  <control>
        0x68CA, # G+17131  U+68CA  uni68CA,  CJK UNIFIED IDEOGRAPH-68CA
        0x78AF, # G+17132  U+78AF  uni78AF,  CJK UNIFIED IDEOGRAPH-78AF
        0x78C7, # G+17133  U+78C7  uni78C7,  CJK UNIFIED IDEOGRAPH-78C7
        0x78D3, # G+17134  U+78D3  uni78D3,  CJK UNIFIED IDEOGRAPH-78D3
        0x96A5, # G+17135  U+96A5  uni96A5,  CJK UNIFIED IDEOGRAPH-96A5
        0x792E, # G+17136  U+792E  uni792E,  CJK UNIFIED IDEOGRAPH-792E
        0xE2F8, # G+17137  U+E2F8  uniE2F8,  
        0x78D7, # G+17138  U+78D7  uni78D7,  CJK UNIFIED IDEOGRAPH-78D7
        0x7934, # G+17139  U+7934  uni7934,  CJK UNIFIED IDEOGRAPH-7934
        0x78B1, # G+17140  U+78B1  uni78B1,  CJK UNIFIED IDEOGRAPH-78B1
        0xE2FC, # G+17141  U+E2FC  uniE2FC,  
        0x8FB8, # G+17142  U+8FB8  uni8FB8,  CJK UNIFIED IDEOGRAPH-8FB8
        0x8884, # G+17143  U+8884  uni8884,  CJK UNIFIED IDEOGRAPH-8884
        0xE301, # G+17144  U+E301  uniE301,  
        0x7986, # G+17145  U+7986  uni7986,  CJK UNIFIED IDEOGRAPH-7986
        0x8900, # G+17146  U+8900  uni8900,  CJK UNIFIED IDEOGRAPH-8900
        0x6902, # G+17147  U+6902  uni6902,  CJK UNIFIED IDEOGRAPH-6902
        0x7980, # G+17148  U+7980  uni7980,  CJK UNIFIED IDEOGRAPH-7980
        0xE306, # G+17149  U+E306  uniE306,  
        0x799D, # G+17150  U+799D  uni799D,  CJK UNIFIED IDEOGRAPH-799D
        0xE308, # G+17151  U+E308  uniE308,  
        0x793C, # G+17152  U+793C  uni793C,  CJK UNIFIED IDEOGRAPH-793C
        0x79A9, # G+17153  U+79A9  uni79A9,  CJK UNIFIED IDEOGRAPH-79A9
        0x6E2A, # G+17154  U+6E2A  uni6E2A,  CJK UNIFIED IDEOGRAPH-6E2A
        0xE30C, # G+17155  U+E30C  uniE30C,  
        0x3EA8, # G+17156  U+3EA8  uni3EA8,  CJK UNIFIED IDEOGRAPH-3EA8
        0x79C6, # G+17157  U+79C6  uni79C6,  CJK UNIFIED IDEOGRAPH-79C6
        0xE30F, # G+17158  U+E30F  uniE30F,  
        0x79D4, # G+17159  U+79D4  uni79D4,  CJK UNIFIED IDEOGRAPH-79D4
        0x0000, # G+17160  U+0000  .notdef,  <control>
        0x5525, # G+17161  U+5525  uni5525,  CJK UNIFIED IDEOGRAPH-5525
        0x0000, # G+17162  U+0000  .notdef,  <control>
        0xF440, # G+17163  U+F440  uniF440,  
        0xF441, # G+17164  U+F441  uniF441,  
        0xF442, # G+17165  U+F442  uniF442,  
        0x5590, # G+17166  U+5590  uni5590,  CJK UNIFIED IDEOGRAPH-5590
        0xF444, # G+17167  U+F444  uniF444,  
        0x39EC, # G+17168  U+39EC  uni39EC,  CJK UNIFIED IDEOGRAPH-39EC
        0xF446, # G+17169  U+F446  uniF446,  
        0x8E46, # G+17170  U+8E46  uni8E46,  CJK UNIFIED IDEOGRAPH-8E46
        0xF448, # G+17171  U+F448  uniF448,  
        0xF449, # G+17172  U+F449  uniF449,  
        0x0000, # G+17173  U+0000  .notdef,  <control>
        0xF44B, # G+17174  U+F44B  uniF44B,  
        0x777A, # G+17175  U+777A  uni777A,  CJK UNIFIED IDEOGRAPH-777A
        0xF44D, # G+17176  U+F44D  uniF44D,  
        0x3A34, # G+17177  U+3A34  uni3A34,  CJK UNIFIED IDEOGRAPH-3A34
        0x47D5, # G+17178  U+47D5  uni47D5,  CJK UNIFIED IDEOGRAPH-47D5
        0xF450, # G+17179  U+F450  uniF450,  
        0xF451, # G+17180  U+F451  uniF451,  
        0xF452, # G+17181  U+F452  uniF452,  
        0x64DD, # G+17182  U+64DD  uni64DD,  CJK UNIFIED IDEOGRAPH-64DD
        0xF454, # G+17183  U+F454  uniF454,  
        0xF455, # G+17184  U+F455  uniF455,  
        0xF456, # G+17185  U+F456  uniF456,  
        0x0000, # G+17186  U+0000  .notdef,  <control>
        0x648D, # G+17187  U+648D  uni648D,  CJK UNIFIED IDEOGRAPH-648D
        0x8E7E, # G+17188  U+8E7E  uni8E7E,  CJK UNIFIED IDEOGRAPH-8E7E
        0xF45A, # G+17189  U+F45A  uniF45A,  
        0x0000, # G+17190  U+0000  .notdef,  <control>
        0xF45C, # G+17191  U+F45C  uniF45C,  
        0xF45D, # G+17192  U+F45D  uniF45D,  
        0xF45E, # G+17193  U+F45E  uniF45E,  
        0xF45F, # G+17194  U+F45F  uniF45F,  
        0x0000, # G+17195  U+0000  .notdef,  <control>
        0xF461, # G+17196  U+F461  uniF461,  
        0xF462, # G+17197  U+F462  uniF462,  
        0xF463, # G+17198  U+F463  uniF463,  
        0x47F4, # G+17199  U+47F4  uni47F4,  CJK UNIFIED IDEOGRAPH-47F4
        0xF465, # G+17200  U+F465  uniF465,  
        0xF466, # G+17201  U+F466  uniF466,  
        0x9AB2, # G+17202  U+9AB2  uni9AB2,  CJK UNIFIED IDEOGRAPH-9AB2
        0x3A67, # G+17203  U+3A67  uni3A67,  CJK UNIFIED IDEOGRAPH-3A67
        0xF469, # G+17204  U+F469  uniF469,  
        0x3FED, # G+17205  U+3FED  uni3FED,  CJK UNIFIED IDEOGRAPH-3FED
        0x3506, # G+17206  U+3506  uni3506,  CJK UNIFIED IDEOGRAPH-3506
        0xF46C, # G+17207  U+F46C  uniF46C,  
        0xF46D, # G+17208  U+F46D  uniF46D,  
        0x0000, # G+17209  U+0000  .notdef,  <control>
        0xF46F, # G+17210  U+F46F  uniF46F,  
        0x9D6E, # G+17211  U+9D6E  uni9D6E,  CJK UNIFIED IDEOGRAPH-9D6E
        0x9815, # G+17212  U+9815  uni9815,  CJK UNIFIED IDEOGRAPH-9815
        0x0000, # G+17213  U+0000  .notdef,  <control>
        0x43D9, # G+17214  U+43D9  uni43D9,  CJK UNIFIED IDEOGRAPH-43D9
        0x0000, # G+17215  U+0000  .notdef,  <control>
        0x64B4, # G+17216  U+64B4  uni64B4,  CJK UNIFIED IDEOGRAPH-64B4
        0x54E3, # G+17217  U+54E3  uni54E3,  CJK UNIFIED IDEOGRAPH-54E3
        0x0000, # G+17218  U+0000  .notdef,  <control>
        0xF478, # G+17219  U+F478  uniF478,  
        0x0000, # G+17220  U+0000  .notdef,  <control>
        0x39FB, # G+17221  U+39FB  uni39FB,  CJK UNIFIED IDEOGRAPH-39FB
        0x0000, # G+17222  U+0000  .notdef,  <control>
        0xF47C, # G+17223  U+F47C  uniF47C,  
        0xF47D, # G+17224  U+F47D  uniF47D,  
        0xF47E, # G+17225  U+F47E  uniF47E,  
        0x64EA, # G+17226  U+64EA  uni64EA,  CJK UNIFIED IDEOGRAPH-64EA
        0xF480, # G+17227  U+F480  uniF480,  
        0xF481, # G+17228  U+F481  uniF481,  
        0x8E68, # G+17229  U+8E68  uni8E68,  CJK UNIFIED IDEOGRAPH-8E68
        0x0000, # G+17230  U+0000  .notdef,  <control>
        0xF484, # G+17231  U+F484  uniF484,  
        0xF485, # G+17232  U+F485  uniF485,  
        0x0000, # G+17233  U+0000  .notdef,  <control>
        0x480B, # G+17234  U+480B  uni480B,  CJK UNIFIED IDEOGRAPH-480B
        0xF488, # G+17235  U+F488  uniF488,  
        0x3FFA, # G+17236  U+3FFA  uni3FFA,  CJK UNIFIED IDEOGRAPH-3FFA
        0x5873, # G+17237  U+5873  uni5873,  CJK UNIFIED IDEOGRAPH-5873
        0xF48B, # G+17238  U+F48B  uniF48B,  
        0x0000, # G+17239  U+0000  .notdef,  <control>
        0xF48D, # G+17240  U+F48D  uniF48D,  
        0xF48E, # G+17241  U+F48E  uniF48E,  
        0xF48F, # G+17242  U+F48F  uniF48F,  
        0xF490, # G+17243  U+F490  uniF490,  
        0x0000, # G+17244  U+0000  .notdef,  <control>
        0x5579, # G+17245  U+5579  uni5579,  CJK UNIFIED IDEOGRAPH-5579
        0x0000, # G+17246  U+0000  .notdef,  <control>
        0x43BA, # G+17247  U+43BA  uni43BA,  CJK UNIFIED IDEOGRAPH-43BA
        0x0000, # G+17248  U+0000  .notdef,  <control>
        0x4AB4, # G+17249  U+4AB4  uni4AB4,  CJK UNIFIED IDEOGRAPH-4AB4
        0xF497, # G+17250  U+F497  uniF497,  
        0xF498, # G+17251  U+F498  uniF498,  
        0x81AA, # G+17252  U+81AA  uni81AA,  CJK UNIFIED IDEOGRAPH-81AA
        0x98F5, # G+17253  U+98F5  uni98F5,  CJK UNIFIED IDEOGRAPH-98F5
        0xF49B, # G+17254  U+F49B  uniF49B,  
        0x6379, # G+17255  U+6379  uni6379,  CJK UNIFIED IDEOGRAPH-6379
        0x39FE, # G+17256  U+39FE  uni39FE,  CJK UNIFIED IDEOGRAPH-39FE
        0xF49E, # G+17257  U+F49E  uniF49E,  
        0x8DC0, # G+17258  U+8DC0  uni8DC0,  CJK UNIFIED IDEOGRAPH-8DC0
        0x56A1, # G+17259  U+56A1  uni56A1,  CJK UNIFIED IDEOGRAPH-56A1
        0x647C, # G+17260  U+647C  uni647C,  CJK UNIFIED IDEOGRAPH-647C
        0x3E43, # G+17261  U+3E43  uni3E43,  CJK UNIFIED IDEOGRAPH-3E43
        0x0000, # G+17262  U+0000  .notdef,  <control>
        0xF4A4, # G+17263  U+F4A4  uniF4A4,  
        0xF4A5, # G+17264  U+F4A5  uniF4A5,  
        0xF4A6, # G+17265  U+F4A6  uniF4A6,  
        0x0000, # G+17266  U+0000  .notdef,  <control>
        0x0000, # G+17267  U+0000  .notdef,  <control>
        0xF4A9, # G+17268  U+F4A9  uniF4A9,  
        0xF4AA, # G+17269  U+F4AA  uniF4AA,  
        0x3992, # G+17270  U+3992  uni3992,  CJK UNIFIED IDEOGRAPH-3992
        0x3A06, # G+17271  U+3A06  uni3A06,  CJK UNIFIED IDEOGRAPH-3A06
        0xF4AD, # G+17272  U+F4AD  uniF4AD,  
        0x3578, # G+17273  U+3578  uni3578,  CJK UNIFIED IDEOGRAPH-3578
        0xF4AF, # G+17274  U+F4AF  uniF4AF,  
        0xF4B0, # G+17275  U+F4B0  uniF4B0,  
        0x0000, # G+17276  U+0000  .notdef,  <control>
        0x0000, # G+17277  U+0000  .notdef,  <control>
        0xF4B3, # G+17278  U+F4B3  uniF4B3,  
        0xF4B4, # G+17279  U+F4B4  uniF4B4,  
        0x34BC, # G+17280  U+34BC  uni34BC,  CJK UNIFIED IDEOGRAPH-34BC
        0x6C3D, # G+17281  U+6C3D  uni6C3D,  CJK UNIFIED IDEOGRAPH-6C3D
        0xF4B7, # G+17282  U+F4B7  uniF4B7,  
        0x0000, # G+17283  U+0000  .notdef,  <control>
        0x0000, # G+17284  U+0000  .notdef,  <control>
        0xF4BA, # G+17285  U+F4BA  uniF4BA,  
        0xF4BB, # G+17286  U+F4BB  uniF4BB,  
        0xF4BC, # G+17287  U+F4BC  uniF4BC,  
        0xF4BD, # G+17288  U+F4BD  uniF4BD,  
        0xF4BE, # G+17289  U+F4BE  uniF4BE,  
        0xF4BF, # G+17290  U+F4BF  uniF4BF,  
        0xF4C0, # G+17291  U+F4C0  uniF4C0,  
        0xF4DB, # G+17292  U+F4DB  uniF4DB,  
        0xF4DC, # G+17293  U+F4DC  uniF4DC,  
        0xF4DF, # G+17294  U+F4DF  uniF4DF,  
        0x3A18, # G+17295  U+3A18  uni3A18,  CJK UNIFIED IDEOGRAPH-3A18
        0xF4E3, # G+17296  U+F4E3  uniF4E3,  
        0xF4E5, # G+17297  U+F4E5  uniF4E5,  
        0xF4E7, # G+17298  U+F4E7  uniF4E7,  
        0xF4E8, # G+17299  U+F4E8  uniF4E8,  
        0xF4E9, # G+17300  U+F4E9  uniF4E9,  
        0x95AA, # G+17301  U+95AA  uni95AA,  CJK UNIFIED IDEOGRAPH-95AA
        0x0000, # G+17302  U+0000  .notdef,  <control>
        0xF4F2, # G+17303  U+F4F2  uniF4F2,  
        0x7140, # G+17304  U+7140  uni7140,  CJK UNIFIED IDEOGRAPH-7140
        0x0000, # G+17305  U+0000  .notdef,  <control>
        0x5156, # G+17306  U+5156  uni5156,  CJK UNIFIED IDEOGRAPH-5156
        0x0000, # G+17307  U+0000  .notdef,  <control>
        0x5088, # G+17308  U+5088  uni5088,  CJK UNIFIED IDEOGRAPH-5088
        0x0000, # G+17309  U+0000  .notdef,  <control>
        0x3493, # G+17310  U+3493  uni3493,  CJK UNIFIED IDEOGRAPH-3493
        0x5186, # G+17311  U+5186  uni5186,  CJK UNIFIED IDEOGRAPH-5186
        0x5E42, # G+17312  U+5E42  uni5E42,  CJK UNIFIED IDEOGRAPH-5E42
        0x5205, # G+17313  U+5205  uni5205,  CJK UNIFIED IDEOGRAPH-5205
        0x5227, # G+17314  U+5227  uni5227,  CJK UNIFIED IDEOGRAPH-5227
        0x5279, # G+17315  U+5279  uni5279,  CJK UNIFIED IDEOGRAPH-5279
        0x0000, # G+17316  U+0000  .notdef,  <control>
        0x3553, # G+17317  U+3553  uni3553,  CJK UNIFIED IDEOGRAPH-3553
        0x53C2, # G+17318  U+53C2  uni53C2,  CJK UNIFIED IDEOGRAPH-53C2
        0x535F, # G+17319  U+535F  uni535F,  CJK UNIFIED IDEOGRAPH-535F
        0x54CC, # G+17320  U+54CC  uni54CC,  CJK UNIFIED IDEOGRAPH-54CC
        0x553F, # G+17321  U+553F  uni553F,  CJK UNIFIED IDEOGRAPH-553F
        0x55B9, # G+17322  U+55B9  uni55B9,  CJK UNIFIED IDEOGRAPH-55B9
        0x55D8, # G+17323  U+55D8  uni55D8,  CJK UNIFIED IDEOGRAPH-55D8
        0x35DD, # G+17324  U+35DD  uni35DD,  CJK UNIFIED IDEOGRAPH-35DD
        0x5621, # G+17325  U+5621  uni5621,  CJK UNIFIED IDEOGRAPH-5621
        0x5553, # G+17326  U+5553  uni5553,  CJK UNIFIED IDEOGRAPH-5553
        0x5654, # G+17327  U+5654  uni5654,  CJK UNIFIED IDEOGRAPH-5654
        0xEAF4, # G+17328  U+EAF4  uniEAF4,  
        0x0000, # G+17329  U+0000  .notdef,  <control>
        0xEAF9, # G+17330  U+EAF9  uniEAF9,  
        0x0000, # G+17331  U+0000  .notdef,  <control>
        0xEEA7, # G+17332  U+EEA7  uniEEA7,  
        0x5ACF, # G+17333  U+5ACF  uni5ACF,  CJK UNIFIED IDEOGRAPH-5ACF
        0x0000, # G+17334  U+0000  .notdef,  <control>
        0x37B9, # G+17335  U+37B9  uni37B9,  CJK UNIFIED IDEOGRAPH-37B9
        0x5CC1, # G+17336  U+5CC1  uni5CC1,  CJK UNIFIED IDEOGRAPH-5CC1
        0x5D15, # G+17337  U+5D15  uni5D15,  CJK UNIFIED IDEOGRAPH-5D15
        0x5D56, # G+17338  U+5D56  uni5D56,  CJK UNIFIED IDEOGRAPH-5D56
        0x3838, # G+17339  U+3838  uni3838,  CJK UNIFIED IDEOGRAPH-3838
        0x4E81, # G+17340  U+4E81  uni4E81,  CJK UNIFIED IDEOGRAPH-4E81
        0x5EBD, # G+17341  U+5EBD  uni5EBD,  CJK UNIFIED IDEOGRAPH-5EBD
        0x3914, # G+17342  U+3914  uni3914,  CJK UNIFIED IDEOGRAPH-3914
        0x61B9, # G+17343  U+61B9  uni61B9,  CJK UNIFIED IDEOGRAPH-61B9
        0x6290, # G+17344  U+6290  uni6290,  CJK UNIFIED IDEOGRAPH-6290
        0x6318, # G+17345  U+6318  uni6318,  CJK UNIFIED IDEOGRAPH-6318
        0x645A, # G+17346  U+645A  uni645A,  CJK UNIFIED IDEOGRAPH-645A
        0x6491, # G+17347  U+6491  uni6491,  CJK UNIFIED IDEOGRAPH-6491
        0x816D, # G+17348  U+816D  uni816D,  CJK UNIFIED IDEOGRAPH-816D
        0x8184, # G+17349  U+8184  uni8184,  CJK UNIFIED IDEOGRAPH-8184
        0x8193, # G+17350  U+8193  uni8193,  CJK UNIFIED IDEOGRAPH-8193
        0x6800, # G+17351  U+6800  uni6800,  CJK UNIFIED IDEOGRAPH-6800
        0x3BBC, # G+17352  U+3BBC  uni3BBC,  CJK UNIFIED IDEOGRAPH-3BBC
        0x728F, # G+17353  U+728F  uni728F,  CJK UNIFIED IDEOGRAPH-728F
        0x72CD, # G+17354  U+72CD  uni72CD,  CJK UNIFIED IDEOGRAPH-72CD
        0x0000, # G+17355  U+0000  .notdef,  <control>
        0x7339, # G+17356  U+7339  uni7339,  CJK UNIFIED IDEOGRAPH-7339
        0x7542, # G+17357  U+7542  uni7542,  CJK UNIFIED IDEOGRAPH-7542
        0x75DC, # G+17358  U+75DC  uni75DC,  CJK UNIFIED IDEOGRAPH-75DC
        0x3FC0, # G+17359  U+3FC0  uni3FC0,  CJK UNIFIED IDEOGRAPH-3FC0
        0xEB76, # G+17360  U+EB76  uniEB76,  
        0x3FD7, # G+17361  U+3FD7  uni3FD7,  CJK UNIFIED IDEOGRAPH-3FD7
        0x0000, # G+17362  U+0000  .notdef,  <control>
        0x7680, # G+17363  U+7680  uni7680,  CJK UNIFIED IDEOGRAPH-7680
        0x768C, # G+17364  U+768C  uni768C,  CJK UNIFIED IDEOGRAPH-768C
        0x40A8, # G+17365  U+40A8  uni40A8,  CJK UNIFIED IDEOGRAPH-40A8
        0x7839, # G+17366  U+7839  uni7839,  CJK UNIFIED IDEOGRAPH-7839
        0x4103, # G+17367  U+4103  uni4103,  CJK UNIFIED IDEOGRAPH-4103
        0x7A91, # G+17368  U+7A91  uni7A91,  CJK UNIFIED IDEOGRAPH-7A91
        0x7C1B, # G+17369  U+7C1B  uni7C1B,  CJK UNIFIED IDEOGRAPH-7C1B
        0x7CED, # G+17370  U+7CED  uni7CED,  CJK UNIFIED IDEOGRAPH-7CED
        0x7F93, # G+17371  U+7F93  uni7F93,  CJK UNIFIED IDEOGRAPH-7F93
        0x7FAE, # G+17372  U+7FAE  uni7FAE,  CJK UNIFIED IDEOGRAPH-7FAE
        0x0000, # G+17373  U+0000  .notdef,  <control>
        0x82FF, # G+17374  U+82FF  uni82FF,  CJK UNIFIED IDEOGRAPH-82FF
        0x585F, # G+17375  U+585F  uni585F,  CJK UNIFIED IDEOGRAPH-585F
        0x86B2, # G+17376  U+86B2  uni86B2,  CJK UNIFIED IDEOGRAPH-86B2
        0x0000, # G+17377  U+0000  .notdef,  <control>
        0x878B, # G+17378  U+878B  uni878B,  CJK UNIFIED IDEOGRAPH-878B
        0x8947, # G+17379  U+8947  uni8947,  CJK UNIFIED IDEOGRAPH-8947
        0x0000, # G+17380  U+0000  .notdef,  <control>
        0x8A29, # G+17381  U+8A29  uni8A29,  CJK UNIFIED IDEOGRAPH-8A29
        0x0000, # G+17382  U+0000  .notdef,  <control>
        0x8E71, # G+17383  U+8E71  uni8E71,  CJK UNIFIED IDEOGRAPH-8E71
        0xEC44, # G+17384  U+EC44  uniEC44,  
        0x8EB0, # G+17385  U+8EB0  uni8EB0,  CJK UNIFIED IDEOGRAPH-8EB0
        0x0000, # G+17386  U+0000  .notdef,  <control>
        0x915E, # G+17387  U+915E  uni915E,  CJK UNIFIED IDEOGRAPH-915E
        0x918C, # G+17388  U+918C  uni918C,  CJK UNIFIED IDEOGRAPH-918C
        0x990E, # G+17389  U+990E  uni990E,  CJK UNIFIED IDEOGRAPH-990E
        0x991C, # G+17390  U+991C  uni991C,  CJK UNIFIED IDEOGRAPH-991C
        0x9962, # G+17391  U+9962  uni9962,  CJK UNIFIED IDEOGRAPH-9962
        0x9AB6, # G+17392  U+9AB6  uni9AB6,  CJK UNIFIED IDEOGRAPH-9AB6
        0x9B81, # G+17393  U+9B81  uni9B81,  CJK UNIFIED IDEOGRAPH-9B81
        0x9DC0, # G+17394  U+9DC0  uni9DC0,  CJK UNIFIED IDEOGRAPH-9DC0
        0x9D93, # G+17395  U+9D93  uni9D93,  CJK UNIFIED IDEOGRAPH-9D93
        0x9EAC, # G+17396  U+9EAC  uni9EAC,  CJK UNIFIED IDEOGRAPH-9EAC
        0x4D91, # G+17397  U+4D91  uni4D91,  CJK UNIFIED IDEOGRAPH-4D91
        0x0000, # G+17398  U+0000  .notdef,  <control>
        0x93BA, # G+17399  U+93BA  uni93BA,  CJK UNIFIED IDEOGRAPH-93BA
        0x9E7B, # G+17400  U+9E7B  uni9E7B,  CJK UNIFIED IDEOGRAPH-9E7B
        0x7089, # G+17401  U+7089  uni7089,  CJK UNIFIED IDEOGRAPH-7089
        0x7348, # G+17402  U+7348  uni7348,  CJK UNIFIED IDEOGRAPH-7348
        0x0000, # G+17403  U+0000  .notdef,  <control>
        0x7999, # G+17404  U+7999  uni7999,  CJK UNIFIED IDEOGRAPH-7999
        0x8FB7, # G+17405  U+8FB7  uni8FB7,  CJK UNIFIED IDEOGRAPH-8FB7
        0x0000, # G+17406  U+0000  .notdef,  <control>
        0x9942, # G+17407  U+9942  uni9942,  CJK UNIFIED IDEOGRAPH-9942
        0x0000, # G+17408  U+0000  .notdef,  <control>
        0x0000, # G+17409  U+0000  .notdef,  <control>
        0x0000, # G+17410  U+0000  .notdef,  <control>
        0x0000, # G+17411  U+0000  .notdef,  <control>
        0x0000, # G+17412  U+0000  .notdef,  <control>
        0x0000, # G+17413  U+0000  .notdef,  <control>
        0x0000, # G+17414  U+0000  .notdef,  <control>
        0x0000, # G+17415  U+0000  .notdef,  <control>
        0x0000, # G+17416  U+0000  .notdef,  <control>
        0x0000, # G+17417  U+0000  .notdef,  <control>
        0x0000, # G+17418  U+0000  .notdef,  <control>
        0x0000, # G+17419  U+0000  .notdef,  <control>
        0x0000, # G+17420  U+0000  .notdef,  <control>
        0x0000, # G+17421  U+0000  .notdef,  <control>
        0x0000, # G+17422  U+0000  .notdef,  <control>
        0x0000, # G+17423  U+0000  .notdef,  <control>
        0x0000, # G+17424  U+0000  .notdef,  <control>
        0x0000, # G+17425  U+0000  .notdef,  <control>
        0x0000, # G+17426  U+0000  .notdef,  <control>
        0x0000, # G+17427  U+0000  .notdef,  <control>
        0x0000, # G+17428  U+0000  .notdef,  <control>
        0x0000, # G+17429  U+0000  .notdef,  <control>
        0x0000, # G+17430  U+0000  .notdef,  <control>
        0x0000, # G+17431  U+0000  .notdef,  <control>
        0x0000, # G+17432  U+0000  .notdef,  <control>
        0x0000, # G+17433  U+0000  .notdef,  <control>
        0x0000, # G+17434  U+0000  .notdef,  <control>
        0x0000, # G+17435  U+0000  .notdef,  <control>
        0x0000, # G+17436  U+0000  .notdef,  <control>
        0x0000, # G+17437  U+0000  .notdef,  <control>
        0x0000, # G+17438  U+0000  .notdef,  <control>
        0x0000, # G+17439  U+0000  .notdef,  <control>
        0x0000, # G+17440  U+0000  .notdef,  <control>
        0x0000, # G+17441  U+0000  .notdef,  <control>
        0x0000, # G+17442  U+0000  .notdef,  <control>
        0x0000, # G+17443  U+0000  .notdef,  <control>
        0x0000, # G+17444  U+0000  .notdef,  <control>
        0x0000, # G+17445  U+0000  .notdef,  <control>
        0x0000, # G+17446  U+0000  .notdef,  <control>
        0x0000, # G+17447  U+0000  .notdef,  <control>
        0x0000, # G+17448  U+0000  .notdef,  <control>
        0x0000, # G+17449  U+0000  .notdef,  <control>
        0x0000, # G+17450  U+0000  .notdef,  <control>
        0x0000, # G+17451  U+0000  .notdef,  <control>
        0x0000, # G+17452  U+0000  .notdef,  <control>
        0x0000, # G+17453  U+0000  .notdef,  <control>
        0x0000, # G+17454  U+0000  .notdef,  <control>
        0x0000, # G+17455  U+0000  .notdef,  <control>
        0x0000, # G+17456  U+0000  .notdef,  <control>
        0x0000, # G+17457  U+0000  .notdef,  <control>
        0x0000, # G+17458  U+0000  .notdef,  <control>
        0x0000, # G+17459  U+0000  .notdef,  <control>
        0x0000, # G+17460  U+0000  .notdef,  <control>
        0x0000, # G+17461  U+0000  .notdef,  <control>
        0x0000, # G+17462  U+0000  .notdef,  <control>
        0x0000, # G+17463  U+0000  .notdef,  <control>
        0x0000, # G+17464  U+0000  .notdef,  <control>
        0x0000, # G+17465  U+0000  .notdef,  <control>
        0x0000, # G+17466  U+0000  .notdef,  <control>
        0x0000, # G+17467  U+0000  .notdef,  <control>
        0x0000, # G+17468  U+0000  .notdef,  <control>
        0x0000, # G+17469  U+0000  .notdef,  <control>
        0x0000, # G+17470  U+0000  .notdef,  <control>
        0x0000, # G+17471  U+0000  .notdef,  <control>
        0x0000, # G+17472  U+0000  .notdef,  <control>
        0x0000, # G+17473  U+0000  .notdef,  <control>
        0x0000, # G+17474  U+0000  .notdef,  <control>
        0x0000, # G+17475  U+0000  .notdef,  <control>
        0x0000, # G+17476  U+0000  .notdef,  <control>
        0x0000, # G+17477  U+0000  .notdef,  <control>
        0x0000, # G+17478  U+0000  .notdef,  <control>
        0x0000, # G+17479  U+0000  .notdef,  <control>
        0x0000, # G+17480  U+0000  .notdef,  <control>
        0x0000, # G+17481  U+0000  .notdef,  <control>
        0x0000, # G+17482  U+0000  .notdef,  <control>
        0x0000, # G+17483  U+0000  .notdef,  <control>
        0x0000, # G+17484  U+0000  .notdef,  <control>
        0x0000, # G+17485  U+0000  .notdef,  <control>
        0x0000, # G+17486  U+0000  .notdef,  <control>
        0x0000, # G+17487  U+0000  .notdef,  <control>
        0x0000, # G+17488  U+0000  .notdef,  <control>
        0x0000, # G+17489  U+0000  .notdef,  <control>
        0x0000, # G+17490  U+0000  .notdef,  <control>
        0x0000, # G+17491  U+0000  .notdef,  <control>
        0x0000, # G+17492  U+0000  .notdef,  <control>
        0x0000, # G+17493  U+0000  .notdef,  <control>
        0x0000, # G+17494  U+0000  .notdef,  <control>
        0x0000, # G+17495  U+0000  .notdef,  <control>
        0x0000, # G+17496  U+0000  .notdef,  <control>
        0x0000, # G+17497  U+0000  .notdef,  <control>
        0x0000, # G+17498  U+0000  .notdef,  <control>
        0x0000, # G+17499  U+0000  .notdef,  <control>
        0x0000, # G+17500  U+0000  .notdef,  <control>
        0x0000, # G+17501  U+0000  .notdef,  <control>
        0x0000, # G+17502  U+0000  .notdef,  <control>
        0x0000, # G+17503  U+0000  .notdef,  <control>
        0x0000, # G+17504  U+0000  .notdef,  <control>
        0x0000, # G+17505  U+0000  .notdef,  <control>
        0x0000, # G+17506  U+0000  .notdef,  <control>
        0x0000, # G+17507  U+0000  .notdef,  <control>
        0x0000, # G+17508  U+0000  .notdef,  <control>
        0x0000, # G+17509  U+0000  .notdef,  <control>
        0x0000, # G+17510  U+0000  .notdef,  <control>
        0x0000, # G+17511  U+0000  .notdef,  <control>
        0x0000, # G+17512  U+0000  .notdef,  <control>
        0x0000, # G+17513  U+0000  .notdef,  <control>
        0x0000, # G+17514  U+0000  .notdef,  <control>
        0x0000, # G+17515  U+0000  .notdef,  <control>
        0x0000, # G+17516  U+0000  .notdef,  <control>
        0x0000, # G+17517  U+0000  .notdef,  <control>
        0x0000, # G+17518  U+0000  .notdef,  <control>
        0x0000, # G+17519  U+0000  .notdef,  <control>
        0x0000, # G+17520  U+0000  .notdef,  <control>
        0x0000, # G+17521  U+0000  .notdef,  <control>
        0x0000, # G+17522  U+0000  .notdef,  <control>
        0x0000, # G+17523  U+0000  .notdef,  <control>
        0x0000, # G+17524  U+0000  .notdef,  <control>
        0x0000, # G+17525  U+0000  .notdef,  <control>
        0x0000, # G+17526  U+0000  .notdef,  <control>
        0x0000, # G+17527  U+0000  .notdef,  <control>
        0x0000, # G+17528  U+0000  .notdef,  <control>
        0x0000, # G+17529  U+0000  .notdef,  <control>
        0x0000, # G+17530  U+0000  .notdef,  <control>
        0x0000, # G+17531  U+0000  .notdef,  <control>
        0x0000, # G+17532  U+0000  .notdef,  <control>
        0x0000, # G+17533  U+0000  .notdef,  <control>
        0x0000, # G+17534  U+0000  .notdef,  <control>
        0x0000, # G+17535  U+0000  .notdef,  <control>
        0x0000, # G+17536  U+0000  .notdef,  <control>
        0x0000, # G+17537  U+0000  .notdef,  <control>
        0x0000, # G+17538  U+0000  .notdef,  <control>
        0x0000, # G+17539  U+0000  .notdef,  <control>
        0x0000, # G+17540  U+0000  .notdef,  <control>
        0x0000, # G+17541  U+0000  .notdef,  <control>
        0x0000, # G+17542  U+0000  .notdef,  <control>
        0x0000, # G+17543  U+0000  .notdef,  <control>
        0x0000, # G+17544  U+0000  .notdef,  <control>
        0x0000, # G+17545  U+0000  .notdef,  <control>
        0x0000, # G+17546  U+0000  .notdef,  <control>
        0x0000, # G+17547  U+0000  .notdef,  <control>
        0x0000, # G+17548  U+0000  .notdef,  <control>
        0x0000, # G+17549  U+0000  .notdef,  <control>
        0x0000, # G+17550  U+0000  .notdef,  <control>
        0x0000, # G+17551  U+0000  .notdef,  <control>
        0x0000, # G+17552  U+0000  .notdef,  <control>
        0x0000, # G+17553  U+0000  .notdef,  <control>
        0x0000, # G+17554  U+0000  .notdef,  <control>
        0x0000, # G+17555  U+0000  .notdef,  <control>
        0x0000, # G+17556  U+0000  .notdef,  <control>
        0x0000, # G+17557  U+0000  .notdef,  <control>
        0x0000, # G+17558  U+0000  .notdef,  <control>
        0x0000, # G+17559  U+0000  .notdef,  <control>
        0x0000, # G+17560  U+0000  .notdef,  <control>
        0x0000, # G+17561  U+0000  .notdef,  <control>
        0x0000, # G+17562  U+0000  .notdef,  <control>
        0x0000, # G+17563  U+0000  .notdef,  <control>
        0x0000, # G+17564  U+0000  .notdef,  <control>
        0x0000, # G+17565  U+0000  .notdef,  <control>
        0x0000, # G+17566  U+0000  .notdef,  <control>
        0x0000, # G+17567  U+0000  .notdef,  <control>
        0x0000, # G+17568  U+0000  .notdef,  <control>
        0x0000, # G+17569  U+0000  .notdef,  <control>
        0x0000, # G+17570  U+0000  .notdef,  <control>
        0x0000, # G+17571  U+0000  .notdef,  <control>
        0x0000, # G+17572  U+0000  .notdef,  <control>
        0x0000, # G+17573  U+0000  .notdef,  <control>
        0x0000, # G+17574  U+0000  .notdef,  <control>
        0x0000, # G+17575  U+0000  .notdef,  <control>
        0x0000, # G+17576  U+0000  .notdef,  <control>
        0x0000, # G+17577  U+0000  .notdef,  <control>
        0x0000, # G+17578  U+0000  .notdef,  <control>
        0x0000, # G+17579  U+0000  .notdef,  <control>
        0x0000, # G+17580  U+0000  .notdef,  <control>
        0x0000, # G+17581  U+0000  .notdef,  <control>
        0x0000, # G+17582  U+0000  .notdef,  <control>
        0x0000, # G+17583  U+0000  .notdef,  <control>
        0x0000, # G+17584  U+0000  .notdef,  <control>
        0x0000, # G+17585  U+0000  .notdef,  <control>
        0x0000, # G+17586  U+0000  .notdef,  <control>
        0x0000, # G+17587  U+0000  .notdef,  <control>
        0x0000, # G+17588  U+0000  .notdef,  <control>
        0x0000, # G+17589  U+0000  .notdef,  <control>
        0x0000, # G+17590  U+0000  .notdef,  <control>
        0x0000, # G+17591  U+0000  .notdef,  <control>
        0x0000, # G+17592  U+0000  .notdef,  <control>
        0x0000, # G+17593  U+0000  .notdef,  <control>
        0x0000, # G+17594  U+0000  .notdef,  <control>
        0x0000, # G+17595  U+0000  .notdef,  <control>
        0x0000, # G+17596  U+0000  .notdef,  <control>
        0x0000, # G+17597  U+0000  .notdef,  <control>
        0x0000, # G+17598  U+0000  .notdef,  <control>
        0x0000, # G+17599  U+0000  .notdef,  <control>
        0x0000, # G+17600  U+0000  .notdef,  <control>
        0x20AC, # G+17601  U+20AC  Euro,  EURO SIGN
        0x0000, # G+17602  U+0000  .notdef,  <control>
        0x0000, # G+17603  U+0000  .notdef,  <control>
        0x0000, # G+17604  U+0000  .notdef,  <control>
        0x0000, # G+17605  U+0000  .notdef,  <control>
        0x309B, # G+17606  U+309B  voicedmarkkana,  KATAKANA-HIRAGANA VOICED SOUND MARK
        0x309C, # G+17607  U+309C  semivoicedmarkkana,  KATAKANA-HIRAGANA SEMI-VOICED SOUND MARK
        0x2E80, # G+17608  U+2E80  uni2E80,  CJK RADICAL REPEAT
        0xF303, # G+17609  U+F303  uniF303,  
        0xF304, # G+17610  U+F304  uniF304,  
        0xF305, # G+17611  U+F305  uniF305,  
        0xF306, # G+17612  U+F306  uniF306,  
        0xF307, # G+17613  U+F307  uniF307,  
        0xF308, # G+17614  U+F308  uniF308,  
        0xF309, # G+17615  U+F309  uniF309,  
        0xF30A, # G+17616  U+F30A  uniF30A,  
        0xF30B, # G+17617  U+F30B  uniF30B,  
        0xF30C, # G+17618  U+F30C  uniF30C,  
        0xF30D, # G+17619  U+F30D  uniF30D,  
        0xF30E, # G+17620  U+F30E  uniF30E,  
        0xF30F, # G+17621  U+F30F  uniF30F,  
        0xF310, # G+17622  U+F310  uniF310,  
        0xF311, # G+17623  U+F311  uniF311,  
        0xF312, # G+17624  U+F312  uniF312,  
        0xF313, # G+17625  U+F313  uniF313,  
        0xF314, # G+17626  U+F314  uniF314,  
        0xF315, # G+17627  U+F315  uniF315,  
        0xF316, # G+17628  U+F316  uniF316,  
        0xF317, # G+17629  U+F317  uniF317,  
        0xF318, # G+17630  U+F318  uniF318,  
        0x4E28, # G+17631  U+4E28  uni4E28,  CJK UNIFIED IDEOGRAPH-4E28
        0x5902, # G+17632  U+5902  uni5902,  CJK UNIFIED IDEOGRAPH-5902
        0xF53A, # G+17633  U+F53A  uniF53A,  
        0xF53B, # G+17634  U+F53B  uniF53B,  
        0x9751, # G+17635  U+9751  uni9751,  CJK UNIFIED IDEOGRAPH-9751
        0xF53D, # G+17636  U+F53D  uniF53D,  
        0x4E5B, # G+17637  U+4E5B  uni4E5B,  CJK UNIFIED IDEOGRAPH-4E5B
        0x4EBB, # G+17638  U+4EBB  uni4EBB,  CJK UNIFIED IDEOGRAPH-4EBB
        0x353E, # G+17639  U+353E  uni353E,  CJK UNIFIED IDEOGRAPH-353E
        0x5C23, # G+17640  U+5C23  uni5C23,  CJK UNIFIED IDEOGRAPH-5C23
        0x5F51, # G+17641  U+5F51  uni5F51,  CJK UNIFIED IDEOGRAPH-5F51
        0x5FC4, # G+17642  U+5FC4  uni5FC4,  CJK UNIFIED IDEOGRAPH-5FC4
        0x38FA, # G+17643  U+38FA  uni38FA,  CJK UNIFIED IDEOGRAPH-38FA
        0x624C, # G+17644  U+624C  uni624C,  CJK UNIFIED IDEOGRAPH-624C
        0x6535, # G+17645  U+6535  uni6535,  CJK UNIFIED IDEOGRAPH-6535
        0x6B7A, # G+17646  U+6B7A  uni6B7A,  CJK UNIFIED IDEOGRAPH-6B7A
        0x6C35, # G+17647  U+6C35  uni6C35,  CJK UNIFIED IDEOGRAPH-6C35
        0x6C3A, # G+17648  U+6C3A  uni6C3A,  CJK UNIFIED IDEOGRAPH-6C3A
        0x706C, # G+17649  U+706C  uni706C,  CJK UNIFIED IDEOGRAPH-706C
        0x722B, # G+17650  U+722B  uni722B,  CJK UNIFIED IDEOGRAPH-722B
        0x4E2C, # G+17651  U+4E2C  uni4E2C,  CJK UNIFIED IDEOGRAPH-4E2C
        0x72AD, # G+17652  U+72AD  uni72AD,  CJK UNIFIED IDEOGRAPH-72AD
        0xF54E, # G+17653  U+F54E  uniF54E,  
        0x7F52, # G+17654  U+7F52  uni7F52,  CJK UNIFIED IDEOGRAPH-7F52
        0x793B, # G+17655  U+793B  uni793B,  CJK UNIFIED IDEOGRAPH-793B
        0x7CF9, # G+17656  U+7CF9  uni7CF9,  CJK UNIFIED IDEOGRAPH-7CF9
        0x7F53, # G+17657  U+7F53  uni7F53,  CJK UNIFIED IDEOGRAPH-7F53
        0xF553, # G+17658  U+F553  uniF553,  
        0x34C1, # G+17659  U+34C1  uni34C1,  CJK UNIFIED IDEOGRAPH-34C1
        0xF556, # G+17660  U+F556  uniF556,  
        0x8002, # G+17661  U+8002  uni8002,  CJK UNIFIED IDEOGRAPH-8002
        0x8080, # G+17662  U+8080  uni8080,  CJK UNIFIED IDEOGRAPH-8080
        0xF559, # G+17663  U+F559  uniF559,  
        0xF55A, # G+17664  U+F55A  uniF55A,  
        0x535D, # G+17665  U+535D  uni535D,  CJK UNIFIED IDEOGRAPH-535D
        0x8864, # G+17666  U+8864  uni8864,  CJK UNIFIED IDEOGRAPH-8864
        0x89C1, # G+17667  U+89C1  uni89C1,  CJK UNIFIED IDEOGRAPH-89C1
        0xF55E, # G+17668  U+F55E  uniF55E,  
        0x8BA0, # G+17669  U+8BA0  uni8BA0,  CJK UNIFIED IDEOGRAPH-8BA0
        0x8D1D, # G+17670  U+8D1D  uni8D1D,  CJK UNIFIED IDEOGRAPH-8D1D
        0x9485, # G+17671  U+9485  uni9485,  CJK UNIFIED IDEOGRAPH-9485
        0x9578, # G+17672  U+9578  uni9578,  CJK UNIFIED IDEOGRAPH-9578
        0x957F, # G+17673  U+957F  uni957F,  CJK UNIFIED IDEOGRAPH-957F
        0x95E8, # G+17674  U+95E8  uni95E8,  CJK UNIFIED IDEOGRAPH-95E8
        0xF565, # G+17675  U+F565  uniF565,  
        0x97E6, # G+17676  U+97E6  uni97E6,  CJK UNIFIED IDEOGRAPH-97E6
        0x9875, # G+17677  U+9875  uni9875,  CJK UNIFIED IDEOGRAPH-9875
        0x98CE, # G+17678  U+98CE  uni98CE,  CJK UNIFIED IDEOGRAPH-98CE
        0x98DE, # G+17679  U+98DE  uni98DE,  CJK UNIFIED IDEOGRAPH-98DE
        0x9963, # G+17680  U+9963  uni9963,  CJK UNIFIED IDEOGRAPH-9963
        0xF56B, # G+17681  U+F56B  uniF56B,  
        0x9C7C, # G+17682  U+9C7C  uni9C7C,  CJK UNIFIED IDEOGRAPH-9C7C
        0x9E1F, # G+17683  U+9E1F  uni9E1F,  CJK UNIFIED IDEOGRAPH-9E1F
        0x9EC4, # G+17684  U+9EC4  uni9EC4,  CJK UNIFIED IDEOGRAPH-9EC4
        0x6B6F, # G+17685  U+6B6F  uni6B6F,  CJK UNIFIED IDEOGRAPH-6B6F
        0xF907, # G+17686  U+F907  uniF907,  CJK COMPATIBILITY IDEOGRAPH-F907
        0x4E37, # G+17687  U+4E37  uni4E37,  CJK UNIFIED IDEOGRAPH-4E37
        0xF572, # G+17688  U+F572  uniF572,  
        0x961D, # G+17689  U+961D  uni961D,  CJK UNIFIED IDEOGRAPH-961D
        0x6237, # G+17690  U+6237  uni6237,  CJK UNIFIED IDEOGRAPH-6237
        0x94A2, # G+17691  U+94A2  uni94A2,  CJK UNIFIED IDEOGRAPH-94A2
        0x2E84, # G+17692  U+2E84  uni2E84,  CJK RADICAL SECOND THREE
        0x2E86, # G+17693  U+2E86  uni2E86,  CJK RADICAL BOX
        0x2E87, # G+17694  U+2E87  uni2E87,  CJK RADICAL TABLE
        0x2E88, # G+17695  U+2E88  uni2E88,  CJK RADICAL KNIFE ONE
        0x2E8A, # G+17696  U+2E8A  uni2E8A,  CJK RADICAL DIVINATION
        0x2E8C, # G+17697  U+2E8C  uni2E8C,  CJK RADICAL SMALL ONE
        0x2E8D, # G+17698  U+2E8D  uni2E8D,  CJK RADICAL SMALL TWO
        0x2E95, # G+17699  U+2E95  uni2E95,  CJK RADICAL SNOUT TWO
        0x2E9C, # G+17700  U+2E9C  uni2E9C,  CJK RADICAL SUN
        0x2EA5, # G+17701  U+2EA5  uni2EA5,  CJK RADICAL PAW TWO
        0x2EA7, # G+17702  U+2EA7  uni2EA7,  CJK RADICAL COW
        0x2EAA, # G+17703  U+2EAA  uni2EAA,  CJK RADICAL BOLT OF CLOTH
        0x2EAC, # G+17704  U+2EAC  uni2EAC,  CJK RADICAL SPIRIT ONE
        0x2EAE, # G+17705  U+2EAE  uni2EAE,  CJK RADICAL BAMBOO
        0x2EB6, # G+17706  U+2EB6  uni2EB6,  CJK RADICAL SHEEP
        0x2EBC, # G+17707  U+2EBC  uni2EBC,  CJK RADICAL MEAT
        0x2EBE, # G+17708  U+2EBE  uni2EBE,  CJK RADICAL GRASS ONE
        0x2ECA, # G+17709  U+2ECA  uni2ECA,  CJK RADICAL FOOT
        0x2ECC, # G+17710  U+2ECC  uni2ECC,  CJK RADICAL SIMPLIFIED WALK
        0x2ECD, # G+17711  U+2ECD  uni2ECD,  CJK RADICAL WALK ONE
        0x2ECF, # G+17712  U+2ECF  uni2ECF,  CJK RADICAL CITY
        0x2ED6, # G+17713  U+2ED6  uni2ED6,  CJK RADICAL MOUND TWO
        0x2ED7, # G+17714  U+2ED7  uni2ED7,  CJK RADICAL RAIN
        0x2EDE, # G+17715  U+2EDE  uni2EDE,  CJK RADICAL EAT TWO
        0xF3A0, # G+17716  U+F3A0  uniF3A0,  
        0xF3A1, # G+17717  U+F3A1  uniF3A1,  
        0x650A, # G+17718  U+650A  uni650A,  CJK UNIFIED IDEOGRAPH-650A
        0x4E3D, # G+17719  U+4E3D  uni4E3D,  CJK UNIFIED IDEOGRAPH-4E3D
        0x6EDD, # G+17720  U+6EDD  uni6EDD,  CJK UNIFIED IDEOGRAPH-6EDD
        0x9D4E, # G+17721  U+9D4E  uni9D4E,  CJK UNIFIED IDEOGRAPH-9D4E
        0x91DF, # G+17722  U+91DF  uni91DF,  CJK UNIFIED IDEOGRAPH-91DF
        0xF3AC, # G+17723  U+F3AC  uniF3AC,  
        0x4F1A, # G+17724  U+4F1A  uni4F1A,  CJK UNIFIED IDEOGRAPH-4F1A
        0x4F28, # G+17725  U+4F28  uni4F28,  CJK UNIFIED IDEOGRAPH-4F28
        0x4FA8, # G+17726  U+4FA8  uni4FA8,  CJK UNIFIED IDEOGRAPH-4FA8
        0x5174, # G+17727  U+5174  uni5174,  CJK UNIFIED IDEOGRAPH-5174
        0x519C, # G+17728  U+519C  uni519C,  CJK UNIFIED IDEOGRAPH-519C
        0x51E4, # G+17729  U+51E4  uni51E4,  CJK UNIFIED IDEOGRAPH-51E4
        0x52A1, # G+17730  U+52A1  uni52A1,  CJK UNIFIED IDEOGRAPH-52A1
        0x52A8, # G+17731  U+52A8  uni52A8,  CJK UNIFIED IDEOGRAPH-52A8
        0x533B, # G+17732  U+533B  uni533B,  CJK UNIFIED IDEOGRAPH-533B
        0x534E, # G+17733  U+534E  uni534E,  CJK UNIFIED IDEOGRAPH-534E
        0x53D1, # G+17734  U+53D1  uni53D1,  CJK UNIFIED IDEOGRAPH-53D1
        0x53D8, # G+17735  U+53D8  uni53D8,  CJK UNIFIED IDEOGRAPH-53D8
        0x56E2, # G+17736  U+56E2  uni56E2,  CJK UNIFIED IDEOGRAPH-56E2
        0x58F0, # G+17737  U+58F0  uni58F0,  CJK UNIFIED IDEOGRAPH-58F0
        0x5904, # G+17738  U+5904  uni5904,  CJK UNIFIED IDEOGRAPH-5904
        0x5907, # G+17739  U+5907  uni5907,  CJK UNIFIED IDEOGRAPH-5907
        0x5932, # G+17740  U+5932  uni5932,  CJK UNIFIED IDEOGRAPH-5932
        0x5934, # G+17741  U+5934  uni5934,  CJK UNIFIED IDEOGRAPH-5934
        0x5B66, # G+17742  U+5B66  uni5B66,  CJK UNIFIED IDEOGRAPH-5B66
        0x5B9E, # G+17743  U+5B9E  uni5B9E,  CJK UNIFIED IDEOGRAPH-5B9E
        0x5B9F, # G+17744  U+5B9F  uni5B9F,  CJK UNIFIED IDEOGRAPH-5B9F
        0x5C9A, # G+17745  U+5C9A  uni5C9A,  CJK UNIFIED IDEOGRAPH-5C9A
        0x5E86, # G+17746  U+5E86  uni5E86,  CJK UNIFIED IDEOGRAPH-5E86
        0x603B, # G+17747  U+603B  uni603B,  CJK UNIFIED IDEOGRAPH-603B
        0x6589, # G+17748  U+6589  uni6589,  CJK UNIFIED IDEOGRAPH-6589
        0x67FE, # G+17749  U+67FE  uni67FE,  CJK UNIFIED IDEOGRAPH-67FE
        0x6804, # G+17750  U+6804  uni6804,  CJK UNIFIED IDEOGRAPH-6804
        0x6865, # G+17751  U+6865  uni6865,  CJK UNIFIED IDEOGRAPH-6865
        0x6D4E, # G+17752  U+6D4E  uni6D4E,  CJK UNIFIED IDEOGRAPH-6D4E
        0x70BC, # G+17753  U+70BC  uni70BC,  CJK UNIFIED IDEOGRAPH-70BC
        0x7535, # G+17754  U+7535  uni7535,  CJK UNIFIED IDEOGRAPH-7535
        0x7EA4, # G+17755  U+7EA4  uni7EA4,  CJK UNIFIED IDEOGRAPH-7EA4
        0x7EAC, # G+17756  U+7EAC  uni7EAC,  CJK UNIFIED IDEOGRAPH-7EAC
        0x7EBA, # G+17757  U+7EBA  uni7EBA,  CJK UNIFIED IDEOGRAPH-7EBA
        0x7EC7, # G+17758  U+7EC7  uni7EC7,  CJK UNIFIED IDEOGRAPH-7EC7
        0x7ECF, # G+17759  U+7ECF  uni7ECF,  CJK UNIFIED IDEOGRAPH-7ECF
        0x7EDF, # G+17760  U+7EDF  uni7EDF,  CJK UNIFIED IDEOGRAPH-7EDF
        0x7F06, # G+17761  U+7F06  uni7F06,  CJK UNIFIED IDEOGRAPH-7F06
        0x7F37, # G+17762  U+7F37  uni7F37,  CJK UNIFIED IDEOGRAPH-7F37
        0x827A, # G+17763  U+827A  uni827A,  CJK UNIFIED IDEOGRAPH-827A
        0x82CF, # G+17764  U+82CF  uni82CF,  CJK UNIFIED IDEOGRAPH-82CF
        0x836F, # G+17765  U+836F  uni836F,  CJK UNIFIED IDEOGRAPH-836F
        0x89C6, # G+17766  U+89C6  uni89C6,  CJK UNIFIED IDEOGRAPH-89C6
        0x8BBE, # G+17767  U+8BBE  uni8BBE,  CJK UNIFIED IDEOGRAPH-8BBE
        0x8BE2, # G+17768  U+8BE2  uni8BE2,  CJK UNIFIED IDEOGRAPH-8BE2
        0x8F66, # G+17769  U+8F66  uni8F66,  CJK UNIFIED IDEOGRAPH-8F66
        0x8F67, # G+17770  U+8F67  uni8F67,  CJK UNIFIED IDEOGRAPH-8F67
        0x8F6E, # G+17771  U+8F6E  uni8F6E,  CJK UNIFIED IDEOGRAPH-8F6E
        0x7411, # G+17772  U+7411  uni7411,  CJK UNIFIED IDEOGRAPH-7411
        0x7CFC, # G+17773  U+7CFC  uni7CFC,  CJK UNIFIED IDEOGRAPH-7CFC
        0x7DCD, # G+17774  U+7DCD  uni7DCD,  CJK UNIFIED IDEOGRAPH-7DCD
        0x6946, # G+17775  U+6946  uni6946,  CJK UNIFIED IDEOGRAPH-6946
        0x7AC9, # G+17776  U+7AC9  uni7AC9,  CJK UNIFIED IDEOGRAPH-7AC9
        0x78B8, # G+17777  U+78B8  uni78B8,  CJK UNIFIED IDEOGRAPH-78B8
        0x80BC, # G+17778  U+80BC  uni80BC,  CJK UNIFIED IDEOGRAPH-80BC
        0x8D0B, # G+17779  U+8D0B  uni8D0B,  CJK UNIFIED IDEOGRAPH-8D0B
        0x80F6, # G+17780  U+80F6  uni80F6,  CJK UNIFIED IDEOGRAPH-80F6
        0xF3F0, # G+17781  U+F3F0  uniF3F0,  
        0x809F, # G+17782  U+809F  uni809F,  CJK UNIFIED IDEOGRAPH-809F
        0x9EC7, # G+17783  U+9EC7  uni9EC7,  CJK UNIFIED IDEOGRAPH-9EC7
        0x4CCD, # G+17784  U+4CCD  uni4CCD,  CJK UNIFIED IDEOGRAPH-4CCD
        0x9DC9, # G+17785  U+9DC9  uni9DC9,  CJK UNIFIED IDEOGRAPH-9DC9
        0x9E0C, # G+17786  U+9E0C  uni9E0C,  CJK UNIFIED IDEOGRAPH-9E0C
        0x4C3E, # G+17787  U+4C3E  uni4C3E,  CJK UNIFIED IDEOGRAPH-4C3E
        0xF3F9, # G+17788  U+F3F9  uniF3F9,  
        0xF3FA, # G+17789  U+F3FA  uniF3FA,  
        0x9E0A, # G+17790  U+9E0A  uni9E0A,  CJK UNIFIED IDEOGRAPH-9E0A
        0xF3FC, # G+17791  U+F3FC  uniF3FC,  
        0x35C1, # G+17792  U+35C1  uni35C1,  CJK UNIFIED IDEOGRAPH-35C1
        0x6E9A, # G+17793  U+6E9A  uni6E9A,  CJK UNIFIED IDEOGRAPH-6E9A
        0x823E, # G+17794  U+823E  uni823E,  CJK UNIFIED IDEOGRAPH-823E
        0x7519, # G+17795  U+7519  uni7519,  CJK UNIFIED IDEOGRAPH-7519
        0x4911, # G+17796  U+4911  uni4911,  CJK UNIFIED IDEOGRAPH-4911
        0x9A6C, # G+17797  U+9A6C  uni9A6C,  CJK UNIFIED IDEOGRAPH-9A6C
        0x9A8F, # G+17798  U+9A8F  uni9A8F,  CJK UNIFIED IDEOGRAPH-9A8F
        0x9F99, # G+17799  U+9F99  uni9F99,  CJK UNIFIED IDEOGRAPH-9F99
        0x7987, # G+17800  U+7987  uni7987,  CJK UNIFIED IDEOGRAPH-7987
        0xF408, # G+17801  U+F408  uniF408,  
        0xF409, # G+17802  U+F409  uniF409,  
        0xF40A, # G+17803  U+F40A  uniF40A,  
        0xF40B, # G+17804  U+F40B  uniF40B,  
        0x4E24, # G+17805  U+4E24  uni4E24,  CJK UNIFIED IDEOGRAPH-4E24
        0x4E80, # G+17806  U+4E80  uni4E80,  CJK UNIFIED IDEOGRAPH-4E80
        0x4E87, # G+17807  U+4E87  uni4E87,  CJK UNIFIED IDEOGRAPH-4E87
        0x4EBF, # G+17808  U+4EBF  uni4EBF,  CJK UNIFIED IDEOGRAPH-4EBF
        0x4EEB, # G+17809  U+4EEB  uni4EEB,  CJK UNIFIED IDEOGRAPH-4EEB
        0x4F37, # G+17810  U+4F37  uni4F37,  CJK UNIFIED IDEOGRAPH-4F37
        0x344C, # G+17811  U+344C  uni344C,  CJK UNIFIED IDEOGRAPH-344C
        0x4FBD, # G+17812  U+4FBD  uni4FBD,  CJK UNIFIED IDEOGRAPH-4FBD
        0x3E48, # G+17813  U+3E48  uni3E48,  CJK UNIFIED IDEOGRAPH-3E48
        0x5003, # G+17814  U+5003  uni5003,  CJK UNIFIED IDEOGRAPH-5003
        0x347D, # G+17815  U+347D  uni347D,  CJK UNIFIED IDEOGRAPH-347D
        0x34A5, # G+17816  U+34A5  uni34A5,  CJK UNIFIED IDEOGRAPH-34A5
        0x5905, # G+17817  U+5905  uni5905,  CJK UNIFIED IDEOGRAPH-5905
        0x51DB, # G+17818  U+51DB  uni51DB,  CJK UNIFIED IDEOGRAPH-51DB
        0x51FC, # G+17819  U+51FC  uni51FC,  CJK UNIFIED IDEOGRAPH-51FC
        0x4E89, # G+17820  U+4E89  uni4E89,  CJK UNIFIED IDEOGRAPH-4E89
        0x5290, # G+17821  U+5290  uni5290,  CJK UNIFIED IDEOGRAPH-5290
        0x5327, # G+17822  U+5327  uni5327,  CJK UNIFIED IDEOGRAPH-5327
        0x35C7, # G+17823  U+35C7  uni35C7,  CJK UNIFIED IDEOGRAPH-35C7
        0x53A9, # G+17824  U+53A9  uni53A9,  CJK UNIFIED IDEOGRAPH-53A9
        0x3551, # G+17825  U+3551  uni3551,  CJK UNIFIED IDEOGRAPH-3551
        0x53B0, # G+17826  U+53B0  uni53B0,  CJK UNIFIED IDEOGRAPH-53B0
        0x5423, # G+17827  U+5423  uni5423,  CJK UNIFIED IDEOGRAPH-5423
        0x356D, # G+17828  U+356D  uni356D,  CJK UNIFIED IDEOGRAPH-356D
        0x3572, # G+17829  U+3572  uni3572,  CJK UNIFIED IDEOGRAPH-3572
        0x3681, # G+17830  U+3681  uni3681,  CJK UNIFIED IDEOGRAPH-3681
        0x5493, # G+17831  U+5493  uni5493,  CJK UNIFIED IDEOGRAPH-5493
        0x54A3, # G+17832  U+54A3  uni54A3,  CJK UNIFIED IDEOGRAPH-54A3
        0x54B4, # G+17833  U+54B4  uni54B4,  CJK UNIFIED IDEOGRAPH-54B4
        0x54B9, # G+17834  U+54B9  uni54B9,  CJK UNIFIED IDEOGRAPH-54B9
        0x54D0, # G+17835  U+54D0  uni54D0,  CJK UNIFIED IDEOGRAPH-54D0
        0x54EF, # G+17836  U+54EF  uni54EF,  CJK UNIFIED IDEOGRAPH-54EF
        0x5518, # G+17837  U+5518  uni5518,  CJK UNIFIED IDEOGRAPH-5518
        0x5523, # G+17838  U+5523  uni5523,  CJK UNIFIED IDEOGRAPH-5523
        0x5528, # G+17839  U+5528  uni5528,  CJK UNIFIED IDEOGRAPH-5528
        0x3598, # G+17840  U+3598  uni3598,  CJK UNIFIED IDEOGRAPH-3598
        0x35A5, # G+17841  U+35A5  uni35A5,  CJK UNIFIED IDEOGRAPH-35A5
        0x35BF, # G+17842  U+35BF  uni35BF,  CJK UNIFIED IDEOGRAPH-35BF
        0x55D7, # G+17843  U+55D7  uni55D7,  CJK UNIFIED IDEOGRAPH-55D7
        0x35C5, # G+17844  U+35C5  uni35C5,  CJK UNIFIED IDEOGRAPH-35C5
        0xF43D, # G+17845  U+F43D  uniF43D,  
        0x4053, # G+17846  U+4053  uni4053,  CJK UNIFIED IDEOGRAPH-4053
        0xF457, # G+17847  U+F457  uniF457,  
        0xF45B, # G+17848  U+F45B  uniF45B,  
        0xF46E, # G+17849  U+F46E  uniF46E,  
        0xF474, # G+17850  U+F474  uniF474,  
        0xF477, # G+17851  U+F477  uniF477,  
        0xF479, # G+17852  U+F479  uniF479,  
        0xF47B, # G+17853  U+F47B  uniF47B,  
        0xF483, # G+17854  U+F483  uniF483,  
        0xF491, # G+17855  U+F491  uniF491,  
        0x40BB, # G+17856  U+40BB  uni40BB,  CJK UNIFIED IDEOGRAPH-40BB
        0xF4A7, # G+17857  U+F4A7  uniF4A7,  
        0x5652, # G+17858  U+5652  uni5652,  CJK UNIFIED IDEOGRAPH-5652
        0xF4B2, # G+17859  U+F4B2  uniF4B2,  
        0xF4C1, # G+17860  U+F4C1  uniF4C1,  
        0xF4C3, # G+17861  U+F4C3  uniF4C3,  
        0xF4C4, # G+17862  U+F4C4  uniF4C4,  
        0xF4C5, # G+17863  U+F4C5  uniF4C5,  
        0x35FB, # G+17864  U+35FB  uni35FB,  CJK UNIFIED IDEOGRAPH-35FB
        0xF4C7, # G+17865  U+F4C7  uniF4C7,  
        0xF4C8, # G+17866  U+F4C8  uniF4C8,  
        0xF4C9, # G+17867  U+F4C9  uniF4C9,  
        0xF4CA, # G+17868  U+F4CA  uniF4CA,  
        0x3F93, # G+17869  U+3F93  uni3F93,  CJK UNIFIED IDEOGRAPH-3F93
        0xF4CC, # G+17870  U+F4CC  uniF4CC,  
        0xF4CD, # G+17871  U+F4CD  uniF4CD,  
        0xF4CE, # G+17872  U+F4CE  uniF4CE,  
        0xF4CF, # G+17873  U+F4CF  uniF4CF,  
        0xF4D1, # G+17874  U+F4D1  uniF4D1,  
        0xF4D2, # G+17875  U+F4D2  uniF4D2,  
        0xF4D3, # G+17876  U+F4D3  uniF4D3,  
        0xF4D4, # G+17877  U+F4D4  uniF4D4,  
        0xF4D5, # G+17878  U+F4D5  uniF4D5,  
        0x3FF9, # G+17879  U+3FF9  uni3FF9,  CJK UNIFIED IDEOGRAPH-3FF9
        0xF4D7, # G+17880  U+F4D7  uniF4D7,  
        0x6432, # G+17881  U+6432  uni6432,  CJK UNIFIED IDEOGRAPH-6432
        0xF4D9, # G+17882  U+F4D9  uniF4D9,  
        0xF4DA, # G+17883  U+F4DA  uniF4DA,  
        0xF4DD, # G+17884  U+F4DD  uniF4DD,  
        0xF4DE, # G+17885  U+F4DE  uniF4DE,  
        0xF4E0, # G+17886  U+F4E0  uniF4E0,  
        0xF4E2, # G+17887  U+F4E2  uniF4E2,  
        0xF4E4, # G+17888  U+F4E4  uniF4E4,  
        0xF4E6, # G+17889  U+F4E6  uniF4E6,  
        0x54CC, # G+17890  U+54CC  uni54CC,  CJK UNIFIED IDEOGRAPH-54CC
        0x82C4, # G+17891  U+82C4  uni82C4,  CJK UNIFIED IDEOGRAPH-82C4
        0x55B9, # G+17892  U+55B9  uni55B9,  CJK UNIFIED IDEOGRAPH-55B9
        0xF4EF, # G+17893  U+F4EF  uniF4EF,  
        0x9C26, # G+17894  U+9C26  uni9C26,  CJK UNIFIED IDEOGRAPH-9C26
        0x9AB6, # G+17895  U+9AB6  uni9AB6,  CJK UNIFIED IDEOGRAPH-9AB6
        0xF4F3, # G+17896  U+F4F3  uniF4F3,  
        0x80EC, # G+17897  U+80EC  uni80EC,  CJK UNIFIED IDEOGRAPH-80EC
        0x5C1C, # G+17898  U+5C1C  uni5C1C,  CJK UNIFIED IDEOGRAPH-5C1C
        0xF4F8, # G+17899  U+F4F8  uniF4F8,  
        0x8134, # G+17900  U+8134  uni8134,  CJK UNIFIED IDEOGRAPH-8134
        0x3797, # G+17901  U+3797  uni3797,  CJK UNIFIED IDEOGRAPH-3797
        0xF4FC, # G+17902  U+F4FC  uniF4FC,  
        0x91B6, # G+17903  U+91B6  uni91B6,  CJK UNIFIED IDEOGRAPH-91B6
        0xF4FE, # G+17904  U+F4FE  uniF4FE,  
        0xF4FF, # G+17905  U+F4FF  uniF4FF,  
        0xF500, # G+17906  U+F500  uniF500,  
        0xF501, # G+17907  U+F501  uniF501,  
        0xF503, # G+17908  U+F503  uniF503,  
        0x3609, # G+17909  U+3609  uni3609,  CJK UNIFIED IDEOGRAPH-3609
        0xF505, # G+17910  U+F505  uniF505,  
        0x56AF, # G+17911  U+56AF  uni56AF,  CJK UNIFIED IDEOGRAPH-56AF
        0xF507, # G+17912  U+F507  uniF507,  
        0xF508, # G+17913  U+F508  uniF508,  
        0xF509, # G+17914  U+F509  uniF509,  
        0xF50A, # G+17915  U+F50A  uniF50A,  
        0xF50B, # G+17916  U+F50B  uniF50B,  
        0xF50C, # G+17917  U+F50C  uniF50C,  
        0xF50D, # G+17918  U+F50D  uniF50D,  
        0xF50E, # G+17919  U+F50E  uniF50E,  
        0xF50F, # G+17920  U+F50F  uniF50F,  
        0xF510, # G+17921  U+F510  uniF510,  
        0xF511, # G+17922  U+F511  uniF511,  
        0x5A54, # G+17923  U+5A54  uni5A54,  CJK UNIFIED IDEOGRAPH-5A54
        0xF513, # G+17924  U+F513  uniF513,  
        0xF514, # G+17925  U+F514  uniF514,  
        0xF515, # G+17926  U+F515  uniF515,  
        0xF516, # G+17927  U+F516  uniF516,  
        0x579C, # G+17928  U+579C  uni579C,  CJK UNIFIED IDEOGRAPH-579C
        0xF518, # G+17929  U+F518  uniF518,  
        0xF519, # G+17930  U+F519  uniF519,  
        0xF51A, # G+17931  U+F51A  uniF51A,  
        0xF51B, # G+17932  U+F51B  uniF51B,  
        0xF51C, # G+17933  U+F51C  uniF51C,  
        0xF51D, # G+17934  U+F51D  uniF51D,  
        0x3703, # G+17935  U+3703  uni3703,  CJK UNIFIED IDEOGRAPH-3703
        0xF51F, # G+17936  U+F51F  uniF51F,  
        0xF520, # G+17937  U+F520  uniF520,  
        0xF521, # G+17938  U+F521  uniF521,  
        0xF522, # G+17939  U+F522  uniF522,  
        0xF523, # G+17940  U+F523  uniF523,  
        0xF524, # G+17941  U+F524  uniF524,  
        0xF525, # G+17942  U+F525  uniF525,  
        0xF526, # G+17943  U+F526  uniF526,  
        0x5899, # G+17944  U+5899  uni5899,  CJK UNIFIED IDEOGRAPH-5899
        0x5268, # G+17945  U+5268  uni5268,  CJK UNIFIED IDEOGRAPH-5268
        0x361A, # G+17946  U+361A  uni361A,  CJK UNIFIED IDEOGRAPH-361A
        0xF52A, # G+17947  U+F52A  uniF52A,  
        0x7BB2, # G+17948  U+7BB2  uni7BB2,  CJK UNIFIED IDEOGRAPH-7BB2
        0x5B68, # G+17949  U+5B68  uni5B68,  CJK UNIFIED IDEOGRAPH-5B68
        0x4800, # G+17950  U+4800  uni4800,  CJK UNIFIED IDEOGRAPH-4800
        0x4B2C, # G+17951  U+4B2C  uni4B2C,  CJK UNIFIED IDEOGRAPH-4B2C
        0x9F27, # G+17952  U+9F27  uni9F27,  CJK UNIFIED IDEOGRAPH-9F27
        0x49E7, # G+17953  U+49E7  uni49E7,  CJK UNIFIED IDEOGRAPH-49E7
        0x9C1F, # G+17954  U+9C1F  uni9C1F,  CJK UNIFIED IDEOGRAPH-9C1F
        0x9B8D, # G+17955  U+9B8D  uni9B8D,  CJK UNIFIED IDEOGRAPH-9B8D
        0xF533, # G+17956  U+F533  uniF533,  
        0xF534, # G+17957  U+F534  uniF534,  
        0x55FB, # G+17958  U+55FB  uni55FB,  CJK UNIFIED IDEOGRAPH-55FB
        0x35F2, # G+17959  U+35F2  uni35F2,  CJK UNIFIED IDEOGRAPH-35F2
        0x5689, # G+17960  U+5689  uni5689,  CJK UNIFIED IDEOGRAPH-5689
        0x5D3E, # G+17961  U+5D3E  uni5D3E,  CJK UNIFIED IDEOGRAPH-5D3E
        0x5D48, # G+17962  U+5D48  uni5D48,  CJK UNIFIED IDEOGRAPH-5D48
        0x3DFC, # G+17963  U+3DFC  uni3DFC,  CJK UNIFIED IDEOGRAPH-3DFC
        0x380F, # G+17964  U+380F  uni380F,  CJK UNIFIED IDEOGRAPH-380F
        0x5DA4, # G+17965  U+5DA4  uni5DA4,  CJK UNIFIED IDEOGRAPH-5DA4
        0x5DB9, # G+17966  U+5DB9  uni5DB9,  CJK UNIFIED IDEOGRAPH-5DB9
        0x3820, # G+17967  U+3820  uni3820,  CJK UNIFIED IDEOGRAPH-3820
        0x5F25, # G+17968  U+5F25  uni5F25,  CJK UNIFIED IDEOGRAPH-5F25
        0x5F83, # G+17969  U+5F83  uni5F83,  CJK UNIFIED IDEOGRAPH-5F83
        0x3908, # G+17970  U+3908  uni3908,  CJK UNIFIED IDEOGRAPH-3908
        0x393F, # G+17971  U+393F  uni393F,  CJK UNIFIED IDEOGRAPH-393F
        0x394D, # G+17972  U+394D  uni394D,  CJK UNIFIED IDEOGRAPH-394D
        0x60D7, # G+17973  U+60D7  uni60D7,  CJK UNIFIED IDEOGRAPH-60D7
        0x613D, # G+17974  U+613D  uni613D,  CJK UNIFIED IDEOGRAPH-613D
        0x5CE5, # G+17975  U+5CE5  uni5CE5,  CJK UNIFIED IDEOGRAPH-5CE5
        0x3989, # G+17976  U+3989  uni3989,  CJK UNIFIED IDEOGRAPH-3989
        0x61B7, # G+17977  U+61B7  uni61B7,  CJK UNIFIED IDEOGRAPH-61B7
        0x61CF, # G+17978  U+61CF  uni61CF,  CJK UNIFIED IDEOGRAPH-61CF
        0x39B8, # G+17979  U+39B8  uni39B8,  CJK UNIFIED IDEOGRAPH-39B8
        0x622C, # G+17980  U+622C  uni622C,  CJK UNIFIED IDEOGRAPH-622C
        0x62E5, # G+17981  U+62E5  uni62E5,  CJK UNIFIED IDEOGRAPH-62E5
        0x39F8, # G+17982  U+39F8  uni39F8,  CJK UNIFIED IDEOGRAPH-39F8
        0x56B1, # G+17983  U+56B1  uni56B1,  CJK UNIFIED IDEOGRAPH-56B1
        0x3A03, # G+17984  U+3A03  uni3A03,  CJK UNIFIED IDEOGRAPH-3A03
        0x63E2, # G+17985  U+63E2  uni63E2,  CJK UNIFIED IDEOGRAPH-63E2
        0x63FB, # G+17986  U+63FB  uni63FB,  CJK UNIFIED IDEOGRAPH-63FB
        0x6407, # G+17987  U+6407  uni6407,  CJK UNIFIED IDEOGRAPH-6407
        0x3A4B, # G+17988  U+3A4B  uni3A4B,  CJK UNIFIED IDEOGRAPH-3A4B
        0x64C0, # G+17989  U+64C0  uni64C0,  CJK UNIFIED IDEOGRAPH-64C0
        0x9F9F, # G+17990  U+9F9F  uni9F9F,  CJK UNIFIED IDEOGRAPH-9F9F
        0x3A97, # G+17991  U+3A97  uni3A97,  CJK UNIFIED IDEOGRAPH-3A97
        0x6586, # G+17992  U+6586  uni6586,  CJK UNIFIED IDEOGRAPH-6586
        0x3ABD, # G+17993  U+3ABD  uni3ABD,  CJK UNIFIED IDEOGRAPH-3ABD
        0x65FF, # G+17994  U+65FF  uni65FF,  CJK UNIFIED IDEOGRAPH-65FF
        0x6653, # G+17995  U+6653  uni6653,  CJK UNIFIED IDEOGRAPH-6653
        0x3AF2, # G+17996  U+3AF2  uni3AF2,  CJK UNIFIED IDEOGRAPH-3AF2
        0x6692, # G+17997  U+6692  uni6692,  CJK UNIFIED IDEOGRAPH-6692
        0x3B22, # G+17998  U+3B22  uni3B22,  CJK UNIFIED IDEOGRAPH-3B22
        0x6716, # G+17999  U+6716  uni6716,  CJK UNIFIED IDEOGRAPH-6716
        0x3B42, # G+18000  U+3B42  uni3B42,  CJK UNIFIED IDEOGRAPH-3B42
        0x67A4, # G+18001  U+67A4  uni67A4,  CJK UNIFIED IDEOGRAPH-67A4
        0x3B58, # G+18002  U+3B58  uni3B58,  CJK UNIFIED IDEOGRAPH-3B58
        0x684A, # G+18003  U+684A  uni684A,  CJK UNIFIED IDEOGRAPH-684A
        0x6884, # G+18004  U+6884  uni6884,  CJK UNIFIED IDEOGRAPH-6884
        0x3B72, # G+18005  U+3B72  uni3B72,  CJK UNIFIED IDEOGRAPH-3B72
        0x3B71, # G+18006  U+3B71  uni3B71,  CJK UNIFIED IDEOGRAPH-3B71
        0x3B7B, # G+18007  U+3B7B  uni3B7B,  CJK UNIFIED IDEOGRAPH-3B7B
        0x6909, # G+18008  U+6909  uni6909,  CJK UNIFIED IDEOGRAPH-6909
        0x6943, # G+18009  U+6943  uni6943,  CJK UNIFIED IDEOGRAPH-6943
        0x725C, # G+18010  U+725C  uni725C,  CJK UNIFIED IDEOGRAPH-725C
        0x6964, # G+18011  U+6964  uni6964,  CJK UNIFIED IDEOGRAPH-6964
        0x699F, # G+18012  U+699F  uni699F,  CJK UNIFIED IDEOGRAPH-699F
        0x6985, # G+18013  U+6985  uni6985,  CJK UNIFIED IDEOGRAPH-6985
        0x69D6, # G+18014  U+69D6  uni69D6,  CJK UNIFIED IDEOGRAPH-69D6
        0x3BDD, # G+18015  U+3BDD  uni3BDD,  CJK UNIFIED IDEOGRAPH-3BDD
        0x6A65, # G+18016  U+6A65  uni6A65,  CJK UNIFIED IDEOGRAPH-6A65
        0x6A74, # G+18017  U+6A74  uni6A74,  CJK UNIFIED IDEOGRAPH-6A74
        0x6A71, # G+18018  U+6A71  uni6A71,  CJK UNIFIED IDEOGRAPH-6A71
        0x6A82, # G+18019  U+6A82  uni6A82,  CJK UNIFIED IDEOGRAPH-6A82
        0x3BEC, # G+18020  U+3BEC  uni3BEC,  CJK UNIFIED IDEOGRAPH-3BEC
        0x6A99, # G+18021  U+6A99  uni6A99,  CJK UNIFIED IDEOGRAPH-6A99
        0x3BF2, # G+18022  U+3BF2  uni3BF2,  CJK UNIFIED IDEOGRAPH-3BF2
        0x6AAB, # G+18023  U+6AAB  uni6AAB,  CJK UNIFIED IDEOGRAPH-6AAB
        0x6AB5, # G+18024  U+6AB5  uni6AB5,  CJK UNIFIED IDEOGRAPH-6AB5
        0x6AD4, # G+18025  U+6AD4  uni6AD4,  CJK UNIFIED IDEOGRAPH-6AD4
        0x6AF6, # G+18026  U+6AF6  uni6AF6,  CJK UNIFIED IDEOGRAPH-6AF6
        0x6B81, # G+18027  U+6B81  uni6B81,  CJK UNIFIED IDEOGRAPH-6B81
        0x6BC1, # G+18028  U+6BC1  uni6BC1,  CJK UNIFIED IDEOGRAPH-6BC1
        0x6BEA, # G+18029  U+6BEA  uni6BEA,  CJK UNIFIED IDEOGRAPH-6BEA
        0x6C75, # G+18030  U+6C75  uni6C75,  CJK UNIFIED IDEOGRAPH-6C75
        0x6CAA, # G+18031  U+6CAA  uni6CAA,  CJK UNIFIED IDEOGRAPH-6CAA
        0x3CCB, # G+18032  U+3CCB  uni3CCB,  CJK UNIFIED IDEOGRAPH-3CCB
        0x6D02, # G+18033  U+6D02  uni6D02,  CJK UNIFIED IDEOGRAPH-6D02
        0x6D06, # G+18034  U+6D06  uni6D06,  CJK UNIFIED IDEOGRAPH-6D06
        0x6D26, # G+18035  U+6D26  uni6D26,  CJK UNIFIED IDEOGRAPH-6D26
        0x6D81, # G+18036  U+6D81  uni6D81,  CJK UNIFIED IDEOGRAPH-6D81
        0x3CEF, # G+18037  U+3CEF  uni3CEF,  CJK UNIFIED IDEOGRAPH-3CEF
        0x6DA4, # G+18038  U+6DA4  uni6DA4,  CJK UNIFIED IDEOGRAPH-6DA4
        0x6DB1, # G+18039  U+6DB1  uni6DB1,  CJK UNIFIED IDEOGRAPH-6DB1
        0x6E15, # G+18040  U+6E15  uni6E15,  CJK UNIFIED IDEOGRAPH-6E15
        0x6E18, # G+18041  U+6E18  uni6E18,  CJK UNIFIED IDEOGRAPH-6E18
        0x6E29, # G+18042  U+6E29  uni6E29,  CJK UNIFIED IDEOGRAPH-6E29
        0x6E86, # G+18043  U+6E86  uni6E86,  CJK UNIFIED IDEOGRAPH-6E86
        0xF694, # G+18044  U+F694  uniF694,  
        0x6EBB, # G+18045  U+6EBB  uni6EBB,  CJK UNIFIED IDEOGRAPH-6EBB
        0x6EE2, # G+18046  U+6EE2  uni6EE2,  CJK UNIFIED IDEOGRAPH-6EE2
        0x6EDA, # G+18047  U+6EDA  uni6EDA,  CJK UNIFIED IDEOGRAPH-6EDA
        0x9F7F, # G+18048  U+9F7F  uni9F7F,  CJK UNIFIED IDEOGRAPH-9F7F
        0x6EE8, # G+18049  U+6EE8  uni6EE8,  CJK UNIFIED IDEOGRAPH-6EE8
        0x6EE9, # G+18050  U+6EE9  uni6EE9,  CJK UNIFIED IDEOGRAPH-6EE9
        0x6F24, # G+18051  U+6F24  uni6F24,  CJK UNIFIED IDEOGRAPH-6F24
        0x6F34, # G+18052  U+6F34  uni6F34,  CJK UNIFIED IDEOGRAPH-6F34
        0x3D46, # G+18053  U+3D46  uni3D46,  CJK UNIFIED IDEOGRAPH-3D46
        0xF69E, # G+18054  U+F69E  uniF69E,  
        0x6F81, # G+18055  U+6F81  uni6F81,  CJK UNIFIED IDEOGRAPH-6F81
        0x6FBE, # G+18056  U+6FBE  uni6FBE,  CJK UNIFIED IDEOGRAPH-6FBE
        0x3D6A, # G+18057  U+3D6A  uni3D6A,  CJK UNIFIED IDEOGRAPH-3D6A
        0x3D75, # G+18058  U+3D75  uni3D75,  CJK UNIFIED IDEOGRAPH-3D75
        0x71B7, # G+18059  U+71B7  uni71B7,  CJK UNIFIED IDEOGRAPH-71B7
        0x5C99, # G+18060  U+5C99  uni5C99,  CJK UNIFIED IDEOGRAPH-5C99
        0x3D8A, # G+18061  U+3D8A  uni3D8A,  CJK UNIFIED IDEOGRAPH-3D8A
        0x702C, # G+18062  U+702C  uni702C,  CJK UNIFIED IDEOGRAPH-702C
        0x3D91, # G+18063  U+3D91  uni3D91,  CJK UNIFIED IDEOGRAPH-3D91
        0x7050, # G+18064  U+7050  uni7050,  CJK UNIFIED IDEOGRAPH-7050
        0x7054, # G+18065  U+7054  uni7054,  CJK UNIFIED IDEOGRAPH-7054
        0x706F, # G+18066  U+706F  uni706F,  CJK UNIFIED IDEOGRAPH-706F
        0x707F, # G+18067  U+707F  uni707F,  CJK UNIFIED IDEOGRAPH-707F
        0xF6AD, # G+18068  U+F6AD  uniF6AD,  
        0x43C1, # G+18069  U+43C1  uni43C1,  CJK UNIFIED IDEOGRAPH-43C1
        0x35F1, # G+18070  U+35F1  uni35F1,  CJK UNIFIED IDEOGRAPH-35F1
        0xF6B0, # G+18071  U+F6B0  uniF6B0,  
        0x364E, # G+18072  U+364E  uni364E,  CJK UNIFIED IDEOGRAPH-364E
        0x3DAD, # G+18073  U+3DAD  uni3DAD,  CJK UNIFIED IDEOGRAPH-3DAD
        0xE33D, # G+18074  U+E33D  uniE33D,  
        0x667D, # G+18075  U+667D  uni667D,  CJK UNIFIED IDEOGRAPH-667D
        0x7C74, # G+18076  U+7C74  uni7C74,  CJK UNIFIED IDEOGRAPH-7C74
        0x748D, # G+18077  U+748D  uni748D,  CJK UNIFIED IDEOGRAPH-748D
        0x7E92, # G+18078  U+7E92  uni7E92,  CJK UNIFIED IDEOGRAPH-7E92
        0x4503, # G+18079  U+4503  uni4503,  CJK UNIFIED IDEOGRAPH-4503
        0xE394, # G+18080  U+E394  uniE394,  
        0xE39E, # G+18081  U+E39E  uniE39E,  
        0xE3A5, # G+18082  U+E3A5  uniE3A5,  
        0x347E, # G+18083  U+347E  uni347E,  CJK UNIFIED IDEOGRAPH-347E
        0xE3CD, # G+18084  U+E3CD  uniE3CD,  
        0xE3D5, # G+18085  U+E3D5  uniE3D5,  
        0xE3E7, # G+18086  U+E3E7  uniE3E7,  
        0x8771, # G+18087  U+8771  uni8771,  CJK UNIFIED IDEOGRAPH-8771
        0x63C1, # G+18088  U+63C1  uni63C1,  CJK UNIFIED IDEOGRAPH-63C1
        0x7777, # G+18089  U+7777  uni7777,  CJK UNIFIED IDEOGRAPH-7777
        0x898A, # G+18090  U+898A  uni898A,  CJK UNIFIED IDEOGRAPH-898A
        0xE426, # G+18091  U+E426  uniE426,  
        0x8B4C, # G+18092  U+8B4C  uni8B4C,  CJK UNIFIED IDEOGRAPH-8B4C
        0xE448, # G+18093  U+E448  uniE448,  
        0x492A, # G+18094  U+492A  uni492A,  CJK UNIFIED IDEOGRAPH-492A
        0xE467, # G+18095  U+E467  uniE467,  
        0xE468, # G+18096  U+E468  uniE468,  
        0xE469, # G+18097  U+E469  uniE469,  
        0x3AF0, # G+18098  U+3AF0  uni3AF0,  CJK UNIFIED IDEOGRAPH-3AF0
        0x708F, # G+18099  U+708F  uni708F,  CJK UNIFIED IDEOGRAPH-708F
        0xE4A1, # G+18100  U+E4A1  uniE4A1,  
        0xE50D, # G+18101  U+E50D  uniE50D,  
        0xE516, # G+18102  U+E516  uniE516,  
        0x6888, # G+18103  U+6888  uni6888,  CJK UNIFIED IDEOGRAPH-6888
        0xE528, # G+18104  U+E528  uniE528,  
        0x9F62, # G+18105  U+9F62  uni9F62,  CJK UNIFIED IDEOGRAPH-9F62
        0x93C6, # G+18106  U+93C6  uni93C6,  CJK UNIFIED IDEOGRAPH-93C6
        0xE5B2, # G+18107  U+E5B2  uniE5B2,  
        0x9366, # G+18108  U+9366  uni9366,  CJK UNIFIED IDEOGRAPH-9366
        0x928F, # G+18109  U+928F  uni928F,  CJK UNIFIED IDEOGRAPH-928F
        0x8614, # G+18110  U+8614  uni8614,  CJK UNIFIED IDEOGRAPH-8614
        0xE66A, # G+18111  U+E66A  uniE66A,  
        0x4190, # G+18112  U+4190  uni4190,  CJK UNIFIED IDEOGRAPH-4190
        0x678F, # G+18113  U+678F  uni678F,  CJK UNIFIED IDEOGRAPH-678F
        0x681E, # G+18114  U+681E  uni681E,  CJK UNIFIED IDEOGRAPH-681E
        0x3863, # G+18115  U+3863  uni3863,  CJK UNIFIED IDEOGRAPH-3863
        0xE6C5, # G+18116  U+E6C5  uniE6C5,  
        0x3B19, # G+18117  U+3B19  uni3B19,  CJK UNIFIED IDEOGRAPH-3B19
        0x8496, # G+18118  U+8496  uni8496,  CJK UNIFIED IDEOGRAPH-8496
        0xE769, # G+18119  U+E769  uniE769,  
        0x39E2, # G+18120  U+39E2  uni39E2,  CJK UNIFIED IDEOGRAPH-39E2
        0x8480, # G+18121  U+8480  uni8480,  CJK UNIFIED IDEOGRAPH-8480
        0x436E, # G+18122  U+436E  uni436E,  CJK UNIFIED IDEOGRAPH-436E
        0x9771, # G+18123  U+9771  uni9771,  CJK UNIFIED IDEOGRAPH-9771
        0x999B, # G+18124  U+999B  uni999B,  CJK UNIFIED IDEOGRAPH-999B
        0x492D, # G+18125  U+492D  uni492D,  CJK UNIFIED IDEOGRAPH-492D
        0x6F17, # G+18126  U+6F17  uni6F17,  CJK UNIFIED IDEOGRAPH-6F17
        0xE938, # G+18127  U+E938  uniE938,  
        0x70A6, # G+18128  U+70A6  uni70A6,  CJK UNIFIED IDEOGRAPH-70A6
        0xE968, # G+18129  U+E968  uniE968,  
        0x7E65, # G+18130  U+7E65  uni7E65,  CJK UNIFIED IDEOGRAPH-7E65
        0x5D2F, # G+18131  U+5D2F  uni5D2F,  CJK UNIFIED IDEOGRAPH-5D2F
        0x3DF3, # G+18132  U+3DF3  uni3DF3,  CJK UNIFIED IDEOGRAPH-3DF3
        0xE96E, # G+18133  U+E96E  uniE96E,  
        0xE96F, # G+18134  U+E96F  uniE96F,  
        0x7DA4, # G+18135  U+7DA4  uni7DA4,  CJK UNIFIED IDEOGRAPH-7DA4
        0x8426, # G+18136  U+8426  uni8426,  CJK UNIFIED IDEOGRAPH-8426
        0x5485, # G+18137  U+5485  uni5485,  CJK UNIFIED IDEOGRAPH-5485
        0xE973, # G+18138  U+E973  uniE973,  
        0xE975, # G+18139  U+E975  uniE975,  
        0x577E, # G+18140  U+577E  uni577E,  CJK UNIFIED IDEOGRAPH-577E
        0xE977, # G+18141  U+E977  uniE977,  
        0xE978, # G+18142  U+E978  uniE978,  
        0x3FE5, # G+18143  U+3FE5  uni3FE5,  CJK UNIFIED IDEOGRAPH-3FE5
        0xE97A, # G+18144  U+E97A  uniE97A,  
        0xE97B, # G+18145  U+E97B  uniE97B,  
        0x7003, # G+18146  U+7003  uni7003,  CJK UNIFIED IDEOGRAPH-7003
        0xE97D, # G+18147  U+E97D  uniE97D,  
        0x5D70, # G+18148  U+5D70  uni5D70,  CJK UNIFIED IDEOGRAPH-5D70
        0x738F, # G+18149  U+738F  uni738F,  CJK UNIFIED IDEOGRAPH-738F
        0xE981, # G+18150  U+E981  uniE981,  
        0xE982, # G+18151  U+E982  uniE982,  
        0x4FC8, # G+18152  U+4FC8  uni4FC8,  CJK UNIFIED IDEOGRAPH-4FC8
        0x7FE7, # G+18153  U+7FE7  uni7FE7,  CJK UNIFIED IDEOGRAPH-7FE7
        0x7310, # G+18154  U+7310  uni7310,  CJK UNIFIED IDEOGRAPH-7310
        0x7338, # G+18155  U+7338  uni7338,  CJK UNIFIED IDEOGRAPH-7338
        0x7341, # G+18156  U+7341  uni7341,  CJK UNIFIED IDEOGRAPH-7341
        0x3EA9, # G+18157  U+3EA9  uni3EA9,  CJK UNIFIED IDEOGRAPH-3EA9
        0x71F5, # G+18158  U+71F5  uni71F5,  CJK UNIFIED IDEOGRAPH-71F5
        0xE991, # G+18159  U+E991  uniE991,  
        0x73E1, # G+18160  U+73E1  uni73E1,  CJK UNIFIED IDEOGRAPH-73E1
        0x3ECA, # G+18161  U+3ECA  uni3ECA,  CJK UNIFIED IDEOGRAPH-3ECA
        0x3ED1, # G+18162  U+3ED1  uni3ED1,  CJK UNIFIED IDEOGRAPH-3ED1
        0x7419, # G+18163  U+7419  uni7419,  CJK UNIFIED IDEOGRAPH-7419
        0x741E, # G+18164  U+741E  uni741E,  CJK UNIFIED IDEOGRAPH-741E
        0x741F, # G+18165  U+741F  uni741F,  CJK UNIFIED IDEOGRAPH-741F
        0x3EE2, # G+18166  U+3EE2  uni3EE2,  CJK UNIFIED IDEOGRAPH-3EE2
        0x3EF0, # G+18167  U+3EF0  uni3EF0,  CJK UNIFIED IDEOGRAPH-3EF0
        0x3EF4, # G+18168  U+3EF4  uni3EF4,  CJK UNIFIED IDEOGRAPH-3EF4
        0x3EFA, # G+18169  U+3EFA  uni3EFA,  CJK UNIFIED IDEOGRAPH-3EFA
        0x74D3, # G+18170  U+74D3  uni74D3,  CJK UNIFIED IDEOGRAPH-74D3
        0x3F0E, # G+18171  U+3F0E  uni3F0E,  CJK UNIFIED IDEOGRAPH-3F0E
        0x3F53, # G+18172  U+3F53  uni3F53,  CJK UNIFIED IDEOGRAPH-3F53
        0x756D, # G+18173  U+756D  uni756D,  CJK UNIFIED IDEOGRAPH-756D
        0x7572, # G+18174  U+7572  uni7572,  CJK UNIFIED IDEOGRAPH-7572
        0x758D, # G+18175  U+758D  uni758D,  CJK UNIFIED IDEOGRAPH-758D
        0x3F7C, # G+18176  U+3F7C  uni3F7C,  CJK UNIFIED IDEOGRAPH-3F7C
        0x75C8, # G+18177  U+75C8  uni75C8,  CJK UNIFIED IDEOGRAPH-75C8
        0x764D, # G+18178  U+764D  uni764D,  CJK UNIFIED IDEOGRAPH-764D
        0x7674, # G+18179  U+7674  uni7674,  CJK UNIFIED IDEOGRAPH-7674
        0x3FDC, # G+18180  U+3FDC  uni3FDC,  CJK UNIFIED IDEOGRAPH-3FDC
        0x767A, # G+18181  U+767A  uni767A,  CJK UNIFIED IDEOGRAPH-767A
        0x7188, # G+18182  U+7188  uni7188,  CJK UNIFIED IDEOGRAPH-7188
        0x5623, # G+18183  U+5623  uni5623,  CJK UNIFIED IDEOGRAPH-5623
        0x8980, # G+18184  U+8980  uni8980,  CJK UNIFIED IDEOGRAPH-8980
        0x401D, # G+18185  U+401D  uni401D,  CJK UNIFIED IDEOGRAPH-401D
        0x7743, # G+18186  U+7743  uni7743,  CJK UNIFIED IDEOGRAPH-7743
        0x4039, # G+18187  U+4039  uni4039,  CJK UNIFIED IDEOGRAPH-4039
        0x4045, # G+18188  U+4045  uni4045,  CJK UNIFIED IDEOGRAPH-4045
        0x35DB, # G+18189  U+35DB  uni35DB,  CJK UNIFIED IDEOGRAPH-35DB
        0x7798, # G+18190  U+7798  uni7798,  CJK UNIFIED IDEOGRAPH-7798
        0x406A, # G+18191  U+406A  uni406A,  CJK UNIFIED IDEOGRAPH-406A
        0x406F, # G+18192  U+406F  uni406F,  CJK UNIFIED IDEOGRAPH-406F
        0x77BE, # G+18193  U+77BE  uni77BE,  CJK UNIFIED IDEOGRAPH-77BE
        0x77CB, # G+18194  U+77CB  uni77CB,  CJK UNIFIED IDEOGRAPH-77CB
        0x7818, # G+18195  U+7818  uni7818,  CJK UNIFIED IDEOGRAPH-7818
        0x781C, # G+18196  U+781C  uni781C,  CJK UNIFIED IDEOGRAPH-781C
        0x7847, # G+18197  U+7847  uni7847,  CJK UNIFIED IDEOGRAPH-7847
        0x7851, # G+18198  U+7851  uni7851,  CJK UNIFIED IDEOGRAPH-7851
        0x7866, # G+18199  U+7866  uni7866,  CJK UNIFIED IDEOGRAPH-7866
        0x8448, # G+18200  U+8448  uni8448,  CJK UNIFIED IDEOGRAPH-8448
        0xE9CB, # G+18201  U+E9CB  uniE9CB,  
        0x7933, # G+18202  U+7933  uni7933,  CJK UNIFIED IDEOGRAPH-7933
        0x7932, # G+18203  U+7932  uni7932,  CJK UNIFIED IDEOGRAPH-7932
        0x4109, # G+18204  U+4109  uni4109,  CJK UNIFIED IDEOGRAPH-4109
        0x7991, # G+18205  U+7991  uni7991,  CJK UNIFIED IDEOGRAPH-7991
        0x7A06, # G+18206  U+7A06  uni7A06,  CJK UNIFIED IDEOGRAPH-7A06
        0x4167, # G+18207  U+4167  uni4167,  CJK UNIFIED IDEOGRAPH-4167
        0x41B2, # G+18208  U+41B2  uni41B2,  CJK UNIFIED IDEOGRAPH-41B2
        0x7ABC, # G+18209  U+7ABC  uni7ABC,  CJK UNIFIED IDEOGRAPH-7ABC
        0x8279, # G+18210  U+8279  uni8279,  CJK UNIFIED IDEOGRAPH-8279
        0x41C4, # G+18211  U+41C4  uni41C4,  CJK UNIFIED IDEOGRAPH-41C4
        0x7ACF, # G+18212  U+7ACF  uni7ACF,  CJK UNIFIED IDEOGRAPH-7ACF
        0x7ADB, # G+18213  U+7ADB  uni7ADB,  CJK UNIFIED IDEOGRAPH-7ADB
        0x41CF, # G+18214  U+41CF  uni41CF,  CJK UNIFIED IDEOGRAPH-41CF
        0x7B62, # G+18215  U+7B62  uni7B62,  CJK UNIFIED IDEOGRAPH-7B62
        0x7B6C, # G+18216  U+7B6C  uni7B6C,  CJK UNIFIED IDEOGRAPH-7B6C
        0x7B7B, # G+18217  U+7B7B  uni7B7B,  CJK UNIFIED IDEOGRAPH-7B7B
        0x7C12, # G+18218  U+7C12  uni7C12,  CJK UNIFIED IDEOGRAPH-7C12
        0x4260, # G+18219  U+4260  uni4260,  CJK UNIFIED IDEOGRAPH-4260
        0x427A, # G+18220  U+427A  uni427A,  CJK UNIFIED IDEOGRAPH-427A
        0x7C7B, # G+18221  U+7C7B  uni7C7B,  CJK UNIFIED IDEOGRAPH-7C7B
        0x7C9C, # G+18222  U+7C9C  uni7C9C,  CJK UNIFIED IDEOGRAPH-7C9C
        0x428C, # G+18223  U+428C  uni428C,  CJK UNIFIED IDEOGRAPH-428C
        0x7CB8, # G+18224  U+7CB8  uni7CB8,  CJK UNIFIED IDEOGRAPH-7CB8
        0x4294, # G+18225  U+4294  uni4294,  CJK UNIFIED IDEOGRAPH-4294
        0x8F93, # G+18226  U+8F93  uni8F93,  CJK UNIFIED IDEOGRAPH-8F93
        0x70C0, # G+18227  U+70C0  uni70C0,  CJK UNIFIED IDEOGRAPH-70C0
        0xE9EF, # G+18228  U+E9EF  uniE9EF,  
        0x7DCF, # G+18229  U+7DCF  uni7DCF,  CJK UNIFIED IDEOGRAPH-7DCF
        0x7DD4, # G+18230  U+7DD4  uni7DD4,  CJK UNIFIED IDEOGRAPH-7DD4
        0x7DD0, # G+18231  U+7DD0  uni7DD0,  CJK UNIFIED IDEOGRAPH-7DD0
        0x7DFD, # G+18232  U+7DFD  uni7DFD,  CJK UNIFIED IDEOGRAPH-7DFD
        0x7FB4, # G+18233  U+7FB4  uni7FB4,  CJK UNIFIED IDEOGRAPH-7FB4
        0x729F, # G+18234  U+729F  uni729F,  CJK UNIFIED IDEOGRAPH-729F
        0x4397, # G+18235  U+4397  uni4397,  CJK UNIFIED IDEOGRAPH-4397
        0x8020, # G+18236  U+8020  uni8020,  CJK UNIFIED IDEOGRAPH-8020
        0x8025, # G+18237  U+8025  uni8025,  CJK UNIFIED IDEOGRAPH-8025
        0x802E, # G+18238  U+802E  uni802E,  CJK UNIFIED IDEOGRAPH-802E
        0x8031, # G+18239  U+8031  uni8031,  CJK UNIFIED IDEOGRAPH-8031
        0x8054, # G+18240  U+8054  uni8054,  CJK UNIFIED IDEOGRAPH-8054
        0x57B4, # G+18241  U+57B4  uni57B4,  CJK UNIFIED IDEOGRAPH-57B4
        0x70A0, # G+18242  U+70A0  uni70A0,  CJK UNIFIED IDEOGRAPH-70A0
        0x80B7, # G+18243  U+80B7  uni80B7,  CJK UNIFIED IDEOGRAPH-80B7
        0x80E9, # G+18244  U+80E9  uni80E9,  CJK UNIFIED IDEOGRAPH-80E9
        0x43ED, # G+18245  U+43ED  uni43ED,  CJK UNIFIED IDEOGRAPH-43ED
        0x810C, # G+18246  U+810C  uni810C,  CJK UNIFIED IDEOGRAPH-810C
        0x810E, # G+18247  U+810E  uni810E,  CJK UNIFIED IDEOGRAPH-810E
        0x8112, # G+18248  U+8112  uni8112,  CJK UNIFIED IDEOGRAPH-8112
        0x8114, # G+18249  U+8114  uni8114,  CJK UNIFIED IDEOGRAPH-8114
        0x4401, # G+18250  U+4401  uni4401,  CJK UNIFIED IDEOGRAPH-4401
        0x3B39, # G+18251  U+3B39  uni3B39,  CJK UNIFIED IDEOGRAPH-3B39
        0x8156, # G+18252  U+8156  uni8156,  CJK UNIFIED IDEOGRAPH-8156
        0x8159, # G+18253  U+8159  uni8159,  CJK UNIFIED IDEOGRAPH-8159
        0x815A, # G+18254  U+815A  uni815A,  CJK UNIFIED IDEOGRAPH-815A
        0x4413, # G+18255  U+4413  uni4413,  CJK UNIFIED IDEOGRAPH-4413
        0x817C, # G+18256  U+817C  uni817C,  CJK UNIFIED IDEOGRAPH-817C
        0x4425, # G+18257  U+4425  uni4425,  CJK UNIFIED IDEOGRAPH-4425
        0x442D, # G+18258  U+442D  uni442D,  CJK UNIFIED IDEOGRAPH-442D
        0x81A5, # G+18259  U+81A5  uni81A5,  CJK UNIFIED IDEOGRAPH-81A5
        0x57EF, # G+18260  U+57EF  uni57EF,  CJK UNIFIED IDEOGRAPH-57EF
        0x81C1, # G+18261  U+81C1  uni81C1,  CJK UNIFIED IDEOGRAPH-81C1
        0x81E4, # G+18262  U+81E4  uni81E4,  CJK UNIFIED IDEOGRAPH-81E4
        0x8254, # G+18263  U+8254  uni8254,  CJK UNIFIED IDEOGRAPH-8254
        0x448F, # G+18264  U+448F  uni448F,  CJK UNIFIED IDEOGRAPH-448F
        0x8276, # G+18265  U+8276  uni8276,  CJK UNIFIED IDEOGRAPH-8276
        0x82CA, # G+18266  U+82CA  uni82CA,  CJK UNIFIED IDEOGRAPH-82CA
        0x82D8, # G+18267  U+82D8  uni82D8,  CJK UNIFIED IDEOGRAPH-82D8
        0x44B0, # G+18268  U+44B0  uni44B0,  CJK UNIFIED IDEOGRAPH-44B0
        0x8357, # G+18269  U+8357  uni8357,  CJK UNIFIED IDEOGRAPH-8357
        0x9669, # G+18270  U+9669  uni9669,  CJK UNIFIED IDEOGRAPH-9669
        0x8405, # G+18271  U+8405  uni8405,  CJK UNIFIED IDEOGRAPH-8405
        0x70F5, # G+18272  U+70F5  uni70F5,  CJK UNIFIED IDEOGRAPH-70F5
        0x8464, # G+18273  U+8464  uni8464,  CJK UNIFIED IDEOGRAPH-8464
        0x8488, # G+18274  U+8488  uni8488,  CJK UNIFIED IDEOGRAPH-8488
        0x4504, # G+18275  U+4504  uni4504,  CJK UNIFIED IDEOGRAPH-4504
        0x84BE, # G+18276  U+84BE  uni84BE,  CJK UNIFIED IDEOGRAPH-84BE
        0x84E1, # G+18277  U+84E1  uni84E1,  CJK UNIFIED IDEOGRAPH-84E1
        0x84F8, # G+18278  U+84F8  uni84F8,  CJK UNIFIED IDEOGRAPH-84F8
        0x8510, # G+18279  U+8510  uni8510,  CJK UNIFIED IDEOGRAPH-8510
        0x8538, # G+18280  U+8538  uni8538,  CJK UNIFIED IDEOGRAPH-8538
        0x8552, # G+18281  U+8552  uni8552,  CJK UNIFIED IDEOGRAPH-8552
        0x453B, # G+18282  U+453B  uni453B,  CJK UNIFIED IDEOGRAPH-453B
        0x856F, # G+18283  U+856F  uni856F,  CJK UNIFIED IDEOGRAPH-856F
        0x8570, # G+18284  U+8570  uni8570,  CJK UNIFIED IDEOGRAPH-8570
        0x85E0, # G+18285  U+85E0  uni85E0,  CJK UNIFIED IDEOGRAPH-85E0
        0x4577, # G+18286  U+4577  uni4577,  CJK UNIFIED IDEOGRAPH-4577
        0x8672, # G+18287  U+8672  uni8672,  CJK UNIFIED IDEOGRAPH-8672
        0x8692, # G+18288  U+8692  uni8692,  CJK UNIFIED IDEOGRAPH-8692
        0x86EF, # G+18289  U+86EF  uni86EF,  CJK UNIFIED IDEOGRAPH-86EF
        0x9645, # G+18290  U+9645  uni9645,  CJK UNIFIED IDEOGRAPH-9645
        0x4606, # G+18291  U+4606  uni4606,  CJK UNIFIED IDEOGRAPH-4606
        0x4617, # G+18292  U+4617  uni4617,  CJK UNIFIED IDEOGRAPH-4617
        0x88AE, # G+18293  U+88AE  uni88AE,  CJK UNIFIED IDEOGRAPH-88AE
        0x88FF, # G+18294  U+88FF  uni88FF,  CJK UNIFIED IDEOGRAPH-88FF
        0x8924, # G+18295  U+8924  uni8924,  CJK UNIFIED IDEOGRAPH-8924
        0x8991, # G+18296  U+8991  uni8991,  CJK UNIFIED IDEOGRAPH-8991
        0xEA43, # G+18297  U+EA43  uniEA43,  
        0x8A38, # G+18298  U+8A38  uni8A38,  CJK UNIFIED IDEOGRAPH-8A38
        0x8A94, # G+18299  U+8A94  uni8A94,  CJK UNIFIED IDEOGRAPH-8A94
        0x8AB4, # G+18300  U+8AB4  uni8AB4,  CJK UNIFIED IDEOGRAPH-8AB4
        0x8C51, # G+18301  U+8C51  uni8C51,  CJK UNIFIED IDEOGRAPH-8C51
        0x8CD4, # G+18302  U+8CD4  uni8CD4,  CJK UNIFIED IDEOGRAPH-8CD4
        0x8CF2, # G+18303  U+8CF2  uni8CF2,  CJK UNIFIED IDEOGRAPH-8CF2
        0x8D1C, # G+18304  U+8D1C  uni8D1C,  CJK UNIFIED IDEOGRAPH-8D1C
        0x4798, # G+18305  U+4798  uni4798,  CJK UNIFIED IDEOGRAPH-4798
        0x8DC3, # G+18306  U+8DC3  uni8DC3,  CJK UNIFIED IDEOGRAPH-8DC3
        0x47ED, # G+18307  U+47ED  uni47ED,  CJK UNIFIED IDEOGRAPH-47ED
        0x8E3A, # G+18308  U+8E3A  uni8E3A,  CJK UNIFIED IDEOGRAPH-8E3A
        0x5754, # G+18309  U+5754  uni5754,  CJK UNIFIED IDEOGRAPH-5754
        0x55F5, # G+18310  U+55F5  uni55F5,  CJK UNIFIED IDEOGRAPH-55F5
        0x4837, # G+18311  U+4837  uni4837,  CJK UNIFIED IDEOGRAPH-4837
        0x8ECE, # G+18312  U+8ECE  uni8ECE,  CJK UNIFIED IDEOGRAPH-8ECE
        0x8EE2, # G+18313  U+8EE2  uni8EE2,  CJK UNIFIED IDEOGRAPH-8EE2
        0x8EE4, # G+18314  U+8EE4  uni8EE4,  CJK UNIFIED IDEOGRAPH-8EE4
        0x8EED, # G+18315  U+8EED  uni8EED,  CJK UNIFIED IDEOGRAPH-8EED
        0x8EF2, # G+18316  U+8EF2  uni8EF2,  CJK UNIFIED IDEOGRAPH-8EF2
        0x8FC1, # G+18317  U+8FC1  uni8FC1,  CJK UNIFIED IDEOGRAPH-8FC1
        0x8FCA, # G+18318  U+8FCA  uni8FCA,  CJK UNIFIED IDEOGRAPH-8FCA
        0x8FCC, # G+18319  U+8FCC  uni8FCC,  CJK UNIFIED IDEOGRAPH-8FCC
        0x9033, # G+18320  U+9033  uni9033,  CJK UNIFIED IDEOGRAPH-9033
        0x48AD, # G+18321  U+48AD  uni48AD,  CJK UNIFIED IDEOGRAPH-48AD
        0x98E0, # G+18322  U+98E0  uni98E0,  CJK UNIFIED IDEOGRAPH-98E0
        0x9213, # G+18323  U+9213  uni9213,  CJK UNIFIED IDEOGRAPH-9213
        0x491E, # G+18324  U+491E  uni491E,  CJK UNIFIED IDEOGRAPH-491E
        0x9228, # G+18325  U+9228  uni9228,  CJK UNIFIED IDEOGRAPH-9228
        0x9258, # G+18326  U+9258  uni9258,  CJK UNIFIED IDEOGRAPH-9258
        0x926B, # G+18327  U+926B  uni926B,  CJK UNIFIED IDEOGRAPH-926B
        0x92B1, # G+18328  U+92B1  uni92B1,  CJK UNIFIED IDEOGRAPH-92B1
        0x92AE, # G+18329  U+92AE  uni92AE,  CJK UNIFIED IDEOGRAPH-92AE
        0x92BF, # G+18330  U+92BF  uni92BF,  CJK UNIFIED IDEOGRAPH-92BF
        0x92E3, # G+18331  U+92E3  uni92E3,  CJK UNIFIED IDEOGRAPH-92E3
        0x92EB, # G+18332  U+92EB  uni92EB,  CJK UNIFIED IDEOGRAPH-92EB
        0x92F3, # G+18333  U+92F3  uni92F3,  CJK UNIFIED IDEOGRAPH-92F3
        0x92F4, # G+18334  U+92F4  uni92F4,  CJK UNIFIED IDEOGRAPH-92F4
        0x92FD, # G+18335  U+92FD  uni92FD,  CJK UNIFIED IDEOGRAPH-92FD
        0x9343, # G+18336  U+9343  uni9343,  CJK UNIFIED IDEOGRAPH-9343
        0x9384, # G+18337  U+9384  uni9384,  CJK UNIFIED IDEOGRAPH-9384
        0x93AD, # G+18338  U+93AD  uni93AD,  CJK UNIFIED IDEOGRAPH-93AD
        0x4945, # G+18339  U+4945  uni4945,  CJK UNIFIED IDEOGRAPH-4945
        0x4951, # G+18340  U+4951  uni4951,  CJK UNIFIED IDEOGRAPH-4951
        0x9417, # G+18341  U+9417  uni9417,  CJK UNIFIED IDEOGRAPH-9417
        0x941D, # G+18342  U+941D  uni941D,  CJK UNIFIED IDEOGRAPH-941D
        0x942D, # G+18343  U+942D  uni942D,  CJK UNIFIED IDEOGRAPH-942D
        0x943E, # G+18344  U+943E  uni943E,  CJK UNIFIED IDEOGRAPH-943E
        0x496A, # G+18345  U+496A  uni496A,  CJK UNIFIED IDEOGRAPH-496A
        0x9454, # G+18346  U+9454  uni9454,  CJK UNIFIED IDEOGRAPH-9454
        0x9479, # G+18347  U+9479  uni9479,  CJK UNIFIED IDEOGRAPH-9479
        0x952D, # G+18348  U+952D  uni952D,  CJK UNIFIED IDEOGRAPH-952D
        0x95A2, # G+18349  U+95A2  uni95A2,  CJK UNIFIED IDEOGRAPH-95A2
        0x49A7, # G+18350  U+49A7  uni49A7,  CJK UNIFIED IDEOGRAPH-49A7
        0x95F4, # G+18351  U+95F4  uni95F4,  CJK UNIFIED IDEOGRAPH-95F4
        0x9633, # G+18352  U+9633  uni9633,  CJK UNIFIED IDEOGRAPH-9633
        0x49E5, # G+18353  U+49E5  uni49E5,  CJK UNIFIED IDEOGRAPH-49E5
        0x4A24, # G+18354  U+4A24  uni4A24,  CJK UNIFIED IDEOGRAPH-4A24
        0x9740, # G+18355  U+9740  uni9740,  CJK UNIFIED IDEOGRAPH-9740
        0x4A35, # G+18356  U+4A35  uni4A35,  CJK UNIFIED IDEOGRAPH-4A35
        0x97B2, # G+18357  U+97B2  uni97B2,  CJK UNIFIED IDEOGRAPH-97B2
        0x97C2, # G+18358  U+97C2  uni97C2,  CJK UNIFIED IDEOGRAPH-97C2
        0x4AE4, # G+18359  U+4AE4  uni4AE4,  CJK UNIFIED IDEOGRAPH-4AE4
        0x98B9, # G+18360  U+98B9  uni98B9,  CJK UNIFIED IDEOGRAPH-98B9
        0x4B19, # G+18361  U+4B19  uni4B19,  CJK UNIFIED IDEOGRAPH-4B19
        0x98F1, # G+18362  U+98F1  uni98F1,  CJK UNIFIED IDEOGRAPH-98F1
        0x5844, # G+18363  U+5844  uni5844,  CJK UNIFIED IDEOGRAPH-5844
        0x9919, # G+18364  U+9919  uni9919,  CJK UNIFIED IDEOGRAPH-9919
        0x9937, # G+18365  U+9937  uni9937,  CJK UNIFIED IDEOGRAPH-9937
        0x995D, # G+18366  U+995D  uni995D,  CJK UNIFIED IDEOGRAPH-995D
        0x9962, # G+18367  U+9962  uni9962,  CJK UNIFIED IDEOGRAPH-9962
        0x4B70, # G+18368  U+4B70  uni4B70,  CJK UNIFIED IDEOGRAPH-4B70
        0x99C5, # G+18369  U+99C5  uni99C5,  CJK UNIFIED IDEOGRAPH-99C5
        0x4B9D, # G+18370  U+4B9D  uni4B9D,  CJK UNIFIED IDEOGRAPH-4B9D
        0x9A3C, # G+18371  U+9A3C  uni9A3C,  CJK UNIFIED IDEOGRAPH-9A3C
        0x9B0F, # G+18372  U+9B0F  uni9B0F,  CJK UNIFIED IDEOGRAPH-9B0F
        0x9B69, # G+18373  U+9B69  uni9B69,  CJK UNIFIED IDEOGRAPH-9B69
        0x9BDD, # G+18374  U+9BDD  uni9BDD,  CJK UNIFIED IDEOGRAPH-9BDD
        0x9BF1, # G+18375  U+9BF1  uni9BF1,  CJK UNIFIED IDEOGRAPH-9BF1
        0x9BF4, # G+18376  U+9BF4  uni9BF4,  CJK UNIFIED IDEOGRAPH-9BF4
        0x4C6D, # G+18377  U+4C6D  uni4C6D,  CJK UNIFIED IDEOGRAPH-4C6D
        0x9C20, # G+18378  U+9C20  uni9C20,  CJK UNIFIED IDEOGRAPH-9C20
        0x376F, # G+18379  U+376F  uni376F,  CJK UNIFIED IDEOGRAPH-376F
        0xEAA9, # G+18380  U+EAA9  uniEAA9,  
        0x9D49, # G+18381  U+9D49  uni9D49,  CJK UNIFIED IDEOGRAPH-9D49
        0x9EFE, # G+18382  U+9EFE  uni9EFE,  CJK UNIFIED IDEOGRAPH-9EFE
        0x5650, # G+18383  U+5650  uni5650,  CJK UNIFIED IDEOGRAPH-5650
        0x9DBD, # G+18384  U+9DBD  uni9DBD,  CJK UNIFIED IDEOGRAPH-9DBD
        0x9DFC, # G+18385  U+9DFC  uni9DFC,  CJK UNIFIED IDEOGRAPH-9DFC
        0x94F6, # G+18386  U+94F6  uni94F6,  CJK UNIFIED IDEOGRAPH-94F6
        0x8FB6, # G+18387  U+8FB6  uni8FB6,  CJK UNIFIED IDEOGRAPH-8FB6
        0x9EB1, # G+18388  U+9EB1  uni9EB1,  CJK UNIFIED IDEOGRAPH-9EB1
        0x9EBD, # G+18389  U+9EBD  uni9EBD,  CJK UNIFIED IDEOGRAPH-9EBD
        0x9EC6, # G+18390  U+9EC6  uni9EC6,  CJK UNIFIED IDEOGRAPH-9EC6
        0x94DC, # G+18391  U+94DC  uni94DC,  CJK UNIFIED IDEOGRAPH-94DC
        0x9EE2, # G+18392  U+9EE2  uni9EE2,  CJK UNIFIED IDEOGRAPH-9EE2
        0x9EF1, # G+18393  U+9EF1  uni9EF1,  CJK UNIFIED IDEOGRAPH-9EF1
        0x9EF8, # G+18394  U+9EF8  uni9EF8,  CJK UNIFIED IDEOGRAPH-9EF8
        0x9F44, # G+18395  U+9F44  uni9F44,  CJK UNIFIED IDEOGRAPH-9F44
        0xEABF, # G+18396  U+EABF  uniEABF,  
        0xEAC0, # G+18397  U+EAC0  uniEAC0,  
        0xEAC1, # G+18398  U+EAC1  uniEAC1,  
        0x94C3, # G+18399  U+94C3  uni94C3,  CJK UNIFIED IDEOGRAPH-94C3
        0xEAC5, # G+18400  U+EAC5  uniEAC5,  
        0x94C1, # G+18401  U+94C1  uni94C1,  CJK UNIFIED IDEOGRAPH-94C1
        0xEAC9, # G+18402  U+EAC9  uniEAC9,  
        0xEACA, # G+18403  U+EACA  uniEACA,  
        0xEACB, # G+18404  U+EACB  uniEACB,  
        0xEACC, # G+18405  U+EACC  uniEACC,  
        0x5757, # G+18406  U+5757  uni5757,  CJK UNIFIED IDEOGRAPH-5757
        0x7173, # G+18407  U+7173  uni7173,  CJK UNIFIED IDEOGRAPH-7173
        0xEACF, # G+18408  U+EACF  uniEACF,  
        0xEAD0, # G+18409  U+EAD0  uniEAD0,  
        0xEAD1, # G+18410  U+EAD1  uniEAD1,  
        0xEAD3, # G+18411  U+EAD3  uniEAD3,  
        0xEAD4, # G+18412  U+EAD4  uniEAD4,  
        0x549E, # G+18413  U+549E  uni549E,  CJK UNIFIED IDEOGRAPH-549E
        0xEAD6, # G+18414  U+EAD6  uniEAD6,  
        0xEAD7, # G+18415  U+EAD7  uniEAD7,  
        0xEAD8, # G+18416  U+EAD8  uniEAD8,  
        0xEAD9, # G+18417  U+EAD9  uniEAD9,  
        0xEADA, # G+18418  U+EADA  uniEADA,  
        0xEADC, # G+18419  U+EADC  uniEADC,  
        0xEADE, # G+18420  U+EADE  uniEADE,  
        0xEADF, # G+18421  U+EADF  uniEADF,  
        0xEAE0, # G+18422  U+EAE0  uniEAE0,  
        0xEAE1, # G+18423  U+EAE1  uniEAE1,  
        0xEAE2, # G+18424  U+EAE2  uniEAE2,  
        0xEAE3, # G+18425  U+EAE3  uniEAE3,  
        0xEAE7, # G+18426  U+EAE7  uniEAE7,  
        0xEAE8, # G+18427  U+EAE8  uniEAE8,  
        0xEAE9, # G+18428  U+EAE9  uniEAE9,  
        0xEAEA, # G+18429  U+EAEA  uniEAEA,  
        0xEAEB, # G+18430  U+EAEB  uniEAEB,  
        0xEAEC, # G+18431  U+EAEC  uniEAEC,  
        0xEAEE, # G+18432  U+EAEE  uniEAEE,  
        0xEAF0, # G+18433  U+EAF0  uniEAF0,  
        0xEAF1, # G+18434  U+EAF1  uniEAF1,  
        0xEAF2, # G+18435  U+EAF2  uniEAF2,  
        0xEAF5, # G+18436  U+EAF5  uniEAF5,  
        0xEAF6, # G+18437  U+EAF6  uniEAF6,  
        0x3647, # G+18438  U+3647  uni3647,  CJK UNIFIED IDEOGRAPH-3647
        0xEAF8, # G+18439  U+EAF8  uniEAF8,  
        0xEAFA, # G+18440  U+EAFA  uniEAFA,  
        0xEAFB, # G+18441  U+EAFB  uniEAFB,  
        0x5364, # G+18442  U+5364  uni5364,  CJK UNIFIED IDEOGRAPH-5364
        0xEAFE, # G+18443  U+EAFE  uniEAFE,  
        0xEAFF, # G+18444  U+EAFF  uniEAFF,  
        0xEB00, # G+18445  U+EB00  uniEB00,  
        0xEB02, # G+18446  U+EB02  uniEB02,  
        0xEB03, # G+18447  U+EB03  uniEB03,  
        0xEB04, # G+18448  U+EB04  uniEB04,  
        0xEB05, # G+18449  U+EB05  uniEB05,  
        0x70BB, # G+18450  U+70BB  uni70BB,  CJK UNIFIED IDEOGRAPH-70BB
        0xEB08, # G+18451  U+EB08  uniEB08,  
        0xEB09, # G+18452  U+EB09  uniEB09,  
        0xEB0A, # G+18453  U+EB0A  uniEB0A,  
        0xEB0B, # G+18454  U+EB0B  uniEB0B,  
        0xEB0C, # G+18455  U+EB0C  uniEB0C,  
        0xEB0D, # G+18456  U+EB0D  uniEB0D,  
        0xEB0E, # G+18457  U+EB0E  uniEB0E,  
        0xEB0F, # G+18458  U+EB0F  uniEB0F,  
        0xEB11, # G+18459  U+EB11  uniEB11,  
        0xEB12, # G+18460  U+EB12  uniEB12,  
        0x7198, # G+18461  U+7198  uni7198,  CJK UNIFIED IDEOGRAPH-7198
        0xEB15, # G+18462  U+EB15  uniEB15,  
        0x69E9, # G+18463  U+69E9  uni69E9,  CJK UNIFIED IDEOGRAPH-69E9
        0x36C8, # G+18464  U+36C8  uni36C8,  CJK UNIFIED IDEOGRAPH-36C8
        0xEB18, # G+18465  U+EB18  uniEB18,  
        0xEB19, # G+18466  U+EB19  uniEB19,  
        0xEB1A, # G+18467  U+EB1A  uniEB1A,  
        0xEB1B, # G+18468  U+EB1B  uniEB1B,  
        0xEB1C, # G+18469  U+EB1C  uniEB1C,  
        0xEB1D, # G+18470  U+EB1D  uniEB1D,  
        0xEB1F, # G+18471  U+EB1F  uniEB1F,  
        0xEB20, # G+18472  U+EB20  uniEB20,  
        0xEB21, # G+18473  U+EB21  uniEB21,  
        0xEB23, # G+18474  U+EB23  uniEB23,  
        0xEB25, # G+18475  U+EB25  uniEB25,  
        0xEB27, # G+18476  U+EB27  uniEB27,  
        0xEB2A, # G+18477  U+EB2A  uniEB2A,  
        0xEB2C, # G+18478  U+EB2C  uniEB2C,  
        0xEB2D, # G+18479  U+EB2D  uniEB2D,  
        0xEB2E, # G+18480  U+EB2E  uniEB2E,  
        0xEB2F, # G+18481  U+EB2F  uniEB2F,  
        0xEB30, # G+18482  U+EB30  uniEB30,  
        0xEB31, # G+18483  U+EB31  uniEB31,  
        0xEB32, # G+18484  U+EB32  uniEB32,  
        0xEB33, # G+18485  U+EB33  uniEB33,  
        0xEB34, # G+18486  U+EB34  uniEB34,  
        0xEB35, # G+18487  U+EB35  uniEB35,  
        0xEB36, # G+18488  U+EB36  uniEB36,  
        0xEB37, # G+18489  U+EB37  uniEB37,  
        0xEB38, # G+18490  U+EB38  uniEB38,  
        0xEB39, # G+18491  U+EB39  uniEB39,  
        0xEB3E, # G+18492  U+EB3E  uniEB3E,  
        0xEB3F, # G+18493  U+EB3F  uniEB3F,  
        0xEB43, # G+18494  U+EB43  uniEB43,  
        0xEB44, # G+18495  U+EB44  uniEB44,  
        0x58B5, # G+18496  U+58B5  uni58B5,  CJK UNIFIED IDEOGRAPH-58B5
        0xEB4A, # G+18497  U+EB4A  uniEB4A,  
        0xEB4D, # G+18498  U+EB4D  uniEB4D,  
        0xEB4E, # G+18499  U+EB4E  uniEB4E,  
        0xEB53, # G+18500  U+EB53  uniEB53,  
        0xEB55, # G+18501  U+EB55  uniEB55,  
        0xEB56, # G+18502  U+EB56  uniEB56,  
        0xEB58, # G+18503  U+EB58  uniEB58,  
        0xEB59, # G+18504  U+EB59  uniEB59,  
        0xEB62, # G+18505  U+EB62  uniEB62,  
        0xEB63, # G+18506  U+EB63  uniEB63,  
        0x5788, # G+18507  U+5788  uni5788,  CJK UNIFIED IDEOGRAPH-5788
        0xEB65, # G+18508  U+EB65  uniEB65,  
        0xEB67, # G+18509  U+EB67  uniEB67,  
        0xEB6F, # G+18510  U+EB6F  uniEB6F,  
        0xEB70, # G+18511  U+EB70  uniEB70,  
        0xEB71, # G+18512  U+EB71  uniEB71,  
        0xEB73, # G+18513  U+EB73  uniEB73,  
        0x5965, # G+18514  U+5965  uni5965,  CJK UNIFIED IDEOGRAPH-5965
        0xEB77, # G+18515  U+EB77  uniEB77,  
        0xEB7A, # G+18516  U+EB7A  uniEB7A,  
        0x573F, # G+18517  U+573F  uni573F,  CJK UNIFIED IDEOGRAPH-573F
        0xEB7E, # G+18518  U+EB7E  uniEB7E,  
        0xEB7F, # G+18519  U+EB7F  uniEB7F,  
        0xEB83, # G+18520  U+EB83  uniEB83,  
        0xEB84, # G+18521  U+EB84  uniEB84,  
        0xEB88, # G+18522  U+EB88  uniEB88,  
        0xEB8A, # G+18523  U+EB8A  uniEB8A,  
        0xEB8C, # G+18524  U+EB8C  uniEB8C,  
        0xEB8D, # G+18525  U+EB8D  uniEB8D,  
        0xEB8E, # G+18526  U+EB8E  uniEB8E,  
        0xEB90, # G+18527  U+EB90  uniEB90,  
        0xEB95, # G+18528  U+EB95  uniEB95,  
        0xEB98, # G+18529  U+EB98  uniEB98,  
        0xEB99, # G+18530  U+EB99  uniEB99,  
        0xEB9A, # G+18531  U+EB9A  uniEB9A,  
        0x57A1, # G+18532  U+57A1  uni57A1,  CJK UNIFIED IDEOGRAPH-57A1
        0x7151, # G+18533  U+7151  uni7151,  CJK UNIFIED IDEOGRAPH-7151
        0xEB9F, # G+18534  U+EB9F  uniEB9F,  
        0xEBA2, # G+18535  U+EBA2  uniEBA2,  
        0xEBA5, # G+18536  U+EBA5  uniEBA5,  
        0xEBA6, # G+18537  U+EBA6  uniEBA6,  
        0xEBAA, # G+18538  U+EBAA  uniEBAA,  
        0xEBAE, # G+18539  U+EBAE  uniEBAE,  
        0xEBB0, # G+18540  U+EBB0  uniEBB0,  
        0xEBB2, # G+18541  U+EBB2  uniEBB2,  
        0xEBB3, # G+18542  U+EBB3  uniEBB3,  
        0x56B9, # G+18543  U+56B9  uni56B9,  CJK UNIFIED IDEOGRAPH-56B9
        0xEBBD, # G+18544  U+EBBD  uniEBBD,  
        0x3618, # G+18545  U+3618  uni3618,  CJK UNIFIED IDEOGRAPH-3618
        0xEBC5, # G+18546  U+EBC5  uniEBC5,  
        0xEBC6, # G+18547  U+EBC6  uniEBC6,  
        0xEBC8, # G+18548  U+EBC8  uniEBC8,  
        0xEBCA, # G+18549  U+EBCA  uniEBCA,  
        0xEBCE, # G+18550  U+EBCE  uniEBCE,  
        0xEBD0, # G+18551  U+EBD0  uniEBD0,  
        0xEBD3, # G+18552  U+EBD3  uniEBD3,  
        0xEBD5, # G+18553  U+EBD5  uniEBD5,  
        0xEBDA, # G+18554  U+EBDA  uniEBDA,  
        0xEBDB, # G+18555  U+EBDB  uniEBDB,  
        0xEBDF, # G+18556  U+EBDF  uniEBDF,  
        0xEBE1, # G+18557  U+EBE1  uniEBE1,  
        0xEBE4, # G+18558  U+EBE4  uniEBE4,  
        0xEBE8, # G+18559  U+EBE8  uniEBE8,  
        0xEBE9, # G+18560  U+EBE9  uniEBE9,  
        0xEBEB, # G+18561  U+EBEB  uniEBEB,  
        0xEBEC, # G+18562  U+EBEC  uniEBEC,  
        0xEBEF, # G+18563  U+EBEF  uniEBEF,  
        0xEBF1, # G+18564  U+EBF1  uniEBF1,  
        0x949F, # G+18565  U+949F  uni949F,  CJK UNIFIED IDEOGRAPH-949F
        0xEBF5, # G+18566  U+EBF5  uniEBF5,  
        0x36B9, # G+18567  U+36B9  uni36B9,  CJK UNIFIED IDEOGRAPH-36B9
        0xEC08, # G+18568  U+EC08  uniEC08,  
        0xEC09, # G+18569  U+EC09  uniEC09,  
        0x56D6, # G+18570  U+56D6  uni56D6,  CJK UNIFIED IDEOGRAPH-56D6
        0xEC13, # G+18571  U+EC13  uniEC13,  
        0xEC19, # G+18572  U+EC19  uniEC19,  
        0xEC1A, # G+18573  U+EC1A  uniEC1A,  
        0xEC1B, # G+18574  U+EC1B  uniEC1B,  
        0xEC1C, # G+18575  U+EC1C  uniEC1C,  
        0xEC20, # G+18576  U+EC20  uniEC20,  
        0xEC2B, # G+18577  U+EC2B  uniEC2B,  
        0xEC2F, # G+18578  U+EC2F  uniEC2F,  
        0xEC32, # G+18579  U+EC32  uniEC32,  
        0xEC3F, # G+18580  U+EC3F  uniEC3F,  
        0xEC40, # G+18581  U+EC40  uniEC40,  
        0xEC41, # G+18582  U+EC41  uniEC41,  
        0xEC43, # G+18583  U+EC43  uniEC43,  
        0xEC45, # G+18584  U+EC45  uniEC45,  
        0xEC46, # G+18585  U+EC46  uniEC46,  
        0xEC47, # G+18586  U+EC47  uniEC47,  
        0xEC48, # G+18587  U+EC48  uniEC48,  
        0xEC49, # G+18588  U+EC49  uniEC49,  
        0xEC4B, # G+18589  U+EC4B  uniEC4B,  
        0xEC4C, # G+18590  U+EC4C  uniEC4C,  
        0x63E6, # G+18591  U+63E6  uni63E6,  CJK UNIFIED IDEOGRAPH-63E6
        0xEC4F, # G+18592  U+EC4F  uniEC4F,  
        0xEC52, # G+18593  U+EC52  uniEC52,  
        0xEC54, # G+18594  U+EC54  uniEC54,  
        0xEC56, # G+18595  U+EC56  uniEC56,  
        0xEC57, # G+18596  U+EC57  uniEC57,  
        0xEC58, # G+18597  U+EC58  uniEC58,  
        0xEC5A, # G+18598  U+EC5A  uniEC5A,  
        0xEC5C, # G+18599  U+EC5C  uniEC5C,  
        0xEC5D, # G+18600  U+EC5D  uniEC5D,  
        0xEC5F, # G+18601  U+EC5F  uniEC5F,  
        0xEC60, # G+18602  U+EC60  uniEC60,  
        0x3DF7, # G+18603  U+3DF7  uni3DF7,  CJK UNIFIED IDEOGRAPH-3DF7
        0xEC62, # G+18604  U+EC62  uniEC62,  
        0xEC63, # G+18605  U+EC63  uniEC63,  
        0x8FD0, # G+18606  U+8FD0  uni8FD0,  CJK UNIFIED IDEOGRAPH-8FD0
        0xEC67, # G+18607  U+EC67  uniEC67,  
        0xEC69, # G+18608  U+EC69  uniEC69,  
        0xEC6A, # G+18609  U+EC6A  uniEC6A,  
        0xEC6B, # G+18610  U+EC6B  uniEC6B,  
        0xEC6C, # G+18611  U+EC6C  uniEC6C,  
        0xEC6D, # G+18612  U+EC6D  uniEC6D,  
        0xEC6E, # G+18613  U+EC6E  uniEC6E,  
        0xEC6F, # G+18614  U+EC6F  uniEC6F,  
        0xEC70, # G+18615  U+EC70  uniEC70,  
        0xEC71, # G+18616  U+EC71  uniEC71,  
        0xEC72, # G+18617  U+EC72  uniEC72,  
        0xEC73, # G+18618  U+EC73  uniEC73,  
        0x7E9F, # G+18619  U+7E9F  uni7E9F,  CJK UNIFIED IDEOGRAPH-7E9F
        0xEC75, # G+18620  U+EC75  uniEC75,  
        0xEC76, # G+18621  U+EC76  uniEC76,  
        0x4CA4, # G+18622  U+4CA4  uni4CA4,  CJK UNIFIED IDEOGRAPH-4CA4
        0x9547, # G+18623  U+9547  uni9547,  CJK UNIFIED IDEOGRAPH-9547
        0xEC79, # G+18624  U+EC79  uniEC79,  
        0x71A2, # G+18625  U+71A2  uni71A2,  CJK UNIFIED IDEOGRAPH-71A2
        0xEC7B, # G+18626  U+EC7B  uniEC7B,  
        0xEC7E, # G+18627  U+EC7E  uniEC7E,  
        0x4D9C, # G+18628  U+4D9C  uni4D9C,  CJK UNIFIED IDEOGRAPH-4D9C
        0xEC80, # G+18629  U+EC80  uniEC80,  
        0x8FBE, # G+18630  U+8FBE  uni8FBE,  CJK UNIFIED IDEOGRAPH-8FBE
        0x8FBA, # G+18631  U+8FBA  uni8FBA,  CJK UNIFIED IDEOGRAPH-8FBA
        0xEC84, # G+18632  U+EC84  uniEC84,  
        0x8FB9, # G+18633  U+8FB9  uni8FB9,  CJK UNIFIED IDEOGRAPH-8FB9
        0xEC86, # G+18634  U+EC86  uniEC86,  
        0x4EEA, # G+18635  U+4EEA  uni4EEA,  CJK UNIFIED IDEOGRAPH-4EEA
        0xEC8D, # G+18636  U+EC8D  uniEC8D,  
        0x8E80, # G+18637  U+8E80  uni8E80,  CJK UNIFIED IDEOGRAPH-8E80
        0xEC91, # G+18638  U+EC91  uniEC91,  
        0xEC93, # G+18639  U+EC93  uniEC93,  
        0xEC94, # G+18640  U+EC94  uniEC94,  
        0xEC96, # G+18641  U+EC96  uniEC96,  
        0xEC98, # G+18642  U+EC98  uniEC98,  
        0xEC9A, # G+18643  U+EC9A  uniEC9A,  
        0xEC9B, # G+18644  U+EC9B  uniEC9B,  
        0x4E9A, # G+18645  U+4E9A  uni4E9A,  CJK UNIFIED IDEOGRAPH-4E9A
        0xEC9D, # G+18646  U+EC9D  uniEC9D,  
        0xECA0, # G+18647  U+ECA0  uniECA0,  
        0xECA3, # G+18648  U+ECA3  uniECA3,  
        0xECA4, # G+18649  U+ECA4  uniECA4,  
        0xECA7, # G+18650  U+ECA7  uniECA7,  
        0xECA8, # G+18651  U+ECA8  uniECA8,  
        0xECAB, # G+18652  U+ECAB  uniECAB,  
        0xECAD, # G+18653  U+ECAD  uniECAD,  
        0x3DC6, # G+18654  U+3DC6  uni3DC6,  CJK UNIFIED IDEOGRAPH-3DC6
        0xECB4, # G+18655  U+ECB4  uniECB4,  
        0x4E1C, # G+18656  U+4E1C  uni4E1C,  CJK UNIFIED IDEOGRAPH-4E1C
        0xECB9, # G+18657  U+ECB9  uniECB9,  
        0xECBA, # G+18658  U+ECBA  uniECBA,  
        0xECBB, # G+18659  U+ECBB  uniECBB,  
        0xECDE, # G+18660  U+ECDE  uniECDE,  
        0x55DE, # G+18661  U+55DE  uni55DE,  CJK UNIFIED IDEOGRAPH-55DE
        0x8786, # G+18662  U+8786  uni8786,  CJK UNIFIED IDEOGRAPH-8786
        0xED04, # G+18663  U+ED04  uniED04,  
        0xED07, # G+18664  U+ED07  uniED07,  
        0x5B90, # G+18665  U+5B90  uni5B90,  CJK UNIFIED IDEOGRAPH-5B90
        0xED0A, # G+18666  U+ED0A  uniED0A,  
        0xED0C, # G+18667  U+ED0C  uniED0C,  
        0xED0D, # G+18668  U+ED0D  uniED0D,  
        0xED0E, # G+18669  U+ED0E  uniED0E,  
        0xED0F, # G+18670  U+ED0F  uniED0F,  
        0xED10, # G+18671  U+ED10  uniED10,  
        0xED11, # G+18672  U+ED11  uniED11,  
        0xED13, # G+18673  U+ED13  uniED13,  
        0xED15, # G+18674  U+ED15  uniED15,  
        0xED16, # G+18675  U+ED16  uniED16,  
        0xED17, # G+18676  U+ED17  uniED17,  
        0xED1A, # G+18677  U+ED1A  uniED1A,  
        0xED1C, # G+18678  U+ED1C  uniED1C,  
        0xED1E, # G+18679  U+ED1E  uniED1E,  
        0xED22, # G+18680  U+ED22  uniED22,  
        0xED26, # G+18681  U+ED26  uniED26,  
        0xED27, # G+18682  U+ED27  uniED27,  
        0xED2A, # G+18683  U+ED2A  uniED2A,  
        0xED2D, # G+18684  U+ED2D  uniED2D,  
        0x4E1A, # G+18685  U+4E1A  uni4E1A,  CJK UNIFIED IDEOGRAPH-4E1A
        0x4E04, # G+18686  U+4E04  uni4E04,  CJK UNIFIED IDEOGRAPH-4E04
        0x5B0D, # G+18687  U+5B0D  uni5B0D,  CJK UNIFIED IDEOGRAPH-5B0D
        0x36AC, # G+18688  U+36AC  uni36AC,  CJK UNIFIED IDEOGRAPH-36AC
        0x537D, # G+18689  U+537D  uni537D,  CJK UNIFIED IDEOGRAPH-537D
        0x36A5, # G+18690  U+36A5  uni36A5,  CJK UNIFIED IDEOGRAPH-36A5
        0x589A, # G+18691  U+589A  uni589A,  CJK UNIFIED IDEOGRAPH-589A
        0xED3D, # G+18692  U+ED3D  uniED3D,  
        0x57AA, # G+18693  U+57AA  uni57AA,  CJK UNIFIED IDEOGRAPH-57AA
        0xED41, # G+18694  U+ED41  uniED41,  
        0xED42, # G+18695  U+ED42  uniED42,  
        0xED45, # G+18696  U+ED45  uniED45,  
        0xED4A, # G+18697  U+ED4A  uniED4A,  
        0xED4B, # G+18698  U+ED4B  uniED4B,  
        0xED4D, # G+18699  U+ED4D  uniED4D,  
        0xED4E, # G+18700  U+ED4E  uniED4E,  
        0xED51, # G+18701  U+ED51  uniED51,  
        0xED53, # G+18702  U+ED53  uniED53,  
        0xED54, # G+18703  U+ED54  uniED54,  
        0xED57, # G+18704  U+ED57  uniED57,  
        0xED58, # G+18705  U+ED58  uniED58,  
        0xED71, # G+18706  U+ED71  uniED71,  
        0xED75, # G+18707  U+ED75  uniED75,  
        0x57A7, # G+18708  U+57A7  uni57A7,  CJK UNIFIED IDEOGRAPH-57A7
        0xED77, # G+18709  U+ED77  uniED77,  
        0xED7A, # G+18710  U+ED7A  uniED7A,  
        0xED81, # G+18711  U+ED81  uniED81,  
        0xED86, # G+18712  U+ED86  uniED86,  
        0xED89, # G+18713  U+ED89  uniED89,  
        0xED8A, # G+18714  U+ED8A  uniED8A,  
        0x9C1B, # G+18715  U+9C1B  uni9C1B,  CJK UNIFIED IDEOGRAPH-9C1B
        0xEDA6, # G+18716  U+EDA6  uniEDA6,  
        0x3E06, # G+18717  U+3E06  uni3E06,  CJK UNIFIED IDEOGRAPH-3E06
        0xEDD1, # G+18718  U+EDD1  uniEDD1,  
        0xEDD7, # G+18719  U+EDD7  uniEDD7,  
        0xEDDB, # G+18720  U+EDDB  uniEDDB,  
        0xEDDD, # G+18721  U+EDDD  uniEDDD,  
        0x577A, # G+18722  U+577A  uni577A,  CJK UNIFIED IDEOGRAPH-577A
        0x54DA, # G+18723  U+54DA  uni54DA,  CJK UNIFIED IDEOGRAPH-54DA
        0x717A, # G+18724  U+717A  uni717A,  CJK UNIFIED IDEOGRAPH-717A
        0xEE15, # G+18725  U+EE15  uniEE15,  
        0xEE1B, # G+18726  U+EE1B  uniEE1B,  
        0xEE22, # G+18727  U+EE22  uniEE22,  
        0xEE30, # G+18728  U+EE30  uniEE30,  
        0xEE48, # G+18729  U+EE48  uniEE48,  
        0xEE56, # G+18730  U+EE56  uniEE56,  
        0xEE5B, # G+18731  U+EE5B  uniEE5B,  
        0xEE60, # G+18732  U+EE60  uniEE60,  
        0xEE7E, # G+18733  U+EE7E  uniEE7E,  
        0x3635, # G+18734  U+3635  uni3635,  CJK UNIFIED IDEOGRAPH-3635
        0xEE9C, # G+18735  U+EE9C  uniEE9C,  
        0x5220, # G+18736  U+5220  uni5220,  CJK UNIFIED IDEOGRAPH-5220
        0x3C18, # G+18737  U+3C18  uni3C18,  CJK UNIFIED IDEOGRAPH-3C18
        0xEEA2, # G+18738  U+EEA2  uniEEA2,  
        0xEEA3, # G+18739  U+EEA3  uniEEA3,  
        0xEEA4, # G+18740  U+EEA4  uniEEA4,  
        0xEEA5, # G+18741  U+EEA5  uniEEA5,  
        0xEEA6, # G+18742  U+EEA6  uniEEA6,  
        0xEEA8, # G+18743  U+EEA8  uniEEA8,  
        0xEEA9, # G+18744  U+EEA9  uniEEA9,  
        0xEEAA, # G+18745  U+EEAA  uniEEAA,  
        0xEEAC, # G+18746  U+EEAC  uniEEAC,  
        0xEEAD, # G+18747  U+EEAD  uniEEAD,  
        0xEEAE, # G+18748  U+EEAE  uniEEAE,  
        0xEEAF, # G+18749  U+EEAF  uniEEAF,  
        0xEEB0, # G+18750  U+EEB0  uniEEB0,  
        0xEEB1, # G+18751  U+EEB1  uniEEB1,  
        0x4562, # G+18752  U+4562  uni4562,  CJK UNIFIED IDEOGRAPH-4562
        0x5B1F, # G+18753  U+5B1F  uni5B1F,  CJK UNIFIED IDEOGRAPH-5B1F
        0xEEB4, # G+18754  U+EEB4  uniEEB4,  
        0x9F50, # G+18755  U+9F50  uni9F50,  CJK UNIFIED IDEOGRAPH-9F50
        0x9EA6, # G+18756  U+9EA6  uni9EA6,  CJK UNIFIED IDEOGRAPH-9EA6
        0xEEB7, # G+18757  U+EEB7  uniEEB7,  
        0x51E2, # G+18758  U+51E2  uni51E2,  CJK UNIFIED IDEOGRAPH-51E2
        0x5342, # G+18759  U+5342  uni5342,  CJK UNIFIED IDEOGRAPH-5342
        0x66AD, # G+18760  U+66AD  uni66AD,  CJK UNIFIED IDEOGRAPH-66AD
        0x585C, # G+18761  U+585C  uni585C,  CJK UNIFIED IDEOGRAPH-585C
        0x5553, # G+18762  U+5553  uni5553,  CJK UNIFIED IDEOGRAPH-5553
        0x3D85, # G+18763  U+3D85  uni3D85,  CJK UNIFIED IDEOGRAPH-3D85
        0x6160, # G+18764  U+6160  uni6160,  CJK UNIFIED IDEOGRAPH-6160
        0x48AE, # G+18765  U+48AE  uni48AE,  CJK UNIFIED IDEOGRAPH-48AE
        0x97BD, # G+18766  U+97BD  uni97BD,  CJK UNIFIED IDEOGRAPH-97BD
        0xE15D, # G+18767  U+E15D  uniE15D,  
        0x60B3, # G+18768  U+60B3  uni60B3,  CJK UNIFIED IDEOGRAPH-60B3
        0x8424, # G+18769  U+8424  uni8424,  CJK UNIFIED IDEOGRAPH-8424
        0x9814, # G+18770  U+9814  uni9814,  CJK UNIFIED IDEOGRAPH-9814
        0xE195, # G+18771  U+E195  uniE195,  
        0xE1A4, # G+18772  U+E1A4  uniE1A4,  
        0xE1BB, # G+18773  U+E1BB  uniE1BB,  
        0x3B2B, # G+18774  U+3B2B  uni3B2B,  CJK UNIFIED IDEOGRAPH-3B2B
        0x3D32, # G+18775  U+3D32  uni3D32,  CJK UNIFIED IDEOGRAPH-3D32
        0xE201, # G+18776  U+E201  uniE201,  
        0x7081, # G+18777  U+7081  uni7081,  CJK UNIFIED IDEOGRAPH-7081
        0x5C9C, # G+18778  U+5C9C  uni5C9C,  CJK UNIFIED IDEOGRAPH-5C9C
        0xE2A1, # G+18779  U+E2A1  uniE2A1,  
        0x3730, # G+18780  U+3730  uni3730,  CJK UNIFIED IDEOGRAPH-3730
        0xE2F0, # G+18781  U+E2F0  uniE2F0,  
        0xE2F1, # G+18782  U+E2F1  uniE2F1,  
        0xE2FF, # G+18783  U+E2FF  uniE2FF,  
        0xE300, # G+18784  U+E300  uniE300,  
        0x0100, # G+18785  U+0100  Amacron,  LATIN CAPITAL LETTER A WITH MACRON
        0x00C1, # G+18786  U+00C1  Aacute,  LATIN CAPITAL LETTER A WITH ACUTE
        0x01CD, # G+18787  U+01CD  Acaron,  LATIN CAPITAL LETTER A WITH CARON
        0x00C0, # G+18788  U+00C0  Agrave,  LATIN CAPITAL LETTER A WITH GRAVE
        0x0112, # G+18789  U+0112  Emacron,  LATIN CAPITAL LETTER E WITH MACRON
        0x00C9, # G+18790  U+00C9  Eacute,  LATIN CAPITAL LETTER E WITH ACUTE
        0x011A, # G+18791  U+011A  Ecaron,  LATIN CAPITAL LETTER E WITH CARON
        0x00C8, # G+18792  U+00C8  Egrave,  LATIN CAPITAL LETTER E WITH GRAVE
        0x014C, # G+18793  U+014C  Omacron,  LATIN CAPITAL LETTER O WITH MACRON
        0x00D3, # G+18794  U+00D3  Oacute,  LATIN CAPITAL LETTER O WITH ACUTE
        0x01D1, # G+18795  U+01D1  Ocaron,  LATIN CAPITAL LETTER O WITH CARON
        0x00D2, # G+18796  U+00D2  Ograve,  LATIN CAPITAL LETTER O WITH GRAVE
        0xF325, # G+18797  U+F325  uniF325,  
        0x1EBE, # G+18798  U+1EBE  Ecircumflexacute,  LATIN CAPITAL LETTER E WITH CIRCUMFLEX AND ACUTE
        0xF327, # G+18799  U+F327  uniF327,  
        0x1EC0, # G+18800  U+1EC0  Ecircumflexgrave,  LATIN CAPITAL LETTER E WITH CIRCUMFLEX AND GRAVE
        0x00CA, # G+18801  U+00CA  Ecircumflex,  LATIN CAPITAL LETTER E WITH CIRCUMFLEX
        0x0101, # G+18802  U+0101  amacron,  LATIN SMALL LETTER A WITH MACRON
        0x00E1, # G+18803  U+00E1  aacute,  LATIN SMALL LETTER A WITH ACUTE
        0x01CE, # G+18804  U+01CE  acaron,  LATIN SMALL LETTER A WITH CARON
        0x00E0, # G+18805  U+00E0  agrave,  LATIN SMALL LETTER A WITH GRAVE
        0x0251, # G+18806  U+0251  ascript,  LATIN SMALL LETTER ALPHA
        0x0113, # G+18807  U+0113  emacron,  LATIN SMALL LETTER E WITH MACRON
        0x00E9, # G+18808  U+00E9  eacute,  LATIN SMALL LETTER E WITH ACUTE
        0x011B, # G+18809  U+011B  ecaron,  LATIN SMALL LETTER E WITH CARON
        0x00E8, # G+18810  U+00E8  egrave,  LATIN SMALL LETTER E WITH GRAVE
        0x012B, # G+18811  U+012B  imacron,  LATIN SMALL LETTER I WITH MACRON
        0x00ED, # G+18812  U+00ED  iacute,  LATIN SMALL LETTER I WITH ACUTE
        0x01D0, # G+18813  U+01D0  icaron,  LATIN SMALL LETTER I WITH CARON
        0x00EC, # G+18814  U+00EC  igrave,  LATIN SMALL LETTER I WITH GRAVE
        0x014D, # G+18815  U+014D  omacron,  LATIN SMALL LETTER O WITH MACRON
        0x00F3, # G+18816  U+00F3  oacute,  LATIN SMALL LETTER O WITH ACUTE
        0x01D2, # G+18817  U+01D2  ocaron,  LATIN SMALL LETTER O WITH CARON
        0x00F2, # G+18818  U+00F2  ograve,  LATIN SMALL LETTER O WITH GRAVE
        0x016B, # G+18819  U+016B  umacron,  LATIN SMALL LETTER U WITH MACRON
        0x00FA, # G+18820  U+00FA  uacute,  LATIN SMALL LETTER U WITH ACUTE
        0x01D4, # G+18821  U+01D4  ucaron,  LATIN SMALL LETTER U WITH CARON
        0x00F9, # G+18822  U+00F9  ugrave,  LATIN SMALL LETTER U WITH GRAVE
        0x01D6, # G+18823  U+01D6  udieresismacron,  LATIN SMALL LETTER U WITH DIAERESIS AND MACRON
        0x01D8, # G+18824  U+01D8  udieresisacute,  LATIN SMALL LETTER U WITH DIAERESIS AND ACUTE
        0x01DA, # G+18825  U+01DA  udieresiscaron,  LATIN SMALL LETTER U WITH DIAERESIS AND CARON
        0x01DC, # G+18826  U+01DC  udieresisgrave,  LATIN SMALL LETTER U WITH DIAERESIS AND GRAVE
        0x00FC, # G+18827  U+00FC  udieresis,  LATIN SMALL LETTER U WITH DIAERESIS
        0xF344, # G+18828  U+F344  uniF344,  
        0x1EBF, # G+18829  U+1EBF  ecircumflexacute,  LATIN SMALL LETTER E WITH CIRCUMFLEX AND ACUTE
        0xF346, # G+18830  U+F346  uniF346,  
        0x1EC1, # G+18831  U+1EC1  ecircumflexgrave,  LATIN SMALL LETTER E WITH CIRCUMFLEX AND GRAVE
        0x00EA, # G+18832  U+00EA  ecircumflex,  LATIN SMALL LETTER E WITH CIRCUMFLEX
        0x0261, # G+18833  U+0261  gscript,  LATIN SMALL LETTER SCRIPT G
        0x0283, # G+18834  U+0283  esh,  LATIN SMALL LETTER ESH
        0x0250, # G+18835  U+0250  aturned,  LATIN SMALL LETTER TURNED A
        0x025B, # G+18836  U+025B  eopen,  LATIN SMALL LETTER OPEN E
        0x0254, # G+18837  U+0254  oopen,  LATIN SMALL LETTER OPEN O
        0x0275, # G+18838  U+0275  obarred,  LATIN SMALL LETTER BARRED O
        0x0153, # G+18839  U+0153  oe,  LATIN SMALL LIGATURE OE
        0x00F8, # G+18840  U+00F8  oslash,  LATIN SMALL LETTER O WITH STROKE
        0x014B, # G+18841  U+014B  eng,  LATIN SMALL LETTER ENG
        0x028A, # G+18842  U+028A  upsilonlatin,  LATIN SMALL LETTER UPSILON
        0x026A, # G+18843  U+026A  uni026A,  LATIN LETTER SMALL CAPITAL I
        0xF34A, # G+18844  U+F34A  uniF34A,  
        0xF34B, # G+18845  U+F34B  uniF34B,  
        0x2E9D, # G+18846  U+2E9D  uni2E9D,  CJK RADICAL MOON
        0x2EC6, # G+18847  U+2EC6  uni2EC6,  CJK RADICAL SIMPLIFIED HORN
        0x2EE3, # G+18848  U+2EE3  uni2EE3,  CJK RADICAL BONE
        0x503B, # G+18849  U+503B  uni503B,  CJK UNIFIED IDEOGRAPH-503B
        0x6DFE, # G+18850  U+6DFE  uni6DFE,  CJK UNIFIED IDEOGRAPH-6DFE
        0xF579, # G+18851  U+F579  uniF579,  
        0xF57A, # G+18852  U+F57A  uniF57A,  
        0x3DC9, # G+18853  U+3DC9  uni3DC9,  CJK UNIFIED IDEOGRAPH-3DC9
        0x888F, # G+18854  U+888F  uni888F,  CJK UNIFIED IDEOGRAPH-888F
        0xF57D, # G+18855  U+F57D  uniF57D,  
        0x7077, # G+18856  U+7077  uni7077,  CJK UNIFIED IDEOGRAPH-7077
        0x5CF5, # G+18857  U+5CF5  uni5CF5,  CJK UNIFIED IDEOGRAPH-5CF5
        0x4B20, # G+18858  U+4B20  uni4B20,  CJK UNIFIED IDEOGRAPH-4B20
        0xF581, # G+18859  U+F581  uniF581,  
        0x3559, # G+18860  U+3559  uni3559,  CJK UNIFIED IDEOGRAPH-3559
        0xF583, # G+18861  U+F583  uniF583,  
        0x6122, # G+18862  U+6122  uni6122,  CJK UNIFIED IDEOGRAPH-6122
        0xF585, # G+18863  U+F585  uniF585,  
        0x8FA7, # G+18864  U+8FA7  uni8FA7,  CJK UNIFIED IDEOGRAPH-8FA7
        0x91F6, # G+18865  U+91F6  uni91F6,  CJK UNIFIED IDEOGRAPH-91F6
        0x7191, # G+18866  U+7191  uni7191,  CJK UNIFIED IDEOGRAPH-7191
        0x6719, # G+18867  U+6719  uni6719,  CJK UNIFIED IDEOGRAPH-6719
        0x73BA, # G+18868  U+73BA  uni73BA,  CJK UNIFIED IDEOGRAPH-73BA
        0xF58B, # G+18869  U+F58B  uniF58B,  
        0xF58C, # G+18870  U+F58C  uniF58C,  
        0x3C8B, # G+18871  U+3C8B  uni3C8B,  CJK UNIFIED IDEOGRAPH-3C8B
        0xF58E, # G+18872  U+F58E  uniF58E,  
        0x4B10, # G+18873  U+4B10  uni4B10,  CJK UNIFIED IDEOGRAPH-4B10
        0x78E4, # G+18874  U+78E4  uni78E4,  CJK UNIFIED IDEOGRAPH-78E4
        0x7402, # G+18875  U+7402  uni7402,  CJK UNIFIED IDEOGRAPH-7402
        0x51AE, # G+18876  U+51AE  uni51AE,  CJK UNIFIED IDEOGRAPH-51AE
        0xF593, # G+18877  U+F593  uniF593,  
        0x4009, # G+18878  U+4009  uni4009,  CJK UNIFIED IDEOGRAPH-4009
        0x6A63, # G+18879  U+6A63  uni6A63,  CJK UNIFIED IDEOGRAPH-6A63
        0xF596, # G+18880  U+F596  uniF596,  
        0x4223, # G+18881  U+4223  uni4223,  CJK UNIFIED IDEOGRAPH-4223
        0x860F, # G+18882  U+860F  uni860F,  CJK UNIFIED IDEOGRAPH-860F
        0x7A2A, # G+18883  U+7A2A  uni7A2A,  CJK UNIFIED IDEOGRAPH-7A2A
        0xF59B, # G+18884  U+F59B  uniF59B,  
        0xF59C, # G+18885  U+F59C  uniF59C,  
        0x9755, # G+18886  U+9755  uni9755,  CJK UNIFIED IDEOGRAPH-9755
        0x704D, # G+18887  U+704D  uni704D,  CJK UNIFIED IDEOGRAPH-704D
        0x5324, # G+18888  U+5324  uni5324,  CJK UNIFIED IDEOGRAPH-5324
        0xF5A0, # G+18889  U+F5A0  uniF5A0,  
        0x93F4, # G+18890  U+93F4  uni93F4,  CJK UNIFIED IDEOGRAPH-93F4
        0x76D9, # G+18891  U+76D9  uni76D9,  CJK UNIFIED IDEOGRAPH-76D9
        0xF5A3, # G+18892  U+F5A3  uniF5A3,  
        0xF5A4, # G+18893  U+F5A4  uniF5A4,  
        0x77DD, # G+18894  U+77DD  uni77DD,  CJK UNIFIED IDEOGRAPH-77DD
        0x4EA3, # G+18895  U+4EA3  uni4EA3,  CJK UNIFIED IDEOGRAPH-4EA3
        0x4FF0, # G+18896  U+4FF0  uni4FF0,  CJK UNIFIED IDEOGRAPH-4FF0
        0x50BC, # G+18897  U+50BC  uni50BC,  CJK UNIFIED IDEOGRAPH-50BC
        0x4E2F, # G+18898  U+4E2F  uni4E2F,  CJK UNIFIED IDEOGRAPH-4E2F
        0x4F17, # G+18899  U+4F17  uni4F17,  CJK UNIFIED IDEOGRAPH-4F17
        0xF5AB, # G+18900  U+F5AB  uniF5AB,  
        0x5434, # G+18901  U+5434  uni5434,  CJK UNIFIED IDEOGRAPH-5434
        0x7D8B, # G+18902  U+7D8B  uni7D8B,  CJK UNIFIED IDEOGRAPH-7D8B
        0x5892, # G+18903  U+5892  uni5892,  CJK UNIFIED IDEOGRAPH-5892
        0x58D0, # G+18904  U+58D0  uni58D0,  CJK UNIFIED IDEOGRAPH-58D0
        0xF5B0, # G+18905  U+F5B0  uniF5B0,  
        0x5E92, # G+18906  U+5E92  uni5E92,  CJK UNIFIED IDEOGRAPH-5E92
        0x5E99, # G+18907  U+5E99  uni5E99,  CJK UNIFIED IDEOGRAPH-5E99
        0x5FC2, # G+18908  U+5FC2  uni5FC2,  CJK UNIFIED IDEOGRAPH-5FC2
        0xF5B4, # G+18909  U+F5B4  uniF5B4,  
        0x658B, # G+18910  U+658B  uni658B,  CJK UNIFIED IDEOGRAPH-658B
        0xF5B6, # G+18911  U+F5B6  uniF5B6,  
        0x6919, # G+18912  U+6919  uni6919,  CJK UNIFIED IDEOGRAPH-6919
        0x6A43, # G+18913  U+6A43  uni6A43,  CJK UNIFIED IDEOGRAPH-6A43
        0xF5B9, # G+18914  U+F5B9  uniF5B9,  
        0x6CFF, # G+18915  U+6CFF  uni6CFF,  CJK UNIFIED IDEOGRAPH-6CFF
        0x7200, # G+18916  U+7200  uni7200,  CJK UNIFIED IDEOGRAPH-7200
        0xF5BD, # G+18917  U+F5BD  uniF5BD,  
        0x738C, # G+18918  U+738C  uni738C,  CJK UNIFIED IDEOGRAPH-738C
        0x3EDB, # G+18919  U+3EDB  uni3EDB,  CJK UNIFIED IDEOGRAPH-3EDB
        0xF5C0, # G+18920  U+F5C0  uniF5C0,  
        0x5B15, # G+18921  U+5B15  uni5B15,  CJK UNIFIED IDEOGRAPH-5B15
        0x74B9, # G+18922  U+74B9  uni74B9,  CJK UNIFIED IDEOGRAPH-74B9
        0x8B83, # G+18923  U+8B83  uni8B83,  CJK UNIFIED IDEOGRAPH-8B83
        0xF5C4, # G+18924  U+F5C4  uniF5C4,  
        0xF5C5, # G+18925  U+F5C5  uniF5C5,  
        0x7A93, # G+18926  U+7A93  uni7A93,  CJK UNIFIED IDEOGRAPH-7A93
        0x7BEC, # G+18927  U+7BEC  uni7BEC,  CJK UNIFIED IDEOGRAPH-7BEC
        0x7CC3, # G+18928  U+7CC3  uni7CC3,  CJK UNIFIED IDEOGRAPH-7CC3
        0x7E6C, # G+18929  U+7E6C  uni7E6C,  CJK UNIFIED IDEOGRAPH-7E6C
        0x82F8, # G+18930  U+82F8  uni82F8,  CJK UNIFIED IDEOGRAPH-82F8
        0x8597, # G+18931  U+8597  uni8597,  CJK UNIFIED IDEOGRAPH-8597
        0xF5CC, # G+18932  U+F5CC  uniF5CC,  
        0x8890, # G+18933  U+8890  uni8890,  CJK UNIFIED IDEOGRAPH-8890
        0xF5CE, # G+18934  U+F5CE  uniF5CE,  
        0x8EB9, # G+18935  U+8EB9  uni8EB9,  CJK UNIFIED IDEOGRAPH-8EB9
        0xF5D0, # G+18936  U+F5D0  uniF5D0,  
        0x8FCF, # G+18937  U+8FCF  uni8FCF,  CJK UNIFIED IDEOGRAPH-8FCF
        0x855F, # G+18938  U+855F  uni855F,  CJK UNIFIED IDEOGRAPH-855F
        0x99E0, # G+18939  U+99E0  uni99E0,  CJK UNIFIED IDEOGRAPH-99E0
        0x9221, # G+18940  U+9221  uni9221,  CJK UNIFIED IDEOGRAPH-9221
        0xF5D5, # G+18941  U+F5D5  uniF5D5,  
        0xF5D6, # G+18942  U+F5D6  uniF5D6,  
        0xF5D7, # G+18943  U+F5D7  uniF5D7,  
        0x4071, # G+18944  U+4071  uni4071,  CJK UNIFIED IDEOGRAPH-4071
        0x42A2, # G+18945  U+42A2  uni42A2,  CJK UNIFIED IDEOGRAPH-42A2
        0x5A1A, # G+18946  U+5A1A  uni5A1A,  CJK UNIFIED IDEOGRAPH-5A1A
        0x9868, # G+18947  U+9868  uni9868,  CJK UNIFIED IDEOGRAPH-9868
        0x676B, # G+18948  U+676B  uni676B,  CJK UNIFIED IDEOGRAPH-676B
        0x4276, # G+18949  U+4276  uni4276,  CJK UNIFIED IDEOGRAPH-4276
        0x573D, # G+18950  U+573D  uni573D,  CJK UNIFIED IDEOGRAPH-573D
        0x85D6, # G+18951  U+85D6  uni85D6,  CJK UNIFIED IDEOGRAPH-85D6
        0xF5E4, # G+18952  U+F5E4  uniF5E4,  
        0x82BF, # G+18953  U+82BF  uni82BF,  CJK UNIFIED IDEOGRAPH-82BF
        0xF5E6, # G+18954  U+F5E6  uniF5E6,  
        0x4C81, # G+18955  U+4C81  uni4C81,  CJK UNIFIED IDEOGRAPH-4C81
        0xF5E8, # G+18956  U+F5E8  uniF5E8,  
        0x5D7B, # G+18957  U+5D7B  uni5D7B,  CJK UNIFIED IDEOGRAPH-5D7B
        0xF5EA, # G+18958  U+F5EA  uniF5EA,  
        0xF5EB, # G+18959  U+F5EB  uniF5EB,  
        0xF5EC, # G+18960  U+F5EC  uniF5EC,  
        0xF5ED, # G+18961  U+F5ED  uniF5ED,  
        0x5B96, # G+18962  U+5B96  uni5B96,  CJK UNIFIED IDEOGRAPH-5B96
        0xF5EF, # G+18963  U+F5EF  uniF5EF,  
        0x7E5B, # G+18964  U+7E5B  uni7E5B,  CJK UNIFIED IDEOGRAPH-7E5B
    ],
    'u2g' => {
        '32' => '1'                   , # G+1  U+0020  space,  SPACE
        '33' => '2'                   , # G+2  U+0021  exclam,  EXCLAMATION MARK
        '34' => '3'                   , # G+3  U+0022  quotedbl,  QUOTATION MARK
        '35' => '4'                   , # G+4  U+0023  numbersign,  NUMBER SIGN
        '36' => '5'                   , # G+5  U+0024  dollar,  DOLLAR SIGN
        '37' => '6'                   , # G+6  U+0025  percent,  PERCENT SIGN
        '38' => '7'                   , # G+7  U+0026  ampersand,  AMPERSAND
        '39' => '8'                   , # G+8  U+0027  quotesingle,  APOSTROPHE
        '40' => '9'                   , # G+9  U+0028  parenleft,  LEFT PARENTHESIS
        '41' => '10'                  , # G+10  U+0029  parenright,  RIGHT PARENTHESIS
        '42' => '11'                  , # G+11  U+002A  asterisk,  ASTERISK
        '43' => '12'                  , # G+12  U+002B  plus,  PLUS SIGN
        '44' => '13'                  , # G+13  U+002C  comma,  COMMA
        '45' => '14'                  , # G+14  U+002D  hyphen,  HYPHEN-MINUS
        '46' => '15'                  , # G+15  U+002E  period,  FULL STOP
        '47' => '16'                  , # G+16  U+002F  slash,  SOLIDUS
        '48' => '17'                  , # G+17  U+0030  zero,  DIGIT ZERO
        '49' => '18'                  , # G+18  U+0031  one,  DIGIT ONE
        '50' => '19'                  , # G+19  U+0032  two,  DIGIT TWO
        '51' => '20'                  , # G+20  U+0033  three,  DIGIT THREE
        '52' => '21'                  , # G+21  U+0034  four,  DIGIT FOUR
        '53' => '22'                  , # G+22  U+0035  five,  DIGIT FIVE
        '54' => '23'                  , # G+23  U+0036  six,  DIGIT SIX
        '55' => '24'                  , # G+24  U+0037  seven,  DIGIT SEVEN
        '56' => '25'                  , # G+25  U+0038  eight,  DIGIT EIGHT
        '57' => '26'                  , # G+26  U+0039  nine,  DIGIT NINE
        '58' => '27'                  , # G+27  U+003A  colon,  COLON
        '59' => '28'                  , # G+28  U+003B  semicolon,  SEMICOLON
        '60' => '29'                  , # G+29  U+003C  less,  LESS-THAN SIGN
        '61' => '30'                  , # G+30  U+003D  equal,  EQUALS SIGN
        '62' => '31'                  , # G+31  U+003E  greater,  GREATER-THAN SIGN
        '63' => '32'                  , # G+32  U+003F  question,  QUESTION MARK
        '64' => '33'                  , # G+33  U+0040  at,  COMMERCIAL AT
        '65' => '34'                  , # G+34  U+0041  A,  LATIN CAPITAL LETTER A
        '66' => '35'                  , # G+35  U+0042  B,  LATIN CAPITAL LETTER B
        '67' => '36'                  , # G+36  U+0043  C,  LATIN CAPITAL LETTER C
        '68' => '37'                  , # G+37  U+0044  D,  LATIN CAPITAL LETTER D
        '69' => '38'                  , # G+38  U+0045  E,  LATIN CAPITAL LETTER E
        '70' => '39'                  , # G+39  U+0046  F,  LATIN CAPITAL LETTER F
        '71' => '40'                  , # G+40  U+0047  G,  LATIN CAPITAL LETTER G
        '72' => '41'                  , # G+41  U+0048  H,  LATIN CAPITAL LETTER H
        '73' => '42'                  , # G+42  U+0049  I,  LATIN CAPITAL LETTER I
        '74' => '43'                  , # G+43  U+004A  J,  LATIN CAPITAL LETTER J
        '75' => '44'                  , # G+44  U+004B  K,  LATIN CAPITAL LETTER K
        '76' => '45'                  , # G+45  U+004C  L,  LATIN CAPITAL LETTER L
        '77' => '46'                  , # G+46  U+004D  M,  LATIN CAPITAL LETTER M
        '78' => '47'                  , # G+47  U+004E  N,  LATIN CAPITAL LETTER N
        '79' => '48'                  , # G+48  U+004F  O,  LATIN CAPITAL LETTER O
        '80' => '49'                  , # G+49  U+0050  P,  LATIN CAPITAL LETTER P
        '81' => '50'                  , # G+50  U+0051  Q,  LATIN CAPITAL LETTER Q
        '82' => '51'                  , # G+51  U+0052  R,  LATIN CAPITAL LETTER R
        '83' => '52'                  , # G+52  U+0053  S,  LATIN CAPITAL LETTER S
        '84' => '53'                  , # G+53  U+0054  T,  LATIN CAPITAL LETTER T
        '85' => '54'                  , # G+54  U+0055  U,  LATIN CAPITAL LETTER U
        '86' => '55'                  , # G+55  U+0056  V,  LATIN CAPITAL LETTER V
        '87' => '56'                  , # G+56  U+0057  W,  LATIN CAPITAL LETTER W
        '88' => '57'                  , # G+57  U+0058  X,  LATIN CAPITAL LETTER X
        '89' => '58'                  , # G+58  U+0059  Y,  LATIN CAPITAL LETTER Y
        '90' => '59'                  , # G+59  U+005A  Z,  LATIN CAPITAL LETTER Z
        '91' => '60'                  , # G+60  U+005B  bracketleft,  LEFT SQUARE BRACKET
        '92' => '61'                  , # G+61  U+005C  backslash,  REVERSE SOLIDUS
        '93' => '62'                  , # G+62  U+005D  bracketright,  RIGHT SQUARE BRACKET
        '94' => '63'                  , # G+63  U+005E  asciicircum,  CIRCUMFLEX ACCENT
        '95' => '64'                  , # G+64  U+005F  underscore,  LOW LINE
        '96' => '65'                  , # G+65  U+0060  grave,  GRAVE ACCENT
        '97' => '66'                  , # G+66  U+0061  a,  LATIN SMALL LETTER A
        '98' => '67'                  , # G+67  U+0062  b,  LATIN SMALL LETTER B
        '99' => '68'                  , # G+68  U+0063  c,  LATIN SMALL LETTER C
        '100' => '69'                 , # G+69  U+0064  d,  LATIN SMALL LETTER D
        '101' => '70'                 , # G+70  U+0065  e,  LATIN SMALL LETTER E
        '102' => '71'                 , # G+71  U+0066  f,  LATIN SMALL LETTER F
        '103' => '72'                 , # G+72  U+0067  g,  LATIN SMALL LETTER G
        '104' => '73'                 , # G+73  U+0068  h,  LATIN SMALL LETTER H
        '105' => '74'                 , # G+74  U+0069  i,  LATIN SMALL LETTER I
        '106' => '75'                 , # G+75  U+006A  j,  LATIN SMALL LETTER J
        '107' => '76'                 , # G+76  U+006B  k,  LATIN SMALL LETTER K
        '108' => '77'                 , # G+77  U+006C  l,  LATIN SMALL LETTER L
        '109' => '78'                 , # G+78  U+006D  m,  LATIN SMALL LETTER M
        '110' => '79'                 , # G+79  U+006E  n,  LATIN SMALL LETTER N
        '111' => '80'                 , # G+80  U+006F  o,  LATIN SMALL LETTER O
        '112' => '81'                 , # G+81  U+0070  p,  LATIN SMALL LETTER P
        '113' => '82'                 , # G+82  U+0071  q,  LATIN SMALL LETTER Q
        '114' => '83'                 , # G+83  U+0072  r,  LATIN SMALL LETTER R
        '115' => '84'                 , # G+84  U+0073  s,  LATIN SMALL LETTER S
        '116' => '85'                 , # G+85  U+0074  t,  LATIN SMALL LETTER T
        '117' => '86'                 , # G+86  U+0075  u,  LATIN SMALL LETTER U
        '118' => '87'                 , # G+87  U+0076  v,  LATIN SMALL LETTER V
        '119' => '88'                 , # G+88  U+0077  w,  LATIN SMALL LETTER W
        '120' => '89'                 , # G+89  U+0078  x,  LATIN SMALL LETTER X
        '121' => '90'                 , # G+90  U+0079  y,  LATIN SMALL LETTER Y
        '122' => '91'                 , # G+91  U+007A  z,  LATIN SMALL LETTER Z
        '123' => '92'                 , # G+92  U+007B  braceleft,  LEFT CURLY BRACKET
        '124' => '93'                 , # G+93  U+007C  bar,  VERTICAL LINE
        '125' => '94'                 , # G+94  U+007D  braceright,  RIGHT CURLY BRACKET
        '126' => '95'                 , # G+95  U+007E  asciitilde,  TILDE
#        '127' => '0'                  , # G+0  U+007F  controlDEL,  <control>
#        '128' => '0'                  , # G+0  U+0080  Euro,  <control>
#        '129' => '0'                  , # G+0  U+0081  bullet,  <control>
#        '130' => '0'                  , # G+0  U+0082  quotesinglbase,  <control>
#        '131' => '0'                  , # G+0  U+0083  florin,  <control>
#        '132' => '0'                  , # G+0  U+0084  quotedblbase,  <control>
#        '133' => '0'                  , # G+0  U+0085  ellipsis,  <control>
#        '134' => '0'                  , # G+0  U+0086  dagger,  <control>
#        '135' => '0'                  , # G+0  U+0087  daggerdbl,  <control>
#        '136' => '0'                  , # G+0  U+0088  circumflex,  <control>
#        '137' => '0'                  , # G+0  U+0089  perthousand,  <control>
#        '138' => '0'                  , # G+0  U+008A  Scaron,  <control>
#        '139' => '0'                  , # G+0  U+008B  guilsinglleft,  <control>
#        '140' => '0'                  , # G+0  U+008C  OE,  <control>
#        '141' => '0'                  , # G+0  U+008D  bullet,  <control>
#        '142' => '0'                  , # G+0  U+008E  Zcaron,  <control>
#        '143' => '0'                  , # G+0  U+008F  bullet,  <control>
#        '144' => '0'                  , # G+0  U+0090  bullet,  <control>
#        '145' => '0'                  , # G+0  U+0091  quoteleft,  <control>
#        '146' => '0'                  , # G+0  U+0092  quoteright,  <control>
#        '147' => '0'                  , # G+0  U+0093  quotedblleft,  <control>
#        '148' => '0'                  , # G+0  U+0094  quotedblright,  <control>
#        '149' => '0'                  , # G+0  U+0095  bullet,  <control>
#        '150' => '0'                  , # G+0  U+0096  endash,  <control>
#        '151' => '0'                  , # G+0  U+0097  emdash,  <control>
#        '152' => '0'                  , # G+0  U+0098  tilde,  <control>
#        '153' => '0'                  , # G+0  U+0099  trademark,  <control>
#        '154' => '0'                  , # G+0  U+009A  scaron,  <control>
#        '155' => '0'                  , # G+0  U+009B  guilsinglright,  <control>
#        '156' => '0'                  , # G+0  U+009C  oe,  <control>
#        '157' => '0'                  , # G+0  U+009D  bullet,  <control>
#        '158' => '0'                  , # G+0  U+009E  zcaron,  <control>
#        '159' => '0'                  , # G+0  U+009F  Ydieresis,  <control>
#        '160' => '0'                  , # G+0  U+00A0  space,  NO-BREAK SPACE
#        '161' => '0'                  , # G+0  U+00A1  exclamdown,  INVERTED EXCLAMATION MARK
        '162' => '262'                , # G+262  U+00A2  cent,  CENT SIGN
        '163' => '263'                , # G+263  U+00A3  sterling,  POUND SIGN
#        '164' => '0'                  , # G+0  U+00A4  currency,  CURRENCY SIGN
        '165' => '260'                , # G+260  U+00A5  yen,  YEN SIGN
#        '166' => '0'                  , # G+0  U+00A6  brokenbar,  BROKEN BAR
        '167' => '178'                , # G+178  U+00A7  section,  SECTION SIGN
        '168' => '13747'              , # G+13747  U+00A8  dieresis,  DIAERESIS
        '169' => '96'                 , # G+96  U+00A9  copyright,  COPYRIGHT SIGN
#        '170' => '0'                  , # G+0  U+00AA  ordfeminine,  FEMININE ORDINAL INDICATOR
#        '171' => '0'                  , # G+0  U+00AB  guillemotleft,  LEFT-POINTING DOUBLE ANGLE QUOTATION MARK
        '172' => '14049'              , # G+14049  U+00AC  logicalnot,  NOT SIGN
#        '173' => '0'                  , # G+0  U+00AD  hyphen,  SOFT HYPHEN
#        '174' => '0'                  , # G+0  U+00AE  registered,  REGISTERED SIGN
        '175' => '195'                , # G+195  U+00AF  macron,  MACRON
        '176' => '280'                , # G+280  U+00B0  degree,  DEGREE SIGN
        '177' => '212'                , # G+212  U+00B1  plusminus,  PLUS-MINUS SIGN
#        '178' => '0'                  , # G+0  U+00B2  twosuperior,  SUPERSCRIPT TWO
#        '179' => '0'                  , # G+0  U+00B3  threesuperior,  SUPERSCRIPT THREE
#        '180' => '0'                  , # G+0  U+00B4  acute,  ACUTE ACCENT
#        '181' => '0'                  , # G+0  U+00B5  mu,  MICRO SIGN
#        '182' => '0'                  , # G+0  U+00B6  paragraph,  PILCROW SIGN
        '183' => '115'                , # G+115  U+00B7  periodcentered,  MIDDLE DOT
#        '184' => '0'                  , # G+0  U+00B8  cedilla,  CEDILLA
#        '185' => '0'                  , # G+0  U+00B9  onesuperior,  SUPERSCRIPT ONE
#        '186' => '0'                  , # G+0  U+00BA  ordmasculine,  MASCULINE ORDINAL INDICATOR
#        '187' => '0'                  , # G+0  U+00BB  guillemotright,  RIGHT-POINTING DOUBLE ANGLE QUOTATION MARK
#        '188' => '0'                  , # G+0  U+00BC  onequarter,  VULGAR FRACTION ONE QUARTER
#        '189' => '0'                  , # G+0  U+00BD  onehalf,  VULGAR FRACTION ONE HALF
#        '190' => '0'                  , # G+0  U+00BE  threequarters,  VULGAR FRACTION THREE QUARTERS
#        '191' => '0'                  , # G+0  U+00BF  questiondown,  INVERTED QUESTION MARK
        '192' => '18788'              , # G+18788  U+00C0  Agrave,  LATIN CAPITAL LETTER A WITH GRAVE
        '193' => '18786'              , # G+18786  U+00C1  Aacute,  LATIN CAPITAL LETTER A WITH ACUTE
#        '194' => '0'                  , # G+0  U+00C2  Acircumflex,  LATIN CAPITAL LETTER A WITH CIRCUMFLEX
#        '195' => '0'                  , # G+0  U+00C3  Atilde,  LATIN CAPITAL LETTER A WITH TILDE
#        '196' => '0'                  , # G+0  U+00C4  Adieresis,  LATIN CAPITAL LETTER A WITH DIAERESIS
#        '197' => '0'                  , # G+0  U+00C5  Aring,  LATIN CAPITAL LETTER A WITH RING ABOVE
#        '198' => '0'                  , # G+0  U+00C6  AE,  LATIN CAPITAL LETTER AE
#        '199' => '0'                  , # G+0  U+00C7  Ccedilla,  LATIN CAPITAL LETTER C WITH CEDILLA
        '200' => '18792'              , # G+18792  U+00C8  Egrave,  LATIN CAPITAL LETTER E WITH GRAVE
        '201' => '18790'              , # G+18790  U+00C9  Eacute,  LATIN CAPITAL LETTER E WITH ACUTE
        '202' => '18801'              , # G+18801  U+00CA  Ecircumflex,  LATIN CAPITAL LETTER E WITH CIRCUMFLEX
#        '203' => '0'                  , # G+0  U+00CB  Edieresis,  LATIN CAPITAL LETTER E WITH DIAERESIS
#        '204' => '0'                  , # G+0  U+00CC  Igrave,  LATIN CAPITAL LETTER I WITH GRAVE
#        '205' => '0'                  , # G+0  U+00CD  Iacute,  LATIN CAPITAL LETTER I WITH ACUTE
#        '206' => '0'                  , # G+0  U+00CE  Icircumflex,  LATIN CAPITAL LETTER I WITH CIRCUMFLEX
#        '207' => '0'                  , # G+0  U+00CF  Idieresis,  LATIN CAPITAL LETTER I WITH DIAERESIS
#        '208' => '0'                  , # G+0  U+00D0  Eth,  LATIN CAPITAL LETTER ETH
#        '209' => '0'                  , # G+0  U+00D1  Ntilde,  LATIN CAPITAL LETTER N WITH TILDE
        '210' => '18796'              , # G+18796  U+00D2  Ograve,  LATIN CAPITAL LETTER O WITH GRAVE
        '211' => '18794'              , # G+18794  U+00D3  Oacute,  LATIN CAPITAL LETTER O WITH ACUTE
#        '212' => '0'                  , # G+0  U+00D4  Ocircumflex,  LATIN CAPITAL LETTER O WITH CIRCUMFLEX
#        '213' => '0'                  , # G+0  U+00D5  Otilde,  LATIN CAPITAL LETTER O WITH TILDE
#        '214' => '0'                  , # G+0  U+00D6  Odieresis,  LATIN CAPITAL LETTER O WITH DIAERESIS
        '215' => '210'                , # G+210  U+00D7  multiply,  MULTIPLICATION SIGN
#        '216' => '0'                  , # G+0  U+00D8  Oslash,  LATIN CAPITAL LETTER O WITH STROKE
#        '217' => '0'                  , # G+0  U+00D9  Ugrave,  LATIN CAPITAL LETTER U WITH GRAVE
#        '218' => '0'                  , # G+0  U+00DA  Uacute,  LATIN CAPITAL LETTER U WITH ACUTE
#        '219' => '0'                  , # G+0  U+00DB  Ucircumflex,  LATIN CAPITAL LETTER U WITH CIRCUMFLEX
#        '220' => '0'                  , # G+0  U+00DC  Udieresis,  LATIN CAPITAL LETTER U WITH DIAERESIS
#        '221' => '0'                  , # G+0  U+00DD  Yacute,  LATIN CAPITAL LETTER Y WITH ACUTE
#        '222' => '0'                  , # G+0  U+00DE  Thorn,  LATIN CAPITAL LETTER THORN
#        '223' => '0'                  , # G+0  U+00DF  germandbls,  LATIN SMALL LETTER SHARP S
        '224' => '18805'              , # G+18805  U+00E0  agrave,  LATIN SMALL LETTER A WITH GRAVE
        '225' => '18803'              , # G+18803  U+00E1  aacute,  LATIN SMALL LETTER A WITH ACUTE
#        '226' => '0'                  , # G+0  U+00E2  acircumflex,  LATIN SMALL LETTER A WITH CIRCUMFLEX
#        '227' => '0'                  , # G+0  U+00E3  atilde,  LATIN SMALL LETTER A WITH TILDE
#        '228' => '0'                  , # G+0  U+00E4  adieresis,  LATIN SMALL LETTER A WITH DIAERESIS
#        '229' => '0'                  , # G+0  U+00E5  aring,  LATIN SMALL LETTER A WITH RING ABOVE
#        '230' => '0'                  , # G+0  U+00E6  ae,  LATIN SMALL LETTER AE
#        '231' => '0'                  , # G+0  U+00E7  ccedilla,  LATIN SMALL LETTER C WITH CEDILLA
        '232' => '18810'              , # G+18810  U+00E8  egrave,  LATIN SMALL LETTER E WITH GRAVE
        '233' => '18808'              , # G+18808  U+00E9  eacute,  LATIN SMALL LETTER E WITH ACUTE
        '234' => '18832'              , # G+18832  U+00EA  ecircumflex,  LATIN SMALL LETTER E WITH CIRCUMFLEX
#        '235' => '0'                  , # G+0  U+00EB  edieresis,  LATIN SMALL LETTER E WITH DIAERESIS
        '236' => '18814'              , # G+18814  U+00EC  igrave,  LATIN SMALL LETTER I WITH GRAVE
        '237' => '18812'              , # G+18812  U+00ED  iacute,  LATIN SMALL LETTER I WITH ACUTE
#        '238' => '0'                  , # G+0  U+00EE  icircumflex,  LATIN SMALL LETTER I WITH CIRCUMFLEX
#        '239' => '0'                  , # G+0  U+00EF  idieresis,  LATIN SMALL LETTER I WITH DIAERESIS
#        '240' => '0'                  , # G+0  U+00F0  eth,  LATIN SMALL LETTER ETH
#        '241' => '0'                  , # G+0  U+00F1  ntilde,  LATIN SMALL LETTER N WITH TILDE
        '242' => '18818'              , # G+18818  U+00F2  ograve,  LATIN SMALL LETTER O WITH GRAVE
        '243' => '18816'              , # G+18816  U+00F3  oacute,  LATIN SMALL LETTER O WITH ACUTE
#        '244' => '0'                  , # G+0  U+00F4  ocircumflex,  LATIN SMALL LETTER O WITH CIRCUMFLEX
#        '245' => '0'                  , # G+0  U+00F5  otilde,  LATIN SMALL LETTER O WITH TILDE
#        '246' => '0'                  , # G+0  U+00F6  odieresis,  LATIN SMALL LETTER O WITH DIAERESIS
        '247' => '211'                , # G+211  U+00F7  divide,  DIVISION SIGN
        '248' => '18840'              , # G+18840  U+00F8  oslash,  LATIN SMALL LETTER O WITH STROKE
        '249' => '18822'              , # G+18822  U+00F9  ugrave,  LATIN SMALL LETTER U WITH GRAVE
        '250' => '18820'              , # G+18820  U+00FA  uacute,  LATIN SMALL LETTER U WITH ACUTE
#        '251' => '0'                  , # G+0  U+00FB  ucircumflex,  LATIN SMALL LETTER U WITH CIRCUMFLEX
        '252' => '18827'              , # G+18827  U+00FC  udieresis,  LATIN SMALL LETTER U WITH DIAERESIS
#        '253' => '0'                  , # G+0  U+00FD  yacute,  LATIN SMALL LETTER Y WITH ACUTE
#        '254' => '0'                  , # G+0  U+00FE  thorn,  LATIN SMALL LETTER THORN
#        '255' => '0'                  , # G+0  U+00FF  ydieresis,  LATIN SMALL LETTER Y WITH DIAERESIS
        '256' => '18785'              , # G+18785  U+0100  Amacron,  LATIN CAPITAL LETTER A WITH MACRON
        '257' => '18802'              , # G+18802  U+0101  amacron,  LATIN SMALL LETTER A WITH MACRON
#        '258' => '0'                  , # G+0  U+0102  Abreve,  LATIN CAPITAL LETTER A WITH BREVE
#        '259' => '0'                  , # G+0  U+0103  abreve,  LATIN SMALL LETTER A WITH BREVE
#        '260' => '0'                  , # G+0  U+0104  Aogonek,  LATIN CAPITAL LETTER A WITH OGONEK
#        '261' => '0'                  , # G+0  U+0105  aogonek,  LATIN SMALL LETTER A WITH OGONEK
#        '262' => '0'                  , # G+0  U+0106  Cacute,  LATIN CAPITAL LETTER C WITH ACUTE
#        '263' => '0'                  , # G+0  U+0107  cacute,  LATIN SMALL LETTER C WITH ACUTE
#        '264' => '0'                  , # G+0  U+0108  Ccircumflex,  LATIN CAPITAL LETTER C WITH CIRCUMFLEX
#        '265' => '0'                  , # G+0  U+0109  ccircumflex,  LATIN SMALL LETTER C WITH CIRCUMFLEX
#        '266' => '0'                  , # G+0  U+010A  Cdotaccent,  LATIN CAPITAL LETTER C WITH DOT ABOVE
#        '267' => '0'                  , # G+0  U+010B  cdotaccent,  LATIN SMALL LETTER C WITH DOT ABOVE
#        '268' => '0'                  , # G+0  U+010C  Ccaron,  LATIN CAPITAL LETTER C WITH CARON
#        '269' => '0'                  , # G+0  U+010D  ccaron,  LATIN SMALL LETTER C WITH CARON
#        '270' => '0'                  , # G+0  U+010E  Dcaron,  LATIN CAPITAL LETTER D WITH CARON
#        '271' => '0'                  , # G+0  U+010F  dcaron,  LATIN SMALL LETTER D WITH CARON
#        '272' => '0'                  , # G+0  U+0110  Dcroat,  LATIN CAPITAL LETTER D WITH STROKE
#        '273' => '0'                  , # G+0  U+0111  dcroat,  LATIN SMALL LETTER D WITH STROKE
        '274' => '18789'              , # G+18789  U+0112  Emacron,  LATIN CAPITAL LETTER E WITH MACRON
        '275' => '18807'              , # G+18807  U+0113  emacron,  LATIN SMALL LETTER E WITH MACRON
#        '276' => '0'                  , # G+0  U+0114  Ebreve,  LATIN CAPITAL LETTER E WITH BREVE
#        '277' => '0'                  , # G+0  U+0115  ebreve,  LATIN SMALL LETTER E WITH BREVE
#        '278' => '0'                  , # G+0  U+0116  Edotaccent,  LATIN CAPITAL LETTER E WITH DOT ABOVE
#        '279' => '0'                  , # G+0  U+0117  edotaccent,  LATIN SMALL LETTER E WITH DOT ABOVE
#        '280' => '0'                  , # G+0  U+0118  Eogonek,  LATIN CAPITAL LETTER E WITH OGONEK
#        '281' => '0'                  , # G+0  U+0119  eogonek,  LATIN SMALL LETTER E WITH OGONEK
        '282' => '18791'              , # G+18791  U+011A  Ecaron,  LATIN CAPITAL LETTER E WITH CARON
        '283' => '18809'              , # G+18809  U+011B  ecaron,  LATIN SMALL LETTER E WITH CARON
#        '284' => '0'                  , # G+0  U+011C  Gcircumflex,  LATIN CAPITAL LETTER G WITH CIRCUMFLEX
#        '285' => '0'                  , # G+0  U+011D  gcircumflex,  LATIN SMALL LETTER G WITH CIRCUMFLEX
#        '286' => '0'                  , # G+0  U+011E  Gbreve,  LATIN CAPITAL LETTER G WITH BREVE
#        '287' => '0'                  , # G+0  U+011F  gbreve,  LATIN SMALL LETTER G WITH BREVE
#        '288' => '0'                  , # G+0  U+0120  Gdotaccent,  LATIN CAPITAL LETTER G WITH DOT ABOVE
#        '289' => '0'                  , # G+0  U+0121  gdotaccent,  LATIN SMALL LETTER G WITH DOT ABOVE
#        '290' => '0'                  , # G+0  U+0122  Gcommaaccent,  LATIN CAPITAL LETTER G WITH CEDILLA
#        '291' => '0'                  , # G+0  U+0123  gcommaaccent,  LATIN SMALL LETTER G WITH CEDILLA
#        '292' => '0'                  , # G+0  U+0124  Hcircumflex,  LATIN CAPITAL LETTER H WITH CIRCUMFLEX
#        '293' => '0'                  , # G+0  U+0125  hcircumflex,  LATIN SMALL LETTER H WITH CIRCUMFLEX
#        '294' => '0'                  , # G+0  U+0126  Hbar,  LATIN CAPITAL LETTER H WITH STROKE
#        '295' => '0'                  , # G+0  U+0127  hbar,  LATIN SMALL LETTER H WITH STROKE
#        '296' => '0'                  , # G+0  U+0128  Itilde,  LATIN CAPITAL LETTER I WITH TILDE
#        '297' => '0'                  , # G+0  U+0129  itilde,  LATIN SMALL LETTER I WITH TILDE
#        '298' => '0'                  , # G+0  U+012A  Imacron,  LATIN CAPITAL LETTER I WITH MACRON
        '299' => '18811'              , # G+18811  U+012B  imacron,  LATIN SMALL LETTER I WITH MACRON
#        '300' => '0'                  , # G+0  U+012C  Ibreve,  LATIN CAPITAL LETTER I WITH BREVE
#        '301' => '0'                  , # G+0  U+012D  ibreve,  LATIN SMALL LETTER I WITH BREVE
#        '302' => '0'                  , # G+0  U+012E  Iogonek,  LATIN CAPITAL LETTER I WITH OGONEK
#        '303' => '0'                  , # G+0  U+012F  iogonek,  LATIN SMALL LETTER I WITH OGONEK
#        '304' => '0'                  , # G+0  U+0130  Idotaccent,  LATIN CAPITAL LETTER I WITH DOT ABOVE
#        '305' => '0'                  , # G+0  U+0131  dotlessi,  LATIN SMALL LETTER DOTLESS I
#        '306' => '0'                  , # G+0  U+0132  IJ,  LATIN CAPITAL LIGATURE IJ
#        '307' => '0'                  , # G+0  U+0133  ij,  LATIN SMALL LIGATURE IJ
#        '308' => '0'                  , # G+0  U+0134  Jcircumflex,  LATIN CAPITAL LETTER J WITH CIRCUMFLEX
#        '309' => '0'                  , # G+0  U+0135  jcircumflex,  LATIN SMALL LETTER J WITH CIRCUMFLEX
#        '310' => '0'                  , # G+0  U+0136  Kcommaaccent,  LATIN CAPITAL LETTER K WITH CEDILLA
#        '311' => '0'                  , # G+0  U+0137  kcommaaccent,  LATIN SMALL LETTER K WITH CEDILLA
#        '312' => '0'                  , # G+0  U+0138  kgreenlandic,  LATIN SMALL LETTER KRA
#        '313' => '0'                  , # G+0  U+0139  Lacute,  LATIN CAPITAL LETTER L WITH ACUTE
#        '314' => '0'                  , # G+0  U+013A  lacute,  LATIN SMALL LETTER L WITH ACUTE
#        '315' => '0'                  , # G+0  U+013B  Lcommaaccent,  LATIN CAPITAL LETTER L WITH CEDILLA
#        '316' => '0'                  , # G+0  U+013C  lcommaaccent,  LATIN SMALL LETTER L WITH CEDILLA
#        '317' => '0'                  , # G+0  U+013D  Lcaron,  LATIN CAPITAL LETTER L WITH CARON
#        '318' => '0'                  , # G+0  U+013E  lcaron,  LATIN SMALL LETTER L WITH CARON
#        '319' => '0'                  , # G+0  U+013F  Ldot,  LATIN CAPITAL LETTER L WITH MIDDLE DOT
#        '320' => '0'                  , # G+0  U+0140  ldot,  LATIN SMALL LETTER L WITH MIDDLE DOT
#        '321' => '0'                  , # G+0  U+0141  Lslash,  LATIN CAPITAL LETTER L WITH STROKE
#        '322' => '0'                  , # G+0  U+0142  lslash,  LATIN SMALL LETTER L WITH STROKE
#        '323' => '0'                  , # G+0  U+0143  Nacute,  LATIN CAPITAL LETTER N WITH ACUTE
#        '324' => '0'                  , # G+0  U+0144  nacute,  LATIN SMALL LETTER N WITH ACUTE
#        '325' => '0'                  , # G+0  U+0145  Ncommaaccent,  LATIN CAPITAL LETTER N WITH CEDILLA
#        '326' => '0'                  , # G+0  U+0146  ncommaaccent,  LATIN SMALL LETTER N WITH CEDILLA
#        '327' => '0'                  , # G+0  U+0147  Ncaron,  LATIN CAPITAL LETTER N WITH CARON
#        '328' => '0'                  , # G+0  U+0148  ncaron,  LATIN SMALL LETTER N WITH CARON
#        '329' => '0'                  , # G+0  U+0149  napostrophe,  LATIN SMALL LETTER N PRECEDED BY APOSTROPHE
#        '330' => '0'                  , # G+0  U+014A  Eng,  LATIN CAPITAL LETTER ENG
        '331' => '18841'              , # G+18841  U+014B  eng,  LATIN SMALL LETTER ENG
        '332' => '18793'              , # G+18793  U+014C  Omacron,  LATIN CAPITAL LETTER O WITH MACRON
        '333' => '18815'              , # G+18815  U+014D  omacron,  LATIN SMALL LETTER O WITH MACRON
#        '334' => '0'                  , # G+0  U+014E  Obreve,  LATIN CAPITAL LETTER O WITH BREVE
#        '335' => '0'                  , # G+0  U+014F  obreve,  LATIN SMALL LETTER O WITH BREVE
#        '336' => '0'                  , # G+0  U+0150  Ohungarumlaut,  LATIN CAPITAL LETTER O WITH DOUBLE ACUTE
#        '337' => '0'                  , # G+0  U+0151  ohungarumlaut,  LATIN SMALL LETTER O WITH DOUBLE ACUTE
#        '338' => '0'                  , # G+0  U+0152  OE,  LATIN CAPITAL LIGATURE OE
        '339' => '18839'              , # G+18839  U+0153  oe,  LATIN SMALL LIGATURE OE
#        '340' => '0'                  , # G+0  U+0154  Racute,  LATIN CAPITAL LETTER R WITH ACUTE
#        '341' => '0'                  , # G+0  U+0155  racute,  LATIN SMALL LETTER R WITH ACUTE
#        '342' => '0'                  , # G+0  U+0156  Rcommaaccent,  LATIN CAPITAL LETTER R WITH CEDILLA
#        '343' => '0'                  , # G+0  U+0157  rcommaaccent,  LATIN SMALL LETTER R WITH CEDILLA
#        '344' => '0'                  , # G+0  U+0158  Rcaron,  LATIN CAPITAL LETTER R WITH CARON
#        '345' => '0'                  , # G+0  U+0159  rcaron,  LATIN SMALL LETTER R WITH CARON
#        '346' => '0'                  , # G+0  U+015A  Sacute,  LATIN CAPITAL LETTER S WITH ACUTE
#        '347' => '0'                  , # G+0  U+015B  sacute,  LATIN SMALL LETTER S WITH ACUTE
#        '348' => '0'                  , # G+0  U+015C  Scircumflex,  LATIN CAPITAL LETTER S WITH CIRCUMFLEX
#        '349' => '0'                  , # G+0  U+015D  scircumflex,  LATIN SMALL LETTER S WITH CIRCUMFLEX
#        '350' => '0'                  , # G+0  U+015E  Scedilla,  LATIN CAPITAL LETTER S WITH CEDILLA
#        '351' => '0'                  , # G+0  U+015F  scedilla,  LATIN SMALL LETTER S WITH CEDILLA
#        '352' => '0'                  , # G+0  U+0160  Scaron,  LATIN CAPITAL LETTER S WITH CARON
#        '353' => '0'                  , # G+0  U+0161  scaron,  LATIN SMALL LETTER S WITH CARON
#        '354' => '0'                  , # G+0  U+0162  Tcedilla,  LATIN CAPITAL LETTER T WITH CEDILLA
#        '355' => '0'                  , # G+0  U+0163  tcedilla,  LATIN SMALL LETTER T WITH CEDILLA
#        '356' => '0'                  , # G+0  U+0164  Tcaron,  LATIN CAPITAL LETTER T WITH CARON
#        '357' => '0'                  , # G+0  U+0165  tcaron,  LATIN SMALL LETTER T WITH CARON
#        '358' => '0'                  , # G+0  U+0166  Tbar,  LATIN CAPITAL LETTER T WITH STROKE
#        '359' => '0'                  , # G+0  U+0167  tbar,  LATIN SMALL LETTER T WITH STROKE
#        '360' => '0'                  , # G+0  U+0168  Utilde,  LATIN CAPITAL LETTER U WITH TILDE
#        '361' => '0'                  , # G+0  U+0169  utilde,  LATIN SMALL LETTER U WITH TILDE
#        '362' => '0'                  , # G+0  U+016A  Umacron,  LATIN CAPITAL LETTER U WITH MACRON
        '363' => '18819'              , # G+18819  U+016B  umacron,  LATIN SMALL LETTER U WITH MACRON
#        '364' => '0'                  , # G+0  U+016C  Ubreve,  LATIN CAPITAL LETTER U WITH BREVE
#        '365' => '0'                  , # G+0  U+016D  ubreve,  LATIN SMALL LETTER U WITH BREVE
#        '366' => '0'                  , # G+0  U+016E  Uring,  LATIN CAPITAL LETTER U WITH RING ABOVE
#        '367' => '0'                  , # G+0  U+016F  uring,  LATIN SMALL LETTER U WITH RING ABOVE
#        '368' => '0'                  , # G+0  U+0170  Uhungarumlaut,  LATIN CAPITAL LETTER U WITH DOUBLE ACUTE
#        '369' => '0'                  , # G+0  U+0171  uhungarumlaut,  LATIN SMALL LETTER U WITH DOUBLE ACUTE
#        '370' => '0'                  , # G+0  U+0172  Uogonek,  LATIN CAPITAL LETTER U WITH OGONEK
#        '371' => '0'                  , # G+0  U+0173  uogonek,  LATIN SMALL LETTER U WITH OGONEK
#        '372' => '0'                  , # G+0  U+0174  Wcircumflex,  LATIN CAPITAL LETTER W WITH CIRCUMFLEX
#        '373' => '0'                  , # G+0  U+0175  wcircumflex,  LATIN SMALL LETTER W WITH CIRCUMFLEX
#        '374' => '0'                  , # G+0  U+0176  Ycircumflex,  LATIN CAPITAL LETTER Y WITH CIRCUMFLEX
#        '375' => '0'                  , # G+0  U+0177  ycircumflex,  LATIN SMALL LETTER Y WITH CIRCUMFLEX
#        '376' => '0'                  , # G+0  U+0178  Ydieresis,  LATIN CAPITAL LETTER Y WITH DIAERESIS
#        '377' => '0'                  , # G+0  U+0179  Zacute,  LATIN CAPITAL LETTER Z WITH ACUTE
#        '378' => '0'                  , # G+0  U+017A  zacute,  LATIN SMALL LETTER Z WITH ACUTE
#        '379' => '0'                  , # G+0  U+017B  Zdotaccent,  LATIN CAPITAL LETTER Z WITH DOT ABOVE
#        '380' => '0'                  , # G+0  U+017C  zdotaccent,  LATIN SMALL LETTER Z WITH DOT ABOVE
#        '381' => '0'                  , # G+0  U+017D  Zcaron,  LATIN CAPITAL LETTER Z WITH CARON
#        '382' => '0'                  , # G+0  U+017E  zcaron,  LATIN SMALL LETTER Z WITH CARON
#        '383' => '0'                  , # G+0  U+017F  longs,  LATIN SMALL LETTER LONG S
#        '384' => '0'                  , # G+0  U+0180  bstroke,  LATIN SMALL LETTER B WITH STROKE
#        '385' => '0'                  , # G+0  U+0181  Bhook,  LATIN CAPITAL LETTER B WITH HOOK
#        '386' => '0'                  , # G+0  U+0182  Btopbar,  LATIN CAPITAL LETTER B WITH TOPBAR
#        '387' => '0'                  , # G+0  U+0183  btopbar,  LATIN SMALL LETTER B WITH TOPBAR
#        '388' => '0'                  , # G+0  U+0184  Tonesix,  LATIN CAPITAL LETTER TONE SIX
#        '389' => '0'                  , # G+0  U+0185  tonesix,  LATIN SMALL LETTER TONE SIX
#        '390' => '0'                  , # G+0  U+0186  Oopen,  LATIN CAPITAL LETTER OPEN O
#        '391' => '0'                  , # G+0  U+0187  Chook,  LATIN CAPITAL LETTER C WITH HOOK
#        '392' => '0'                  , # G+0  U+0188  chook,  LATIN SMALL LETTER C WITH HOOK
#        '393' => '0'                  , # G+0  U+0189  Dafrican,  LATIN CAPITAL LETTER AFRICAN D
#        '394' => '0'                  , # G+0  U+018A  Dhook,  LATIN CAPITAL LETTER D WITH HOOK
#        '395' => '0'                  , # G+0  U+018B  Dtopbar,  LATIN CAPITAL LETTER D WITH TOPBAR
#        '396' => '0'                  , # G+0  U+018C  dtopbar,  LATIN SMALL LETTER D WITH TOPBAR
#        '397' => '0'                  , # G+0  U+018D  deltaturned,  LATIN SMALL LETTER TURNED DELTA
#        '398' => '0'                  , # G+0  U+018E  Ereversed,  LATIN CAPITAL LETTER REVERSED E
#        '399' => '0'                  , # G+0  U+018F  Schwa,  LATIN CAPITAL LETTER SCHWA
#        '400' => '0'                  , # G+0  U+0190  Eopen,  LATIN CAPITAL LETTER OPEN E
#        '401' => '0'                  , # G+0  U+0191  Fhook,  LATIN CAPITAL LETTER F WITH HOOK
#        '402' => '0'                  , # G+0  U+0192  florin,  LATIN SMALL LETTER F WITH HOOK
#        '403' => '0'                  , # G+0  U+0193  Ghook,  LATIN CAPITAL LETTER G WITH HOOK
#        '404' => '0'                  , # G+0  U+0194  Gammaafrican,  LATIN CAPITAL LETTER GAMMA
#        '405' => '0'                  , # G+0  U+0195  hv,  LATIN SMALL LETTER HV
#        '406' => '0'                  , # G+0  U+0196  Iotaafrican,  LATIN CAPITAL LETTER IOTA
#        '407' => '0'                  , # G+0  U+0197  Istroke,  LATIN CAPITAL LETTER I WITH STROKE
#        '408' => '0'                  , # G+0  U+0198  Khook,  LATIN CAPITAL LETTER K WITH HOOK
#        '409' => '0'                  , # G+0  U+0199  khook,  LATIN SMALL LETTER K WITH HOOK
#        '410' => '0'                  , # G+0  U+019A  lbar,  LATIN SMALL LETTER L WITH BAR
#        '411' => '0'                  , # G+0  U+019B  lambdastroke,  LATIN SMALL LETTER LAMBDA WITH STROKE
#        '412' => '0'                  , # G+0  U+019C  Mturned,  LATIN CAPITAL LETTER TURNED M
#        '413' => '0'                  , # G+0  U+019D  Nhookleft,  LATIN CAPITAL LETTER N WITH LEFT HOOK
#        '414' => '0'                  , # G+0  U+019E  nlegrightlong,  LATIN SMALL LETTER N WITH LONG RIGHT LEG
#        '415' => '0'                  , # G+0  U+019F  Ocenteredtilde,  LATIN CAPITAL LETTER O WITH MIDDLE TILDE
#        '416' => '0'                  , # G+0  U+01A0  Ohorn,  LATIN CAPITAL LETTER O WITH HORN
#        '417' => '0'                  , # G+0  U+01A1  ohorn,  LATIN SMALL LETTER O WITH HORN
#        '418' => '0'                  , # G+0  U+01A2  Oi,  LATIN CAPITAL LETTER OI
#        '419' => '0'                  , # G+0  U+01A3  oi,  LATIN SMALL LETTER OI
#        '420' => '0'                  , # G+0  U+01A4  Phook,  LATIN CAPITAL LETTER P WITH HOOK
#        '421' => '0'                  , # G+0  U+01A5  phook,  LATIN SMALL LETTER P WITH HOOK
#        '422' => '0'                  , # G+0  U+01A6  yr,  LATIN LETTER YR
#        '423' => '0'                  , # G+0  U+01A7  Tonetwo,  LATIN CAPITAL LETTER TONE TWO
#        '424' => '0'                  , # G+0  U+01A8  tonetwo,  LATIN SMALL LETTER TONE TWO
#        '425' => '0'                  , # G+0  U+01A9  Esh,  LATIN CAPITAL LETTER ESH
#        '426' => '0'                  , # G+0  U+01AA  eshreversedloop,  LATIN LETTER REVERSED ESH LOOP
#        '427' => '0'                  , # G+0  U+01AB  tpalatalhook,  LATIN SMALL LETTER T WITH PALATAL HOOK
#        '428' => '0'                  , # G+0  U+01AC  Thook,  LATIN CAPITAL LETTER T WITH HOOK
#        '429' => '0'                  , # G+0  U+01AD  thook,  LATIN SMALL LETTER T WITH HOOK
#        '430' => '0'                  , # G+0  U+01AE  Tretroflexhook,  LATIN CAPITAL LETTER T WITH RETROFLEX HOOK
#        '431' => '0'                  , # G+0  U+01AF  Uhorn,  LATIN CAPITAL LETTER U WITH HORN
#        '432' => '0'                  , # G+0  U+01B0  uhorn,  LATIN SMALL LETTER U WITH HORN
#        '433' => '0'                  , # G+0  U+01B1  Upsilonafrican,  LATIN CAPITAL LETTER UPSILON
#        '434' => '0'                  , # G+0  U+01B2  Vhook,  LATIN CAPITAL LETTER V WITH HOOK
#        '435' => '0'                  , # G+0  U+01B3  Yhook,  LATIN CAPITAL LETTER Y WITH HOOK
#        '436' => '0'                  , # G+0  U+01B4  yhook,  LATIN SMALL LETTER Y WITH HOOK
#        '437' => '0'                  , # G+0  U+01B5  Zstroke,  LATIN CAPITAL LETTER Z WITH STROKE
#        '438' => '0'                  , # G+0  U+01B6  zstroke,  LATIN SMALL LETTER Z WITH STROKE
#        '439' => '0'                  , # G+0  U+01B7  Ezh,  LATIN CAPITAL LETTER EZH
#        '440' => '0'                  , # G+0  U+01B8  Ezhreversed,  LATIN CAPITAL LETTER EZH REVERSED
#        '441' => '0'                  , # G+0  U+01B9  ezhreversed,  LATIN SMALL LETTER EZH REVERSED
#        '442' => '0'                  , # G+0  U+01BA  ezhtail,  LATIN SMALL LETTER EZH WITH TAIL
#        '443' => '0'                  , # G+0  U+01BB  twostroke,  LATIN LETTER TWO WITH STROKE
#        '444' => '0'                  , # G+0  U+01BC  Tonefive,  LATIN CAPITAL LETTER TONE FIVE
#        '445' => '0'                  , # G+0  U+01BD  tonefive,  LATIN SMALL LETTER TONE FIVE
#        '446' => '0'                  , # G+0  U+01BE  glottalinvertedstroke,  LATIN LETTER INVERTED GLOTTAL STOP WITH STROKE
#        '447' => '0'                  , # G+0  U+01BF  wynn,  LATIN LETTER WYNN
#        '448' => '0'                  , # G+0  U+01C0  clickdental,  LATIN LETTER DENTAL CLICK
#        '449' => '0'                  , # G+0  U+01C1  clicklateral,  LATIN LETTER LATERAL CLICK
#        '450' => '0'                  , # G+0  U+01C2  clickalveolar,  LATIN LETTER ALVEOLAR CLICK
#        '451' => '0'                  , # G+0  U+01C3  clickretroflex,  LATIN LETTER RETROFLEX CLICK
#        '452' => '0'                  , # G+0  U+01C4  DZcaron,  LATIN CAPITAL LETTER DZ WITH CARON
#        '453' => '0'                  , # G+0  U+01C5  Dzcaron,  LATIN CAPITAL LETTER D WITH SMALL LETTER Z WITH CARON
#        '454' => '0'                  , # G+0  U+01C6  dzcaron,  LATIN SMALL LETTER DZ WITH CARON
#        '455' => '0'                  , # G+0  U+01C7  LJ,  LATIN CAPITAL LETTER LJ
#        '456' => '0'                  , # G+0  U+01C8  Lj,  LATIN CAPITAL LETTER L WITH SMALL LETTER J
#        '457' => '0'                  , # G+0  U+01C9  lj,  LATIN SMALL LETTER LJ
#        '458' => '0'                  , # G+0  U+01CA  NJ,  LATIN CAPITAL LETTER NJ
#        '459' => '0'                  , # G+0  U+01CB  Nj,  LATIN CAPITAL LETTER N WITH SMALL LETTER J
#        '460' => '0'                  , # G+0  U+01CC  nj,  LATIN SMALL LETTER NJ
        '461' => '18787'              , # G+18787  U+01CD  Acaron,  LATIN CAPITAL LETTER A WITH CARON
        '462' => '18804'              , # G+18804  U+01CE  acaron,  LATIN SMALL LETTER A WITH CARON
#        '463' => '0'                  , # G+0  U+01CF  Icaron,  LATIN CAPITAL LETTER I WITH CARON
        '464' => '18813'              , # G+18813  U+01D0  icaron,  LATIN SMALL LETTER I WITH CARON
        '465' => '18795'              , # G+18795  U+01D1  Ocaron,  LATIN CAPITAL LETTER O WITH CARON
        '466' => '18817'              , # G+18817  U+01D2  ocaron,  LATIN SMALL LETTER O WITH CARON
#        '467' => '0'                  , # G+0  U+01D3  Ucaron,  LATIN CAPITAL LETTER U WITH CARON
        '468' => '18821'              , # G+18821  U+01D4  ucaron,  LATIN SMALL LETTER U WITH CARON
#        '469' => '0'                  , # G+0  U+01D5  Udieresismacron,  LATIN CAPITAL LETTER U WITH DIAERESIS AND MACRON
        '470' => '18823'              , # G+18823  U+01D6  udieresismacron,  LATIN SMALL LETTER U WITH DIAERESIS AND MACRON
#        '471' => '0'                  , # G+0  U+01D7  Udieresisacute,  LATIN CAPITAL LETTER U WITH DIAERESIS AND ACUTE
        '472' => '18824'              , # G+18824  U+01D8  udieresisacute,  LATIN SMALL LETTER U WITH DIAERESIS AND ACUTE
#        '473' => '0'                  , # G+0  U+01D9  Udieresiscaron,  LATIN CAPITAL LETTER U WITH DIAERESIS AND CARON
        '474' => '18825'              , # G+18825  U+01DA  udieresiscaron,  LATIN SMALL LETTER U WITH DIAERESIS AND CARON
#        '475' => '0'                  , # G+0  U+01DB  Udieresisgrave,  LATIN CAPITAL LETTER U WITH DIAERESIS AND GRAVE
        '476' => '18826'              , # G+18826  U+01DC  udieresisgrave,  LATIN SMALL LETTER U WITH DIAERESIS AND GRAVE
#        '477' => '0'                  , # G+0  U+01DD  eturned,  LATIN SMALL LETTER TURNED E
#        '478' => '0'                  , # G+0  U+01DE  Adieresismacron,  LATIN CAPITAL LETTER A WITH DIAERESIS AND MACRON
#        '479' => '0'                  , # G+0  U+01DF  adieresismacron,  LATIN SMALL LETTER A WITH DIAERESIS AND MACRON
#        '480' => '0'                  , # G+0  U+01E0  Adotmacron,  LATIN CAPITAL LETTER A WITH DOT ABOVE AND MACRON
#        '481' => '0'                  , # G+0  U+01E1  adotmacron,  LATIN SMALL LETTER A WITH DOT ABOVE AND MACRON
#        '482' => '0'                  , # G+0  U+01E2  AEmacron,  LATIN CAPITAL LETTER AE WITH MACRON
#        '483' => '0'                  , # G+0  U+01E3  aemacron,  LATIN SMALL LETTER AE WITH MACRON
#        '484' => '0'                  , # G+0  U+01E4  Gstroke,  LATIN CAPITAL LETTER G WITH STROKE
#        '485' => '0'                  , # G+0  U+01E5  gstroke,  LATIN SMALL LETTER G WITH STROKE
#        '486' => '0'                  , # G+0  U+01E6  Gcaron,  LATIN CAPITAL LETTER G WITH CARON
#        '487' => '0'                  , # G+0  U+01E7  gcaron,  LATIN SMALL LETTER G WITH CARON
#        '488' => '0'                  , # G+0  U+01E8  Kcaron,  LATIN CAPITAL LETTER K WITH CARON
#        '489' => '0'                  , # G+0  U+01E9  kcaron,  LATIN SMALL LETTER K WITH CARON
#        '490' => '0'                  , # G+0  U+01EA  Oogonek,  LATIN CAPITAL LETTER O WITH OGONEK
#        '491' => '0'                  , # G+0  U+01EB  oogonek,  LATIN SMALL LETTER O WITH OGONEK
#        '492' => '0'                  , # G+0  U+01EC  Oogonekmacron,  LATIN CAPITAL LETTER O WITH OGONEK AND MACRON
#        '493' => '0'                  , # G+0  U+01ED  oogonekmacron,  LATIN SMALL LETTER O WITH OGONEK AND MACRON
#        '494' => '0'                  , # G+0  U+01EE  Ezhcaron,  LATIN CAPITAL LETTER EZH WITH CARON
#        '495' => '0'                  , # G+0  U+01EF  ezhcaron,  LATIN SMALL LETTER EZH WITH CARON
#        '496' => '0'                  , # G+0  U+01F0  jcaron,  LATIN SMALL LETTER J WITH CARON
#        '497' => '0'                  , # G+0  U+01F1  DZ,  LATIN CAPITAL LETTER DZ
#        '498' => '0'                  , # G+0  U+01F2  Dz,  LATIN CAPITAL LETTER D WITH SMALL LETTER Z
#        '499' => '0'                  , # G+0  U+01F3  dz,  LATIN SMALL LETTER DZ
#        '500' => '0'                  , # G+0  U+01F4  Gacute,  LATIN CAPITAL LETTER G WITH ACUTE
#        '501' => '0'                  , # G+0  U+01F5  gacute,  LATIN SMALL LETTER G WITH ACUTE
#        '502' => '0'                  , # G+0  U+01F6  uni01F6,  LATIN CAPITAL LETTER HWAIR
#        '503' => '0'                  , # G+0  U+01F7  uni01F7,  LATIN CAPITAL LETTER WYNN
#        '504' => '0'                  , # G+0  U+01F8  uni01F8,  LATIN CAPITAL LETTER N WITH GRAVE
#        '505' => '0'                  , # G+0  U+01F9  uni01F9,  LATIN SMALL LETTER N WITH GRAVE
#        '506' => '0'                  , # G+0  U+01FA  Aringacute,  LATIN CAPITAL LETTER A WITH RING ABOVE AND ACUTE
#        '507' => '0'                  , # G+0  U+01FB  aringacute,  LATIN SMALL LETTER A WITH RING ABOVE AND ACUTE
#        '508' => '0'                  , # G+0  U+01FC  AEacute,  LATIN CAPITAL LETTER AE WITH ACUTE
#        '509' => '0'                  , # G+0  U+01FD  aeacute,  LATIN SMALL LETTER AE WITH ACUTE
#        '510' => '0'                  , # G+0  U+01FE  Oslashacute,  LATIN CAPITAL LETTER O WITH STROKE AND ACUTE
#        '511' => '0'                  , # G+0  U+01FF  oslashacute,  LATIN SMALL LETTER O WITH STROKE AND ACUTE
#        '512' => '0'                  , # G+0  U+0200  Adblgrave,  LATIN CAPITAL LETTER A WITH DOUBLE GRAVE
#        '513' => '0'                  , # G+0  U+0201  adblgrave,  LATIN SMALL LETTER A WITH DOUBLE GRAVE
#        '514' => '0'                  , # G+0  U+0202  Ainvertedbreve,  LATIN CAPITAL LETTER A WITH INVERTED BREVE
#        '515' => '0'                  , # G+0  U+0203  ainvertedbreve,  LATIN SMALL LETTER A WITH INVERTED BREVE
#        '516' => '0'                  , # G+0  U+0204  Edblgrave,  LATIN CAPITAL LETTER E WITH DOUBLE GRAVE
#        '517' => '0'                  , # G+0  U+0205  edblgrave,  LATIN SMALL LETTER E WITH DOUBLE GRAVE
#        '518' => '0'                  , # G+0  U+0206  Einvertedbreve,  LATIN CAPITAL LETTER E WITH INVERTED BREVE
#        '519' => '0'                  , # G+0  U+0207  einvertedbreve,  LATIN SMALL LETTER E WITH INVERTED BREVE
#        '520' => '0'                  , # G+0  U+0208  Idblgrave,  LATIN CAPITAL LETTER I WITH DOUBLE GRAVE
#        '521' => '0'                  , # G+0  U+0209  idblgrave,  LATIN SMALL LETTER I WITH DOUBLE GRAVE
#        '522' => '0'                  , # G+0  U+020A  Iinvertedbreve,  LATIN CAPITAL LETTER I WITH INVERTED BREVE
#        '523' => '0'                  , # G+0  U+020B  iinvertedbreve,  LATIN SMALL LETTER I WITH INVERTED BREVE
#        '524' => '0'                  , # G+0  U+020C  Odblgrave,  LATIN CAPITAL LETTER O WITH DOUBLE GRAVE
#        '525' => '0'                  , # G+0  U+020D  odblgrave,  LATIN SMALL LETTER O WITH DOUBLE GRAVE
#        '526' => '0'                  , # G+0  U+020E  Oinvertedbreve,  LATIN CAPITAL LETTER O WITH INVERTED BREVE
#        '527' => '0'                  , # G+0  U+020F  oinvertedbreve,  LATIN SMALL LETTER O WITH INVERTED BREVE
#        '528' => '0'                  , # G+0  U+0210  Rdblgrave,  LATIN CAPITAL LETTER R WITH DOUBLE GRAVE
#        '529' => '0'                  , # G+0  U+0211  rdblgrave,  LATIN SMALL LETTER R WITH DOUBLE GRAVE
#        '530' => '0'                  , # G+0  U+0212  Rinvertedbreve,  LATIN CAPITAL LETTER R WITH INVERTED BREVE
#        '531' => '0'                  , # G+0  U+0213  rinvertedbreve,  LATIN SMALL LETTER R WITH INVERTED BREVE
#        '532' => '0'                  , # G+0  U+0214  Udblgrave,  LATIN CAPITAL LETTER U WITH DOUBLE GRAVE
#        '533' => '0'                  , # G+0  U+0215  udblgrave,  LATIN SMALL LETTER U WITH DOUBLE GRAVE
#        '534' => '0'                  , # G+0  U+0216  Uinvertedbreve,  LATIN CAPITAL LETTER U WITH INVERTED BREVE
#        '535' => '0'                  , # G+0  U+0217  uinvertedbreve,  LATIN SMALL LETTER U WITH INVERTED BREVE
#        '536' => '0'                  , # G+0  U+0218  Scommaaccent,  LATIN CAPITAL LETTER S WITH COMMA BELOW
#        '537' => '0'                  , # G+0  U+0219  scommaaccent,  LATIN SMALL LETTER S WITH COMMA BELOW
#        '538' => '0'                  , # G+0  U+021A  Tcommaaccent,  LATIN CAPITAL LETTER T WITH COMMA BELOW
#        '539' => '0'                  , # G+0  U+021B  tcommaaccent,  LATIN SMALL LETTER T WITH COMMA BELOW
#        '540' => '0'                  , # G+0  U+021C  uni021C,  LATIN CAPITAL LETTER YOGH
#        '541' => '0'                  , # G+0  U+021D  uni021D,  LATIN SMALL LETTER YOGH
#        '542' => '0'                  , # G+0  U+021E  uni021E,  LATIN CAPITAL LETTER H WITH CARON
#        '543' => '0'                  , # G+0  U+021F  uni021F,  LATIN SMALL LETTER H WITH CARON
#        '544' => '0'                  , # G+0  U+0220  uni0220,  LATIN CAPITAL LETTER N WITH LONG RIGHT LEG
#        '545' => '0'                  , # G+0  U+0221  uni0221,  
#        '546' => '0'                  , # G+0  U+0222  uni0222,  LATIN CAPITAL LETTER OU
#        '547' => '0'                  , # G+0  U+0223  uni0223,  LATIN SMALL LETTER OU
#        '548' => '0'                  , # G+0  U+0224  uni0224,  LATIN CAPITAL LETTER Z WITH HOOK
#        '549' => '0'                  , # G+0  U+0225  uni0225,  LATIN SMALL LETTER Z WITH HOOK
#        '550' => '0'                  , # G+0  U+0226  uni0226,  LATIN CAPITAL LETTER A WITH DOT ABOVE
#        '551' => '0'                  , # G+0  U+0227  uni0227,  LATIN SMALL LETTER A WITH DOT ABOVE
#        '552' => '0'                  , # G+0  U+0228  uni0228,  LATIN CAPITAL LETTER E WITH CEDILLA
#        '553' => '0'                  , # G+0  U+0229  uni0229,  LATIN SMALL LETTER E WITH CEDILLA
#        '554' => '0'                  , # G+0  U+022A  uni022A,  LATIN CAPITAL LETTER O WITH DIAERESIS AND MACRON
#        '555' => '0'                  , # G+0  U+022B  uni022B,  LATIN SMALL LETTER O WITH DIAERESIS AND MACRON
#        '556' => '0'                  , # G+0  U+022C  uni022C,  LATIN CAPITAL LETTER O WITH TILDE AND MACRON
#        '557' => '0'                  , # G+0  U+022D  uni022D,  LATIN SMALL LETTER O WITH TILDE AND MACRON
#        '558' => '0'                  , # G+0  U+022E  uni022E,  LATIN CAPITAL LETTER O WITH DOT ABOVE
#        '559' => '0'                  , # G+0  U+022F  uni022F,  LATIN SMALL LETTER O WITH DOT ABOVE
#        '560' => '0'                  , # G+0  U+0230  uni0230,  LATIN CAPITAL LETTER O WITH DOT ABOVE AND MACRON
#        '561' => '0'                  , # G+0  U+0231  uni0231,  LATIN SMALL LETTER O WITH DOT ABOVE AND MACRON
#        '562' => '0'                  , # G+0  U+0232  uni0232,  LATIN CAPITAL LETTER Y WITH MACRON
#        '563' => '0'                  , # G+0  U+0233  uni0233,  LATIN SMALL LETTER Y WITH MACRON
#        '564' => '0'                  , # G+0  U+0234  uni0234,  
#        '565' => '0'                  , # G+0  U+0235  uni0235,  
#        '566' => '0'                  , # G+0  U+0236  uni0236,  
#        '567' => '0'                  , # G+0  U+0237  uni0237,  
#        '568' => '0'                  , # G+0  U+0238  uni0238,  
#        '569' => '0'                  , # G+0  U+0239  uni0239,  
#        '570' => '0'                  , # G+0  U+023A  uni023A,  
#        '571' => '0'                  , # G+0  U+023B  uni023B,  
#        '572' => '0'                  , # G+0  U+023C  uni023C,  
#        '573' => '0'                  , # G+0  U+023D  uni023D,  
#        '574' => '0'                  , # G+0  U+023E  uni023E,  
#        '575' => '0'                  , # G+0  U+023F  uni023F,  
#        '576' => '0'                  , # G+0  U+0240  uni0240,  
#        '577' => '0'                  , # G+0  U+0241  uni0241,  
#        '578' => '0'                  , # G+0  U+0242  uni0242,  
#        '579' => '0'                  , # G+0  U+0243  uni0243,  
#        '580' => '0'                  , # G+0  U+0244  uni0244,  
#        '581' => '0'                  , # G+0  U+0245  uni0245,  
#        '582' => '0'                  , # G+0  U+0246  uni0246,  
#        '583' => '0'                  , # G+0  U+0247  uni0247,  
#        '584' => '0'                  , # G+0  U+0248  uni0248,  
#        '585' => '0'                  , # G+0  U+0249  uni0249,  
#        '586' => '0'                  , # G+0  U+024A  uni024A,  
#        '587' => '0'                  , # G+0  U+024B  uni024B,  
#        '588' => '0'                  , # G+0  U+024C  uni024C,  
#        '589' => '0'                  , # G+0  U+024D  uni024D,  
#        '590' => '0'                  , # G+0  U+024E  uni024E,  
#        '591' => '0'                  , # G+0  U+024F  uni024F,  
        '592' => '18835'              , # G+18835  U+0250  aturned,  LATIN SMALL LETTER TURNED A
        '593' => '18806'              , # G+18806  U+0251  ascript,  LATIN SMALL LETTER ALPHA
#        '594' => '0'                  , # G+0  U+0252  ascriptturned,  LATIN SMALL LETTER TURNED ALPHA
#        '595' => '0'                  , # G+0  U+0253  bhook,  LATIN SMALL LETTER B WITH HOOK
        '596' => '18837'              , # G+18837  U+0254  oopen,  LATIN SMALL LETTER OPEN O
#        '597' => '0'                  , # G+0  U+0255  ccurl,  LATIN SMALL LETTER C WITH CURL
#        '598' => '0'                  , # G+0  U+0256  dtail,  LATIN SMALL LETTER D WITH TAIL
#        '599' => '0'                  , # G+0  U+0257  dhook,  LATIN SMALL LETTER D WITH HOOK
#        '600' => '0'                  , # G+0  U+0258  ereversed,  LATIN SMALL LETTER REVERSED E
#        '601' => '0'                  , # G+0  U+0259  schwa,  LATIN SMALL LETTER SCHWA
#        '602' => '0'                  , # G+0  U+025A  schwahook,  LATIN SMALL LETTER SCHWA WITH HOOK
        '603' => '18836'              , # G+18836  U+025B  eopen,  LATIN SMALL LETTER OPEN E
#        '604' => '0'                  , # G+0  U+025C  eopenreversed,  LATIN SMALL LETTER REVERSED OPEN E
#        '605' => '0'                  , # G+0  U+025D  eopenreversedhook,  LATIN SMALL LETTER REVERSED OPEN E WITH HOOK
#        '606' => '0'                  , # G+0  U+025E  eopenreversedclosed,  LATIN SMALL LETTER CLOSED REVERSED OPEN E
#        '607' => '0'                  , # G+0  U+025F  jdotlessstroke,  LATIN SMALL LETTER DOTLESS J WITH STROKE
#        '608' => '0'                  , # G+0  U+0260  ghook,  LATIN SMALL LETTER G WITH HOOK
        '609' => '18833'              , # G+18833  U+0261  gscript,  LATIN SMALL LETTER SCRIPT G
#        '610' => '0'                  , # G+0  U+0262  uni0262,  LATIN LETTER SMALL CAPITAL G
#        '611' => '0'                  , # G+0  U+0263  gammalatinsmall,  LATIN SMALL LETTER GAMMA
#        '612' => '0'                  , # G+0  U+0264  ramshorn,  LATIN SMALL LETTER RAMS HORN
#        '613' => '0'                  , # G+0  U+0265  hturned,  LATIN SMALL LETTER TURNED H
#        '614' => '0'                  , # G+0  U+0266  hhook,  LATIN SMALL LETTER H WITH HOOK
#        '615' => '0'                  , # G+0  U+0267  henghook,  LATIN SMALL LETTER HENG WITH HOOK
#        '616' => '0'                  , # G+0  U+0268  istroke,  LATIN SMALL LETTER I WITH STROKE
#        '617' => '0'                  , # G+0  U+0269  iotalatin,  LATIN SMALL LETTER IOTA
        '618' => '18843'              , # G+18843  U+026A  uni026A,  LATIN LETTER SMALL CAPITAL I
#        '619' => '0'                  , # G+0  U+026B  lmiddletilde,  LATIN SMALL LETTER L WITH MIDDLE TILDE
#        '620' => '0'                  , # G+0  U+026C  lbelt,  LATIN SMALL LETTER L WITH BELT
#        '621' => '0'                  , # G+0  U+026D  lhookretroflex,  LATIN SMALL LETTER L WITH RETROFLEX HOOK
#        '622' => '0'                  , # G+0  U+026E  lezh,  LATIN SMALL LETTER LEZH
#        '623' => '0'                  , # G+0  U+026F  mturned,  LATIN SMALL LETTER TURNED M
#        '624' => '0'                  , # G+0  U+0270  mlonglegturned,  LATIN SMALL LETTER TURNED M WITH LONG LEG
#        '625' => '0'                  , # G+0  U+0271  mhook,  LATIN SMALL LETTER M WITH HOOK
#        '626' => '0'                  , # G+0  U+0272  nhookleft,  LATIN SMALL LETTER N WITH LEFT HOOK
#        '627' => '0'                  , # G+0  U+0273  nhookretroflex,  LATIN SMALL LETTER N WITH RETROFLEX HOOK
#        '628' => '0'                  , # G+0  U+0274  uni0274,  LATIN LETTER SMALL CAPITAL N
        '629' => '18838'              , # G+18838  U+0275  obarred,  LATIN SMALL LETTER BARRED O
#        '630' => '0'                  , # G+0  U+0276  uni0276,  LATIN LETTER SMALL CAPITAL OE
#        '631' => '0'                  , # G+0  U+0277  omegalatinclosed,  LATIN SMALL LETTER CLOSED OMEGA
#        '632' => '0'                  , # G+0  U+0278  philatin,  LATIN SMALL LETTER PHI
#        '633' => '0'                  , # G+0  U+0279  rturned,  LATIN SMALL LETTER TURNED R
#        '634' => '0'                  , # G+0  U+027A  rlonglegturned,  LATIN SMALL LETTER TURNED R WITH LONG LEG
#        '635' => '0'                  , # G+0  U+027B  rhookturned,  LATIN SMALL LETTER TURNED R WITH HOOK
#        '636' => '0'                  , # G+0  U+027C  rlongleg,  LATIN SMALL LETTER R WITH LONG LEG
#        '637' => '0'                  , # G+0  U+027D  rhook,  LATIN SMALL LETTER R WITH TAIL
#        '638' => '0'                  , # G+0  U+027E  rfishhook,  LATIN SMALL LETTER R WITH FISHHOOK
#        '639' => '0'                  , # G+0  U+027F  rfishhookreversed,  LATIN SMALL LETTER REVERSED R WITH FISHHOOK
#        '640' => '0'                  , # G+0  U+0280  uni0280,  LATIN LETTER SMALL CAPITAL R
#        '641' => '0'                  , # G+0  U+0281  Rsmallinverted,  LATIN LETTER SMALL CAPITAL INVERTED R
#        '642' => '0'                  , # G+0  U+0282  shook,  LATIN SMALL LETTER S WITH HOOK
        '643' => '18834'              , # G+18834  U+0283  esh,  LATIN SMALL LETTER ESH
#        '644' => '0'                  , # G+0  U+0284  dotlessjstrokehook,  LATIN SMALL LETTER DOTLESS J WITH STROKE AND HOOK
#        '645' => '0'                  , # G+0  U+0285  eshsquatreversed,  LATIN SMALL LETTER SQUAT REVERSED ESH
#        '646' => '0'                  , # G+0  U+0286  eshcurl,  LATIN SMALL LETTER ESH WITH CURL
#        '647' => '0'                  , # G+0  U+0287  tturned,  LATIN SMALL LETTER TURNED T
#        '648' => '0'                  , # G+0  U+0288  tretroflexhook,  LATIN SMALL LETTER T WITH RETROFLEX HOOK
#        '649' => '0'                  , # G+0  U+0289  ubar,  LATIN SMALL LETTER U BAR
        '650' => '18842'              , # G+18842  U+028A  upsilonlatin,  LATIN SMALL LETTER UPSILON
#        '651' => '0'                  , # G+0  U+028B  vhook,  LATIN SMALL LETTER V WITH HOOK
#        '652' => '0'                  , # G+0  U+028C  vturned,  LATIN SMALL LETTER TURNED V
#        '653' => '0'                  , # G+0  U+028D  wturned,  LATIN SMALL LETTER TURNED W
#        '654' => '0'                  , # G+0  U+028E  yturned,  LATIN SMALL LETTER TURNED Y
#        '655' => '0'                  , # G+0  U+028F  uni028F,  LATIN LETTER SMALL CAPITAL Y
#        '656' => '0'                  , # G+0  U+0290  zretroflexhook,  LATIN SMALL LETTER Z WITH RETROFLEX HOOK
#        '657' => '0'                  , # G+0  U+0291  zcurl,  LATIN SMALL LETTER Z WITH CURL
#        '658' => '0'                  , # G+0  U+0292  ezh,  LATIN SMALL LETTER EZH
#        '659' => '0'                  , # G+0  U+0293  ezhcurl,  LATIN SMALL LETTER EZH WITH CURL
#        '660' => '0'                  , # G+0  U+0294  glottalstop,  LATIN LETTER GLOTTAL STOP
#        '661' => '0'                  , # G+0  U+0295  glottalstopreversed,  LATIN LETTER PHARYNGEAL VOICED FRICATIVE
#        '662' => '0'                  , # G+0  U+0296  glottalstopinverted,  LATIN LETTER INVERTED GLOTTAL STOP
#        '663' => '0'                  , # G+0  U+0297  cstretched,  LATIN LETTER STRETCHED C
#        '664' => '0'                  , # G+0  U+0298  bilabialclick,  LATIN LETTER BILABIAL CLICK
#        '665' => '0'                  , # G+0  U+0299  uni0299,  LATIN LETTER SMALL CAPITAL B
#        '666' => '0'                  , # G+0  U+029A  eopenclosed,  LATIN SMALL LETTER CLOSED OPEN E
#        '667' => '0'                  , # G+0  U+029B  Gsmallhook,  LATIN LETTER SMALL CAPITAL G WITH HOOK
#        '668' => '0'                  , # G+0  U+029C  uni029C,  LATIN LETTER SMALL CAPITAL H
#        '669' => '0'                  , # G+0  U+029D  jcrossedtail,  LATIN SMALL LETTER J WITH CROSSED-TAIL
#        '670' => '0'                  , # G+0  U+029E  kturned,  LATIN SMALL LETTER TURNED K
#        '671' => '0'                  , # G+0  U+029F  uni029F,  LATIN LETTER SMALL CAPITAL L
#        '672' => '0'                  , # G+0  U+02A0  qhook,  LATIN SMALL LETTER Q WITH HOOK
#        '673' => '0'                  , # G+0  U+02A1  glottalstopstroke,  LATIN LETTER GLOTTAL STOP WITH STROKE
#        '674' => '0'                  , # G+0  U+02A2  glottalstopstrokereversed,  LATIN LETTER REVERSED GLOTTAL STOP WITH STROKE
#        '675' => '0'                  , # G+0  U+02A3  dzaltone,  LATIN SMALL LETTER DZ DIGRAPH
#        '676' => '0'                  , # G+0  U+02A4  dezh,  LATIN SMALL LETTER DEZH DIGRAPH
#        '677' => '0'                  , # G+0  U+02A5  dzcurl,  LATIN SMALL LETTER DZ DIGRAPH WITH CURL
#        '678' => '0'                  , # G+0  U+02A6  ts,  LATIN SMALL LETTER TS DIGRAPH
#        '679' => '0'                  , # G+0  U+02A7  tesh,  LATIN SMALL LETTER TESH DIGRAPH
#        '680' => '0'                  , # G+0  U+02A8  tccurl,  LATIN SMALL LETTER TC DIGRAPH WITH CURL
#        '681' => '0'                  , # G+0  U+02A9  uni02A9,  LATIN SMALL LETTER FENG DIGRAPH
#        '682' => '0'                  , # G+0  U+02AA  uni02AA,  LATIN SMALL LETTER LS DIGRAPH
#        '683' => '0'                  , # G+0  U+02AB  uni02AB,  LATIN SMALL LETTER LZ DIGRAPH
#        '684' => '0'                  , # G+0  U+02AC  uni02AC,  LATIN LETTER BILABIAL PERCUSSIVE
#        '685' => '0'                  , # G+0  U+02AD  uni02AD,  LATIN LETTER BIDENTAL PERCUSSIVE
#        '686' => '0'                  , # G+0  U+02AE  uni02AE,  
#        '687' => '0'                  , # G+0  U+02AF  uni02AF,  
#        '688' => '0'                  , # G+0  U+02B0  hsuperior,  MODIFIER LETTER SMALL H
#        '689' => '0'                  , # G+0  U+02B1  hhooksuperior,  MODIFIER LETTER SMALL H WITH HOOK
#        '690' => '0'                  , # G+0  U+02B2  jsuperior,  MODIFIER LETTER SMALL J
#        '691' => '0'                  , # G+0  U+02B3  uni02B3,  MODIFIER LETTER SMALL R
#        '692' => '0'                  , # G+0  U+02B4  rturnedsuperior,  MODIFIER LETTER SMALL TURNED R
#        '693' => '0'                  , # G+0  U+02B5  rhookturnedsuperior,  MODIFIER LETTER SMALL TURNED R WITH HOOK
#        '694' => '0'                  , # G+0  U+02B6  Rsmallinvertedsuperior,  MODIFIER LETTER SMALL CAPITAL INVERTED R
#        '695' => '0'                  , # G+0  U+02B7  wsuperior,  MODIFIER LETTER SMALL W
#        '696' => '0'                  , # G+0  U+02B8  ysuperior,  MODIFIER LETTER SMALL Y
#        '697' => '0'                  , # G+0  U+02B9  primemod,  MODIFIER LETTER PRIME
#        '698' => '0'                  , # G+0  U+02BA  dblprimemod,  MODIFIER LETTER DOUBLE PRIME
#        '699' => '0'                  , # G+0  U+02BB  commaturnedmod,  MODIFIER LETTER TURNED COMMA
#        '700' => '0'                  , # G+0  U+02BC  afii57929,  MODIFIER LETTER APOSTROPHE
#        '701' => '0'                  , # G+0  U+02BD  afii64937,  MODIFIER LETTER REVERSED COMMA
#        '702' => '0'                  , # G+0  U+02BE  ringhalfright,  MODIFIER LETTER RIGHT HALF RING
#        '703' => '0'                  , # G+0  U+02BF  ringhalfleft,  MODIFIER LETTER LEFT HALF RING
#        '704' => '0'                  , # G+0  U+02C0  glottalstopmod,  MODIFIER LETTER GLOTTAL STOP
#        '705' => '0'                  , # G+0  U+02C1  glottalstopreversedmod,  MODIFIER LETTER REVERSED GLOTTAL STOP
#        '706' => '0'                  , # G+0  U+02C2  arrowheadleftmod,  MODIFIER LETTER LEFT ARROWHEAD
#        '707' => '0'                  , # G+0  U+02C3  arrowheadrightmod,  MODIFIER LETTER RIGHT ARROWHEAD
#        '708' => '0'                  , # G+0  U+02C4  arrowheadupmod,  MODIFIER LETTER UP ARROWHEAD
#        '709' => '0'                  , # G+0  U+02C5  arrowheaddownmod,  MODIFIER LETTER DOWN ARROWHEAD
        '710' => '13748'              , # G+13748  U+02C6  circumflex,  MODIFIER LETTER CIRCUMFLEX ACCENT
        '711' => '504'                , # G+504  U+02C7  caron,  CARON
#        '712' => '0'                  , # G+0  U+02C8  verticallinemod,  MODIFIER LETTER VERTICAL LINE
#        '713' => '0'                  , # G+0  U+02C9  macron,  MODIFIER LETTER MACRON
        '714' => '503'                , # G+503  U+02CA  secondtonechinese,  MODIFIER LETTER ACUTE ACCENT
        '715' => '505'                , # G+505  U+02CB  fourthtonechinese,  MODIFIER LETTER GRAVE ACCENT
#        '716' => '0'                  , # G+0  U+02CC  verticallinelowmod,  MODIFIER LETTER LOW VERTICAL LINE
        '717' => '198'                , # G+198  U+02CD  macronlowmod,  MODIFIER LETTER LOW MACRON
#        '718' => '0'                  , # G+0  U+02CE  gravelowmod,  MODIFIER LETTER LOW GRAVE ACCENT
#        '719' => '0'                  , # G+0  U+02CF  acutelowmod,  MODIFIER LETTER LOW ACUTE ACCENT
#        '720' => '0'                  , # G+0  U+02D0  colontriangularmod,  MODIFIER LETTER TRIANGULAR COLON
#        '721' => '0'                  , # G+0  U+02D1  colontriangularhalfmod,  MODIFIER LETTER HALF TRIANGULAR COLON
#        '722' => '0'                  , # G+0  U+02D2  ringhalfrightcentered,  MODIFIER LETTER CENTRED RIGHT HALF RING
#        '723' => '0'                  , # G+0  U+02D3  ringhalfleftcentered,  MODIFIER LETTER CENTRED LEFT HALF RING
#        '724' => '0'                  , # G+0  U+02D4  uptackmod,  MODIFIER LETTER UP TACK
#        '725' => '0'                  , # G+0  U+02D5  downtackmod,  MODIFIER LETTER DOWN TACK
#        '726' => '0'                  , # G+0  U+02D6  plusmod,  MODIFIER LETTER PLUS SIGN
#        '727' => '0'                  , # G+0  U+02D7  minusmod,  MODIFIER LETTER MINUS SIGN
#        '728' => '0'                  , # G+0  U+02D8  breve,  BREVE
        '729' => '502'                , # G+502  U+02D9  dotaccent,  DOT ABOVE
#        '730' => '0'                  , # G+0  U+02DA  ring,  RING ABOVE
#        '731' => '0'                  , # G+0  U+02DB  ogonek,  OGONEK
#        '732' => '0'                  , # G+0  U+02DC  tilde,  SMALL TILDE
#        '733' => '0'                  , # G+0  U+02DD  hungarumlaut,  DOUBLE ACUTE ACCENT
#        '734' => '0'                  , # G+0  U+02DE  rhotichookmod,  MODIFIER LETTER RHOTIC HOOK
#        '735' => '0'                  , # G+0  U+02DF  uni02DF,  MODIFIER LETTER CROSS ACCENT
#        '736' => '0'                  , # G+0  U+02E0  gammasuperior,  MODIFIER LETTER SMALL GAMMA
#        '737' => '0'                  , # G+0  U+02E1  uni02E1,  MODIFIER LETTER SMALL L
#        '738' => '0'                  , # G+0  U+02E2  uni02E2,  MODIFIER LETTER SMALL S
#        '739' => '0'                  , # G+0  U+02E3  xsuperior,  MODIFIER LETTER SMALL X
#        '740' => '0'                  , # G+0  U+02E4  glottalstopreversedsuperior,  MODIFIER LETTER SMALL REVERSED GLOTTAL STOP
#        '741' => '0'                  , # G+0  U+02E5  tonebarextrahighmod,  MODIFIER LETTER EXTRA-HIGH TONE BAR
#        '742' => '0'                  , # G+0  U+02E6  tonebarhighmod,  MODIFIER LETTER HIGH TONE BAR
#        '743' => '0'                  , # G+0  U+02E7  tonebarmidmod,  MODIFIER LETTER MID TONE BAR
#        '744' => '0'                  , # G+0  U+02E8  tonebarlowmod,  MODIFIER LETTER LOW TONE BAR
#        '745' => '0'                  , # G+0  U+02E9  tonebarextralowmod,  MODIFIER LETTER EXTRA-LOW TONE BAR
#        '746' => '0'                  , # G+0  U+02EA  uni02EA,  MODIFIER LETTER YIN DEPARTING TONE MARK
#        '747' => '0'                  , # G+0  U+02EB  uni02EB,  MODIFIER LETTER YANG DEPARTING TONE MARK
#        '748' => '0'                  , # G+0  U+02EC  uni02EC,  MODIFIER LETTER VOICING
#        '749' => '0'                  , # G+0  U+02ED  uni02ED,  MODIFIER LETTER UNASPIRATED
#        '750' => '0'                  , # G+0  U+02EE  uni02EE,  MODIFIER LETTER DOUBLE APOSTROPHE
#        '751' => '0'                  , # G+0  U+02EF  uni02EF,  
#        '752' => '0'                  , # G+0  U+02F0  uni02F0,  
#        '753' => '0'                  , # G+0  U+02F1  uni02F1,  
#        '754' => '0'                  , # G+0  U+02F2  uni02F2,  
#        '755' => '0'                  , # G+0  U+02F3  uni02F3,  
#        '756' => '0'                  , # G+0  U+02F4  uni02F4,  
#        '757' => '0'                  , # G+0  U+02F5  uni02F5,  
#        '758' => '0'                  , # G+0  U+02F6  uni02F6,  
#        '759' => '0'                  , # G+0  U+02F7  uni02F7,  
#        '760' => '0'                  , # G+0  U+02F8  uni02F8,  
#        '761' => '0'                  , # G+0  U+02F9  uni02F9,  
#        '762' => '0'                  , # G+0  U+02FA  uni02FA,  
#        '763' => '0'                  , # G+0  U+02FB  uni02FB,  
#        '764' => '0'                  , # G+0  U+02FC  uni02FC,  
#        '765' => '0'                  , # G+0  U+02FD  uni02FD,  
#        '766' => '0'                  , # G+0  U+02FE  uni02FE,  
#        '767' => '0'                  , # G+0  U+02FF  uni02FF,  
        '776' => '13747'              , # G+13747  U+0308  dieresiscmb,  COMBINING DIAERESIS
        '913' => '417'                , # G+417  U+0391  Alpha,  GREEK CAPITAL LETTER ALPHA
        '914' => '418'                , # G+418  U+0392  Beta,  GREEK CAPITAL LETTER BETA
        '915' => '419'                , # G+419  U+0393  Gamma,  GREEK CAPITAL LETTER GAMMA
        '916' => '420'                , # G+420  U+0394  Delta,  GREEK CAPITAL LETTER DELTA
        '917' => '421'                , # G+421  U+0395  Epsilon,  GREEK CAPITAL LETTER EPSILON
        '918' => '422'                , # G+422  U+0396  Zeta,  GREEK CAPITAL LETTER ZETA
        '919' => '423'                , # G+423  U+0397  Eta,  GREEK CAPITAL LETTER ETA
        '920' => '424'                , # G+424  U+0398  Theta,  GREEK CAPITAL LETTER THETA
        '921' => '425'                , # G+425  U+0399  Iota,  GREEK CAPITAL LETTER IOTA
        '922' => '426'                , # G+426  U+039A  Kappa,  GREEK CAPITAL LETTER KAPPA
        '923' => '427'                , # G+427  U+039B  Lambda,  GREEK CAPITAL LETTER LAMDA
        '924' => '428'                , # G+428  U+039C  Mu,  GREEK CAPITAL LETTER MU
        '925' => '429'                , # G+429  U+039D  Nu,  GREEK CAPITAL LETTER NU
        '926' => '430'                , # G+430  U+039E  Xi,  GREEK CAPITAL LETTER XI
        '927' => '431'                , # G+431  U+039F  Omicron,  GREEK CAPITAL LETTER OMICRON
        '928' => '432'                , # G+432  U+03A0  Pi,  GREEK CAPITAL LETTER PI
        '929' => '433'                , # G+433  U+03A1  Rho,  GREEK CAPITAL LETTER RHO
        '931' => '434'                , # G+434  U+03A3  Sigma,  GREEK CAPITAL LETTER SIGMA
        '932' => '435'                , # G+435  U+03A4  Tau,  GREEK CAPITAL LETTER TAU
        '933' => '436'                , # G+436  U+03A5  Upsilon,  GREEK CAPITAL LETTER UPSILON
        '934' => '437'                , # G+437  U+03A6  Phi,  GREEK CAPITAL LETTER PHI
        '935' => '438'                , # G+438  U+03A7  Chi,  GREEK CAPITAL LETTER CHI
        '936' => '439'                , # G+439  U+03A8  Psi,  GREEK CAPITAL LETTER PSI
        '937' => '440'                , # G+440  U+03A9  Omega,  GREEK CAPITAL LETTER OMEGA
        '945' => '441'                , # G+441  U+03B1  alpha,  GREEK SMALL LETTER ALPHA
        '946' => '442'                , # G+442  U+03B2  beta,  GREEK SMALL LETTER BETA
        '947' => '443'                , # G+443  U+03B3  gamma,  GREEK SMALL LETTER GAMMA
        '948' => '444'                , # G+444  U+03B4  delta,  GREEK SMALL LETTER DELTA
        '949' => '445'                , # G+445  U+03B5  epsilon,  GREEK SMALL LETTER EPSILON
        '950' => '446'                , # G+446  U+03B6  zeta,  GREEK SMALL LETTER ZETA
        '951' => '447'                , # G+447  U+03B7  eta,  GREEK SMALL LETTER ETA
        '952' => '448'                , # G+448  U+03B8  theta,  GREEK SMALL LETTER THETA
        '953' => '449'                , # G+449  U+03B9  iota,  GREEK SMALL LETTER IOTA
        '954' => '450'                , # G+450  U+03BA  kappa,  GREEK SMALL LETTER KAPPA
        '955' => '451'                , # G+451  U+03BB  lambda,  GREEK SMALL LETTER LAMDA
        '956' => '452'                , # G+452  U+03BC  mu,  GREEK SMALL LETTER MU
        '957' => '453'                , # G+453  U+03BD  nu,  GREEK SMALL LETTER NU
        '958' => '454'                , # G+454  U+03BE  xi,  GREEK SMALL LETTER XI
        '959' => '455'                , # G+455  U+03BF  omicron,  GREEK SMALL LETTER OMICRON
        '960' => '456'                , # G+456  U+03C0  pi,  GREEK SMALL LETTER PI
        '961' => '457'                , # G+457  U+03C1  rho,  GREEK SMALL LETTER RHO
        '963' => '458'                , # G+458  U+03C3  sigma,  GREEK SMALL LETTER SIGMA
        '964' => '459'                , # G+459  U+03C4  tau,  GREEK SMALL LETTER TAU
        '965' => '460'                , # G+460  U+03C5  upsilon,  GREEK SMALL LETTER UPSILON
        '966' => '461'                , # G+461  U+03C6  phi,  GREEK SMALL LETTER PHI
        '967' => '462'                , # G+462  U+03C7  chi,  GREEK SMALL LETTER CHI
        '968' => '463'                , # G+463  U+03C8  psi,  GREEK SMALL LETTER PSI
        '969' => '464'                , # G+464  U+03C9  omega,  GREEK SMALL LETTER OMEGA
        '1025' => '13936'             , # G+13936  U+0401  afii10023,  CYRILLIC CAPITAL LETTER IO
        '1040' => '13930'             , # G+13930  U+0410  afii10017,  CYRILLIC CAPITAL LETTER A
        '1041' => '13931'             , # G+13931  U+0411  afii10018,  CYRILLIC CAPITAL LETTER BE
        '1042' => '13932'             , # G+13932  U+0412  afii10019,  CYRILLIC CAPITAL LETTER VE
        '1043' => '13933'             , # G+13933  U+0413  afii10020,  CYRILLIC CAPITAL LETTER GHE
        '1044' => '13934'             , # G+13934  U+0414  afii10021,  CYRILLIC CAPITAL LETTER DE
        '1045' => '13935'             , # G+13935  U+0415  afii10022,  CYRILLIC CAPITAL LETTER IE
        '1046' => '13937'             , # G+13937  U+0416  afii10024,  CYRILLIC CAPITAL LETTER ZHE
        '1047' => '13938'             , # G+13938  U+0417  afii10025,  CYRILLIC CAPITAL LETTER ZE
        '1048' => '13939'             , # G+13939  U+0418  afii10026,  CYRILLIC CAPITAL LETTER I
        '1049' => '13940'             , # G+13940  U+0419  afii10027,  CYRILLIC CAPITAL LETTER SHORT I
        '1050' => '13941'             , # G+13941  U+041A  afii10028,  CYRILLIC CAPITAL LETTER KA
        '1051' => '13942'             , # G+13942  U+041B  afii10029,  CYRILLIC CAPITAL LETTER EL
        '1052' => '13943'             , # G+13943  U+041C  afii10030,  CYRILLIC CAPITAL LETTER EM
        '1053' => '13944'             , # G+13944  U+041D  afii10031,  CYRILLIC CAPITAL LETTER EN
        '1054' => '13945'             , # G+13945  U+041E  afii10032,  CYRILLIC CAPITAL LETTER O
        '1055' => '13946'             , # G+13946  U+041F  afii10033,  CYRILLIC CAPITAL LETTER PE
        '1056' => '13947'             , # G+13947  U+0420  afii10034,  CYRILLIC CAPITAL LETTER ER
        '1057' => '13948'             , # G+13948  U+0421  afii10035,  CYRILLIC CAPITAL LETTER ES
        '1058' => '13949'             , # G+13949  U+0422  afii10036,  CYRILLIC CAPITAL LETTER TE
        '1059' => '13950'             , # G+13950  U+0423  afii10037,  CYRILLIC CAPITAL LETTER U
        '1060' => '13951'             , # G+13951  U+0424  afii10038,  CYRILLIC CAPITAL LETTER EF
        '1061' => '13952'             , # G+13952  U+0425  afii10039,  CYRILLIC CAPITAL LETTER HA
        '1062' => '13953'             , # G+13953  U+0426  afii10040,  CYRILLIC CAPITAL LETTER TSE
        '1063' => '13954'             , # G+13954  U+0427  afii10041,  CYRILLIC CAPITAL LETTER CHE
        '1064' => '13955'             , # G+13955  U+0428  afii10042,  CYRILLIC CAPITAL LETTER SHA
        '1065' => '13956'             , # G+13956  U+0429  afii10043,  CYRILLIC CAPITAL LETTER SHCHA
        '1066' => '13957'             , # G+13957  U+042A  afii10044,  CYRILLIC CAPITAL LETTER HARD SIGN
        '1067' => '13958'             , # G+13958  U+042B  afii10045,  CYRILLIC CAPITAL LETTER YERU
        '1068' => '13959'             , # G+13959  U+042C  afii10046,  CYRILLIC CAPITAL LETTER SOFT SIGN
        '1069' => '13960'             , # G+13960  U+042D  afii10047,  CYRILLIC CAPITAL LETTER E
        '1070' => '13961'             , # G+13961  U+042E  afii10048,  CYRILLIC CAPITAL LETTER YU
        '1071' => '13962'             , # G+13962  U+042F  afii10049,  CYRILLIC CAPITAL LETTER YA
        '1072' => '13963'             , # G+13963  U+0430  afii10065,  CYRILLIC SMALL LETTER A
        '1073' => '13964'             , # G+13964  U+0431  afii10066,  CYRILLIC SMALL LETTER BE
        '1074' => '13965'             , # G+13965  U+0432  afii10067,  CYRILLIC SMALL LETTER VE
        '1075' => '13966'             , # G+13966  U+0433  afii10068,  CYRILLIC SMALL LETTER GHE
        '1076' => '13967'             , # G+13967  U+0434  afii10069,  CYRILLIC SMALL LETTER DE
        '1077' => '13968'             , # G+13968  U+0435  afii10070,  CYRILLIC SMALL LETTER IE
        '1078' => '13970'             , # G+13970  U+0436  afii10072,  CYRILLIC SMALL LETTER ZHE
        '1079' => '13971'             , # G+13971  U+0437  afii10073,  CYRILLIC SMALL LETTER ZE
        '1080' => '13972'             , # G+13972  U+0438  afii10074,  CYRILLIC SMALL LETTER I
        '1081' => '13973'             , # G+13973  U+0439  afii10075,  CYRILLIC SMALL LETTER SHORT I
        '1082' => '13974'             , # G+13974  U+043A  afii10076,  CYRILLIC SMALL LETTER KA
        '1083' => '13975'             , # G+13975  U+043B  afii10077,  CYRILLIC SMALL LETTER EL
        '1084' => '13976'             , # G+13976  U+043C  afii10078,  CYRILLIC SMALL LETTER EM
        '1085' => '13977'             , # G+13977  U+043D  afii10079,  CYRILLIC SMALL LETTER EN
        '1086' => '13978'             , # G+13978  U+043E  afii10080,  CYRILLIC SMALL LETTER O
        '1087' => '13979'             , # G+13979  U+043F  afii10081,  CYRILLIC SMALL LETTER PE
        '1088' => '13980'             , # G+13980  U+0440  afii10082,  CYRILLIC SMALL LETTER ER
        '1089' => '13981'             , # G+13981  U+0441  afii10083,  CYRILLIC SMALL LETTER ES
        '1090' => '13982'             , # G+13982  U+0442  afii10084,  CYRILLIC SMALL LETTER TE
        '1091' => '13983'             , # G+13983  U+0443  afii10085,  CYRILLIC SMALL LETTER U
        '1092' => '13984'             , # G+13984  U+0444  afii10086,  CYRILLIC SMALL LETTER EF
        '1093' => '13985'             , # G+13985  U+0445  afii10087,  CYRILLIC SMALL LETTER HA
        '1094' => '13986'             , # G+13986  U+0446  afii10088,  CYRILLIC SMALL LETTER TSE
        '1095' => '13987'             , # G+13987  U+0447  afii10089,  CYRILLIC SMALL LETTER CHE
        '1096' => '13988'             , # G+13988  U+0448  afii10090,  CYRILLIC SMALL LETTER SHA
        '1097' => '13989'             , # G+13989  U+0449  afii10091,  CYRILLIC SMALL LETTER SHCHA
        '1098' => '13990'             , # G+13990  U+044A  afii10092,  CYRILLIC SMALL LETTER HARD SIGN
        '1099' => '13991'             , # G+13991  U+044B  afii10093,  CYRILLIC SMALL LETTER YERU
        '1100' => '13992'             , # G+13992  U+044C  afii10094,  CYRILLIC SMALL LETTER SOFT SIGN
        '1101' => '13993'             , # G+13993  U+044D  afii10095,  CYRILLIC SMALL LETTER E
        '1102' => '13994'             , # G+13994  U+044E  afii10096,  CYRILLIC SMALL LETTER YU
        '1103' => '13995'             , # G+13995  U+044F  afii10097,  CYRILLIC SMALL LETTER YA
        '1105' => '13969'             , # G+13969  U+0451  afii10071,  CYRILLIC SMALL LETTER IO
        '7870' => '18798'             , # G+18798  U+1EBE  Ecircumflexacute,  LATIN CAPITAL LETTER E WITH CIRCUMFLEX AND ACUTE
        '7871' => '18829'             , # G+18829  U+1EBF  ecircumflexacute,  LATIN SMALL LETTER E WITH CIRCUMFLEX AND ACUTE
        '7872' => '18800'             , # G+18800  U+1EC0  Ecircumflexgrave,  LATIN CAPITAL LETTER E WITH CIRCUMFLEX AND GRAVE
        '7873' => '18831'             , # G+18831  U+1EC1  ecircumflexgrave,  LATIN SMALL LETTER E WITH CIRCUMFLEX AND GRAVE
        '8211' => '121'               , # G+121  U+2013  endash,  EN DASH
        '8212' => '123'               , # G+123  U+2014  emdash,  EM DASH
        '8216' => '166'               , # G+166  U+2018  quoteleft,  LEFT SINGLE QUOTATION MARK
        '8217' => '167'               , # G+167  U+2019  quoteright,  RIGHT SINGLE QUOTATION MARK
        '8220' => '168'               , # G+168  U+201C  quotedblleft,  LEFT DOUBLE QUOTATION MARK
        '8221' => '169'               , # G+169  U+201D  quotedblright,  RIGHT DOUBLE QUOTATION MARK
        '8226' => '104'               , # G+104  U+2022  bullet,  BULLET
        '8229' => '111'               , # G+111  U+2025  twodotenleader,  TWO DOT LEADER
        '8230' => '110'               , # G+110  U+2026  ellipsis,  HORIZONTAL ELLIPSIS
        '8231' => '104'               , # G+104  U+2027  uni2027,  HYPHENATION POINT
        '8242' => '173'               , # G+173  U+2032  minute,  PRIME
        '8245' => '172'               , # G+172  U+2035  primereversed,  REVERSED PRIME
        '8251' => '177'               , # G+177  U+203B  referencemark,  REFERENCE MARK
        '8254' => '195'               , # G+195  U+203E  overline,  OVERLINE
        '8364' => '17601'             , # G+17601  U+20AC  Euro,  EURO SIGN
        '8451' => '266'               , # G+266  U+2103  centigrade,  DEGREE CELSIUS
        '8453' => '194'               , # G+194  U+2105  afii61248,  CARE OF
        '8457' => '267'               , # G+267  U+2109  fahrenheit,  DEGREE FAHRENHEIT
        '8470' => '14054'             , # G+14054  U+2116  afii61352,  NUMERO SIGN
        '8481' => '14055'             , # G+14055  U+2121  telephone,  TELEPHONE SIGN
        '8482' => '97'                , # G+97  U+2122  trademark,  TRADE MARK SIGN
        '8544' => '343'               , # G+343  U+2160  Oneroman,  ROMAN NUMERAL ONE
        '8545' => '344'               , # G+344  U+2161  Tworoman,  ROMAN NUMERAL TWO
        '8546' => '345'               , # G+345  U+2162  Threeroman,  ROMAN NUMERAL THREE
        '8547' => '346'               , # G+346  U+2163  Fourroman,  ROMAN NUMERAL FOUR
        '8548' => '347'               , # G+347  U+2164  Fiveroman,  ROMAN NUMERAL FIVE
        '8549' => '348'               , # G+348  U+2165  Sixroman,  ROMAN NUMERAL SIX
        '8550' => '349'               , # G+349  U+2166  Sevenroman,  ROMAN NUMERAL SEVEN
        '8551' => '350'               , # G+350  U+2167  Eightroman,  ROMAN NUMERAL EIGHT
        '8552' => '351'               , # G+351  U+2168  Nineroman,  ROMAN NUMERAL NINE
        '8553' => '352'               , # G+352  U+2169  Tenroman,  ROMAN NUMERAL TEN
        '8560' => '526'               , # G+526  U+2170  oneroman,  SMALL ROMAN NUMERAL ONE
        '8561' => '527'               , # G+527  U+2171  tworoman,  SMALL ROMAN NUMERAL TWO
        '8562' => '528'               , # G+528  U+2172  threeroman,  SMALL ROMAN NUMERAL THREE
        '8563' => '529'               , # G+529  U+2173  fourroman,  SMALL ROMAN NUMERAL FOUR
        '8564' => '530'               , # G+530  U+2174  fiveroman,  SMALL ROMAN NUMERAL FIVE
        '8565' => '531'               , # G+531  U+2175  sixroman,  SMALL ROMAN NUMERAL SIX
        '8566' => '532'               , # G+532  U+2176  sevenroman,  SMALL ROMAN NUMERAL SEVEN
        '8567' => '533'               , # G+533  U+2177  eightroman,  SMALL ROMAN NUMERAL EIGHT
        '8568' => '534'               , # G+534  U+2178  nineroman,  SMALL ROMAN NUMERAL NINE
        '8569' => '535'               , # G+535  U+2179  tenroman,  SMALL ROMAN NUMERAL TEN
        '8592' => '248'               , # G+248  U+2190  arrowleft,  LEFTWARDS ARROW
        '8593' => '245'               , # G+245  U+2191  arrowup,  UPWARDS ARROW
        '8594' => '247'               , # G+247  U+2192  arrowright,  RIGHTWARDS ARROW
        '8595' => '246'               , # G+246  U+2193  arrowdown,  DOWNWARDS ARROW
        '8598' => '249'               , # G+249  U+2196  arrowupleft,  NORTH WEST ARROW
        '8599' => '250'               , # G+250  U+2197  arrowupright,  NORTH EAST ARROW
        '8600' => '252'               , # G+252  U+2198  arrowdownright,  SOUTH EAST ARROW
        '8601' => '251'               , # G+251  U+2199  arrowdownleft,  SOUTH WEST ARROW
        '8632' => '13997'             , # G+13997  U+21B8  uni21B8,  NORTH WEST ARROW TO LONG BAR
        '8633' => '13998'             , # G+13998  U+21B9  uni21B9,  LEFTWARDS ARROW TO BAR OVER RIGHTWARDS ARROW TO BAR
        '8679' => '13996'             , # G+13996  U+21E7  arrowupwhite,  UPWARDS WHITE ARROW
        '8725' => '257'               , # G+257  U+2215  fraction,  DIVISION SLASH
        '8730' => '213'               , # G+213  U+221A  radical,  SQUARE ROOT
        '8734' => '220'               , # G+220  U+221E  infinity,  INFINITY
        '8735' => '233'               , # G+233  U+221F  orthogonal,  RIGHT ANGLE
        '8736' => '232'               , # G+232  U+2220  angle,  ANGLE
        '8739' => '254'               , # G+254  U+2223  divides,  DIVIDES
        '8741' => '253'               , # G+253  U+2225  parallel,  PARALLEL TO
        '8745' => '229'               , # G+229  U+2229  intersection,  INTERSECTION
        '8746' => '230'               , # G+230  U+222A  union,  UNION
        '8747' => '237'               , # G+237  U+222B  integral,  INTEGRAL
        '8750' => '238'               , # G+238  U+222E  contourintegral,  CONTOUR INTEGRAL
        '8756' => '240'               , # G+240  U+2234  therefore,  THEREFORE
        '8757' => '239'               , # G+239  U+2235  because,  BECAUSE
        '8764' => '228'               , # G+228  U+223C  similar,  TILDE OPERATOR
        '8786' => '221'               , # G+221  U+2252  approxequalorimage,  APPROXIMATELY EQUAL TO OR THE IMAGE OF
        '8800' => '219'               , # G+219  U+2260  notequal,  NOT EQUAL TO
        '8801' => '222'               , # G+222  U+2261  equivalence,  IDENTICAL TO
        '8806' => '217'               , # G+217  U+2266  lessoverequal,  LESS-THAN OVER EQUAL TO
        '8807' => '218'               , # G+218  U+2267  greateroverequal,  GREATER-THAN OVER EQUAL TO
        '8853' => '243'               , # G+243  U+2295  circleplus,  CIRCLED PLUS
        '8857' => '244'               , # G+244  U+2299  circleot,  CIRCLED DOT OPERATOR
        '8869' => '231'               , # G+231  U+22A5  perpendicular,  UP TACK
        '8895' => '234'               , # G+234  U+22BF  righttriangle,  RIGHT TRIANGLE
        '8943' => '110'               , # G+110  U+22EF  uni22EF,  MIDLINE HORIZONTAL ELLIPSIS
        '9216' => '562'               , # G+562  U+2400  uni2400,  SYMBOL FOR NULL
        '9217' => '563'               , # G+563  U+2401  uni2401,  SYMBOL FOR START OF HEADING
        '9218' => '564'               , # G+564  U+2402  uni2402,  SYMBOL FOR START OF TEXT
        '9219' => '565'               , # G+565  U+2403  uni2403,  SYMBOL FOR END OF TEXT
        '9220' => '566'               , # G+566  U+2404  uni2404,  SYMBOL FOR END OF TRANSMISSION
        '9221' => '567'               , # G+567  U+2405  uni2405,  SYMBOL FOR ENQUIRY
        '9222' => '568'               , # G+568  U+2406  uni2406,  SYMBOL FOR ACKNOWLEDGE
        '9223' => '569'               , # G+569  U+2407  uni2407,  SYMBOL FOR BELL
        '9224' => '570'               , # G+570  U+2408  uni2408,  SYMBOL FOR BACKSPACE
        '9225' => '571'               , # G+571  U+2409  uni2409,  SYMBOL FOR HORIZONTAL TABULATION
        '9226' => '572'               , # G+572  U+240A  uni240A,  SYMBOL FOR LINE FEED
        '9227' => '573'               , # G+573  U+240B  uni240B,  SYMBOL FOR VERTICAL TABULATION
        '9228' => '574'               , # G+574  U+240C  uni240C,  SYMBOL FOR FORM FEED
        '9229' => '575'               , # G+575  U+240D  uni240D,  SYMBOL FOR CARRIAGE RETURN
        '9230' => '576'               , # G+576  U+240E  uni240E,  SYMBOL FOR SHIFT OUT
        '9231' => '577'               , # G+577  U+240F  uni240F,  SYMBOL FOR SHIFT IN
        '9232' => '578'               , # G+578  U+2410  uni2410,  SYMBOL FOR DATA LINK ESCAPE
        '9233' => '579'               , # G+579  U+2411  uni2411,  SYMBOL FOR DEVICE CONTROL ONE
        '9234' => '580'               , # G+580  U+2412  uni2412,  SYMBOL FOR DEVICE CONTROL TWO
        '9235' => '581'               , # G+581  U+2413  uni2413,  SYMBOL FOR DEVICE CONTROL THREE
        '9236' => '582'               , # G+582  U+2414  uni2414,  SYMBOL FOR DEVICE CONTROL FOUR
        '9237' => '583'               , # G+583  U+2415  uni2415,  SYMBOL FOR NEGATIVE ACKNOWLEDGE
        '9238' => '584'               , # G+584  U+2416  uni2416,  SYMBOL FOR SYNCHRONOUS IDLE
        '9239' => '585'               , # G+585  U+2417  uni2417,  SYMBOL FOR END OF TRANSMISSION BLOCK
        '9240' => '586'               , # G+586  U+2418  uni2418,  SYMBOL FOR CANCEL
        '9241' => '587'               , # G+587  U+2419  uni2419,  SYMBOL FOR END OF MEDIUM
        '9242' => '588'               , # G+588  U+241A  uni241A,  SYMBOL FOR SUBSTITUTE
        '9243' => '589'               , # G+589  U+241B  uni241B,  SYMBOL FOR ESCAPE
        '9244' => '590'               , # G+590  U+241C  uni241C,  SYMBOL FOR FILE SEPARATOR
        '9245' => '591'               , # G+591  U+241D  uni241D,  SYMBOL FOR GROUP SEPARATOR
        '9246' => '592'               , # G+592  U+241E  uni241E,  SYMBOL FOR RECORD SEPARATOR
        '9247' => '593'               , # G+593  U+241F  uni241F,  SYMBOL FOR UNIT SEPARATOR
        '9249' => '594'               , # G+594  U+2421  uni2421,  SYMBOL FOR DELETE
        '9312' => '506'               , # G+506  U+2460  onecircle,  CIRCLED DIGIT ONE
        '9313' => '507'               , # G+507  U+2461  twocircle,  CIRCLED DIGIT TWO
        '9314' => '508'               , # G+508  U+2462  threecircle,  CIRCLED DIGIT THREE
        '9315' => '509'               , # G+509  U+2463  fourcircle,  CIRCLED DIGIT FOUR
        '9316' => '510'               , # G+510  U+2464  fivecircle,  CIRCLED DIGIT FIVE
        '9317' => '511'               , # G+511  U+2465  sixcircle,  CIRCLED DIGIT SIX
        '9318' => '512'               , # G+512  U+2466  sevencircle,  CIRCLED DIGIT SEVEN
        '9319' => '513'               , # G+513  U+2467  eightcircle,  CIRCLED DIGIT EIGHT
        '9320' => '514'               , # G+514  U+2468  ninecircle,  CIRCLED DIGIT NINE
        '9321' => '515'               , # G+515  U+2469  tencircle,  CIRCLED NUMBER TEN
        '9332' => '516'               , # G+516  U+2474  oneparen,  PARENTHESIZED DIGIT ONE
        '9333' => '517'               , # G+517  U+2475  twoparen,  PARENTHESIZED DIGIT TWO
        '9334' => '518'               , # G+518  U+2476  threeparen,  PARENTHESIZED DIGIT THREE
        '9335' => '519'               , # G+519  U+2477  fourparen,  PARENTHESIZED DIGIT FOUR
        '9336' => '520'               , # G+520  U+2478  fiveparen,  PARENTHESIZED DIGIT FIVE
        '9337' => '521'               , # G+521  U+2479  sixparen,  PARENTHESIZED DIGIT SIX
        '9338' => '522'               , # G+522  U+247A  sevenparen,  PARENTHESIZED DIGIT SEVEN
        '9339' => '523'               , # G+523  U+247B  eightparen,  PARENTHESIZED DIGIT EIGHT
        '9340' => '524'               , # G+524  U+247C  nineparen,  PARENTHESIZED DIGIT NINE
        '9341' => '525'               , # G+525  U+247D  tenparen,  PARENTHESIZED NUMBER TEN
        '9472' => '311'               , # G+311  U+2500  SF100000,  BOX DRAWINGS LIGHT HORIZONTAL
        '9474' => '312'               , # G+312  U+2502  SF110000,  BOX DRAWINGS LIGHT VERTICAL
        '9484' => '314'               , # G+314  U+250C  SF010000,  BOX DRAWINGS LIGHT DOWN AND RIGHT
        '9488' => '315'               , # G+315  U+2510  SF030000,  BOX DRAWINGS LIGHT DOWN AND LEFT
        '9492' => '316'               , # G+316  U+2514  SF020000,  BOX DRAWINGS LIGHT UP AND RIGHT
        '9496' => '317'               , # G+317  U+2518  SF040000,  BOX DRAWINGS LIGHT UP AND LEFT
        '9500' => '309'               , # G+309  U+251C  SF080000,  BOX DRAWINGS LIGHT VERTICAL AND RIGHT
        '9508' => '308'               , # G+308  U+2524  SF090000,  BOX DRAWINGS LIGHT VERTICAL AND LEFT
        '9516' => '307'               , # G+307  U+252C  SF060000,  BOX DRAWINGS LIGHT DOWN AND HORIZONTAL
        '9524' => '306'               , # G+306  U+2534  SF070000,  BOX DRAWINGS LIGHT UP AND HORIZONTAL
        '9532' => '305'               , # G+305  U+253C  SF050000,  BOX DRAWINGS LIGHT VERTICAL AND HORIZONTAL
        '9552' => '322'               , # G+322  U+2550  SF430000,  BOX DRAWINGS DOUBLE HORIZONTAL
        '9553' => '14090'             , # G+14090  U+2551  SF240000,  BOX DRAWINGS DOUBLE VERTICAL
        '9554' => '14072'             , # G+14072  U+2552  SF510000,  BOX DRAWINGS DOWN SINGLE AND RIGHT DOUBLE
        '9555' => '14081'             , # G+14081  U+2553  SF520000,  BOX DRAWINGS DOWN DOUBLE AND RIGHT SINGLE
        '9556' => '14063'             , # G+14063  U+2554  SF390000,  BOX DRAWINGS DOUBLE DOWN AND RIGHT
        '9557' => '14074'             , # G+14074  U+2555  SF220000,  BOX DRAWINGS DOWN SINGLE AND LEFT DOUBLE
        '9558' => '14083'             , # G+14083  U+2556  SF210000,  BOX DRAWINGS DOWN DOUBLE AND LEFT SINGLE
        '9559' => '14065'             , # G+14065  U+2557  SF250000,  BOX DRAWINGS DOUBLE DOWN AND LEFT
        '9560' => '14078'             , # G+14078  U+2558  SF500000,  BOX DRAWINGS UP SINGLE AND RIGHT DOUBLE
        '9561' => '14087'             , # G+14087  U+2559  SF490000,  BOX DRAWINGS UP DOUBLE AND RIGHT SINGLE
        '9562' => '14069'             , # G+14069  U+255A  SF380000,  BOX DRAWINGS DOUBLE UP AND RIGHT
        '9563' => '14080'             , # G+14080  U+255B  SF280000,  BOX DRAWINGS UP SINGLE AND LEFT DOUBLE
        '9564' => '14089'             , # G+14089  U+255C  SF270000,  BOX DRAWINGS UP DOUBLE AND LEFT SINGLE
        '9565' => '14071'             , # G+14071  U+255D  SF260000,  BOX DRAWINGS DOUBLE UP AND LEFT
        '9566' => '323'               , # G+323  U+255E  SF360000,  BOX DRAWINGS VERTICAL SINGLE AND RIGHT DOUBLE
        '9567' => '14084'             , # G+14084  U+255F  SF370000,  BOX DRAWINGS VERTICAL DOUBLE AND RIGHT SINGLE
        '9568' => '14066'             , # G+14066  U+2560  SF420000,  BOX DRAWINGS DOUBLE VERTICAL AND RIGHT
        '9569' => '325'               , # G+325  U+2561  SF190000,  BOX DRAWINGS VERTICAL SINGLE AND LEFT DOUBLE
        '9570' => '14086'             , # G+14086  U+2562  SF200000,  BOX DRAWINGS VERTICAL DOUBLE AND LEFT SINGLE
        '9571' => '14068'             , # G+14068  U+2563  SF230000,  BOX DRAWINGS DOUBLE VERTICAL AND LEFT
        '9572' => '14073'             , # G+14073  U+2564  SF470000,  BOX DRAWINGS DOWN SINGLE AND HORIZONTAL DOUBLE
        '9573' => '14082'             , # G+14082  U+2565  SF480000,  BOX DRAWINGS DOWN DOUBLE AND HORIZONTAL SINGLE
        '9574' => '14064'             , # G+14064  U+2566  SF410000,  BOX DRAWINGS DOUBLE DOWN AND HORIZONTAL
        '9575' => '14079'             , # G+14079  U+2567  SF450000,  BOX DRAWINGS UP SINGLE AND HORIZONTAL DOUBLE
        '9576' => '14088'             , # G+14088  U+2568  SF460000,  BOX DRAWINGS UP DOUBLE AND HORIZONTAL SINGLE
        '9577' => '14070'             , # G+14070  U+2569  SF400000,  BOX DRAWINGS DOUBLE UP AND HORIZONTAL
        '9578' => '324'               , # G+324  U+256A  SF540000,  BOX DRAWINGS VERTICAL SINGLE AND HORIZONTAL DOUBLE
        '9579' => '14085'             , # G+14085  U+256B  SF530000,  BOX DRAWINGS VERTICAL DOUBLE AND HORIZONTAL SINGLE
        '9580' => '14067'             , # G+14067  U+256C  SF440000,  BOX DRAWINGS DOUBLE VERTICAL AND HORIZONTAL
        '9581' => '318'               , # G+318  U+256D  uni256D,  BOX DRAWINGS LIGHT ARC DOWN AND RIGHT
        '9582' => '319'               , # G+319  U+256E  uni256E,  BOX DRAWINGS LIGHT ARC DOWN AND LEFT
        '9583' => '321'               , # G+321  U+256F  uni256F,  BOX DRAWINGS LIGHT ARC UP AND LEFT
        '9584' => '320'               , # G+320  U+2570  uni2570,  BOX DRAWINGS LIGHT ARC UP AND RIGHT
        '9585' => '330'               , # G+330  U+2571  uni2571,  BOX DRAWINGS LIGHT DIAGONAL UPPER RIGHT TO LOWER LEFT
        '9586' => '331'               , # G+331  U+2572  uni2572,  BOX DRAWINGS LIGHT DIAGONAL UPPER LEFT TO LOWER RIGHT
        '9587' => '332'               , # G+332  U+2573  uni2573,  BOX DRAWINGS LIGHT DIAGONAL CROSS
        '9588' => '13744'             , # G+13744  U+2574  uni2574,  BOX DRAWINGS LIGHT LEFT
        '9601' => '290'               , # G+290  U+2581  uni2581,  LOWER ONE EIGHTH BLOCK
        '9602' => '291'               , # G+291  U+2582  uni2582,  LOWER ONE QUARTER BLOCK
        '9603' => '292'               , # G+292  U+2583  uni2583,  LOWER THREE EIGHTHS BLOCK
        '9604' => '293'               , # G+293  U+2584  dnblock,  LOWER HALF BLOCK
        '9605' => '294'               , # G+294  U+2585  uni2585,  LOWER FIVE EIGHTHS BLOCK
        '9606' => '295'               , # G+295  U+2586  uni2586,  LOWER THREE QUARTERS BLOCK
        '9607' => '296'               , # G+296  U+2587  uni2587,  LOWER SEVEN EIGHTHS BLOCK
        '9608' => '297'               , # G+297  U+2588  block,  FULL BLOCK
        '9609' => '304'               , # G+304  U+2589  uni2589,  LEFT SEVEN EIGHTHS BLOCK
        '9610' => '303'               , # G+303  U+258A  uni258A,  LEFT THREE QUARTERS BLOCK
        '9611' => '302'               , # G+302  U+258B  uni258B,  LEFT FIVE EIGHTHS BLOCK
        '9612' => '301'               , # G+301  U+258C  lfblock,  LEFT HALF BLOCK
        '9613' => '300'               , # G+300  U+258D  uni258D,  LEFT THREE EIGHTHS BLOCK
        '9614' => '299'               , # G+299  U+258E  uni258E,  LEFT ONE QUARTER BLOCK
        '9615' => '298'               , # G+298  U+258F  uni258F,  LEFT ONE EIGHTH BLOCK
        '9619' => '14096'             , # G+14096  U+2593  dkshade,  DARK SHADE
        '9620' => '310'               , # G+310  U+2594  uni2594,  UPPER ONE EIGHTH BLOCK
        '9621' => '313'               , # G+313  U+2595  uni2595,  RIGHT ONE EIGHTH BLOCK
        '9632' => '190'               , # G+190  U+25A0  filledbox,  BLACK SQUARE
        '9633' => '189'               , # G+189  U+25A1  H22073,  WHITE SQUARE
        '9650' => '183'               , # G+183  U+25B2  triagup,  BLACK UP-POINTING TRIANGLE
        '9651' => '182'               , # G+182  U+25B3  whiteuppointingtriangle,  WHITE UP-POINTING TRIANGLE
        '9660' => '192'               , # G+192  U+25BC  triagdn,  BLACK DOWN-POINTING TRIANGLE
        '9661' => '191'               , # G+191  U+25BD  whitedownpointingtriangle,  WHITE DOWN-POINTING TRIANGLE
        '9670' => '188'               , # G+188  U+25C6  blackdiamond,  BLACK DIAMOND
        '9671' => '187'               , # G+187  U+25C7  whitediamond,  WHITE DIAMOND
        '9675' => '180'               , # G+180  U+25CB  circle,  WHITE CIRCLE
        '9678' => '184'               , # G+184  U+25CE  bullseye,  BULLSEYE
        '9679' => '181'               , # G+181  U+25CF  H18533,  BLACK CIRCLE
        '9698' => '326'               , # G+326  U+25E2  blacklowerrighttriangle,  BLACK LOWER RIGHT TRIANGLE
        '9699' => '327'               , # G+327  U+25E3  blacklowerlefttriangle,  BLACK LOWER LEFT TRIANGLE
        '9700' => '329'               , # G+329  U+25E4  blackupperlefttriangle,  BLACK UPPER LEFT TRIANGLE
        '9701' => '328'               , # G+328  U+25E5  blackupperrighttriangle,  BLACK UPPER RIGHT TRIANGLE
        '9733' => '186'               , # G+186  U+2605  blackstar,  BLACK STAR
        '9734' => '185'               , # G+185  U+2606  whitestar,  WHITE STAR
        '9737' => '244'               , # G+244  U+2609  uni2609,  SUN
        '9792' => '241'               , # G+241  U+2640  female,  FEMALE SIGN
        '9793' => '243'               , # G+243  U+2641  earth,  EARTH
        '9794' => '242'               , # G+242  U+2642  male,  MALE SIGN
        '10045' => '13760'            , # G+13760  U+273D  a56,  HEAVY TEARDROP-SPOKED ASTERISK
        '11904' => '17608'            , # G+17608  U+2E80  uni2E80,  CJK RADICAL REPEAT
        '11908' => '17692'            , # G+17692  U+2E84  uni2E84,  CJK RADICAL SECOND THREE
        '11910' => '17693'            , # G+17693  U+2E86  uni2E86,  CJK RADICAL BOX
        '11911' => '17694'            , # G+17694  U+2E87  uni2E87,  CJK RADICAL TABLE
        '11912' => '17695'            , # G+17695  U+2E88  uni2E88,  CJK RADICAL KNIFE ONE
        '11914' => '17696'            , # G+17696  U+2E8A  uni2E8A,  CJK RADICAL DIVINATION
        '11916' => '17697'            , # G+17697  U+2E8C  uni2E8C,  CJK RADICAL SMALL ONE
        '11917' => '17698'            , # G+17698  U+2E8D  uni2E8D,  CJK RADICAL SMALL TWO
        '11925' => '17699'            , # G+17699  U+2E95  uni2E95,  CJK RADICAL SNOUT TWO
        '11932' => '17700'            , # G+17700  U+2E9C  uni2E9C,  CJK RADICAL SUN
        '11933' => '18846'            , # G+18846  U+2E9D  uni2E9D,  CJK RADICAL MOON
        '11941' => '17701'            , # G+17701  U+2EA5  uni2EA5,  CJK RADICAL PAW TWO
        '11943' => '17702'            , # G+17702  U+2EA7  uni2EA7,  CJK RADICAL COW
        '11946' => '17703'            , # G+17703  U+2EAA  uni2EAA,  CJK RADICAL BOLT OF CLOTH
        '11948' => '17704'            , # G+17704  U+2EAC  uni2EAC,  CJK RADICAL SPIRIT ONE
        '11950' => '17705'            , # G+17705  U+2EAE  uni2EAE,  CJK RADICAL BAMBOO
        '11958' => '17706'            , # G+17706  U+2EB6  uni2EB6,  CJK RADICAL SHEEP
        '11964' => '17707'            , # G+17707  U+2EBC  uni2EBC,  CJK RADICAL MEAT
        '11966' => '17708'            , # G+17708  U+2EBE  uni2EBE,  CJK RADICAL GRASS ONE
        '11974' => '18847'            , # G+18847  U+2EC6  uni2EC6,  CJK RADICAL SIMPLIFIED HORN
        '11978' => '17709'            , # G+17709  U+2ECA  uni2ECA,  CJK RADICAL FOOT
        '11980' => '17710'            , # G+17710  U+2ECC  uni2ECC,  CJK RADICAL SIMPLIFIED WALK
        '11981' => '17711'            , # G+17711  U+2ECD  uni2ECD,  CJK RADICAL WALK ONE
        '11983' => '17712'            , # G+17712  U+2ECF  uni2ECF,  CJK RADICAL CITY
        '11990' => '17713'            , # G+17713  U+2ED6  uni2ED6,  CJK RADICAL MOUND TWO
        '11991' => '17714'            , # G+17714  U+2ED7  uni2ED7,  CJK RADICAL RAIN
        '11998' => '17715'            , # G+17715  U+2EDE  uni2EDE,  CJK RADICAL EAT TWO
        '12003' => '18848'            , # G+18848  U+2EE3  uni2EE3,  CJK RADICAL BONE
        '12032' => '595'              , # G+595  U+2F00  uni2F00,  KANGXI RADICAL ONE
        '12033' => '536'              , # G+536  U+2F01  uni2F01,  KANGXI RADICAL LINE
        '12034' => '537'              , # G+537  U+2F02  uni2F02,  KANGXI RADICAL DOT
        '12035' => '538'              , # G+538  U+2F03  uni2F03,  KANGXI RADICAL SLASH
        '12036' => '596'              , # G+596  U+2F04  uni2F04,  KANGXI RADICAL SECOND
        '12037' => '539'              , # G+539  U+2F05  uni2F05,  KANGXI RADICAL HOOK
        '12038' => '602'              , # G+602  U+2F06  uni2F06,  KANGXI RADICAL TWO
        '12039' => '540'              , # G+540  U+2F07  uni2F07,  KANGXI RADICAL LID
        '12040' => '603'              , # G+603  U+2F08  uni2F08,  KANGXI RADICAL MAN
        '12041' => '604'              , # G+604  U+2F09  uni2F09,  KANGXI RADICAL LEGS
        '12042' => '605'              , # G+605  U+2F0A  uni2F0A,  KANGXI RADICAL ENTER
        '12043' => '606'              , # G+606  U+2F0B  uni2F0B,  KANGXI RADICAL EIGHT
        '12044' => '541'              , # G+541  U+2F0C  uni2F0C,  KANGXI RADICAL DOWN BOX
        '12045' => '542'              , # G+542  U+2F0D  uni2F0D,  KANGXI RADICAL COVER
        '12046' => '543'              , # G+543  U+2F0E  uni2F0E,  KANGXI RADICAL ICE
        '12047' => '607'              , # G+607  U+2F0F  uni2F0F,  KANGXI RADICAL TABLE
        '12048' => '5998'             , # G+5998  U+2F10  uni2F10,  KANGXI RADICAL OPEN BOX
        '12049' => '608'              , # G+608  U+2F11  uni2F11,  KANGXI RADICAL KNIFE
        '12050' => '610'              , # G+610  U+2F12  uni2F12,  KANGXI RADICAL POWER
        '12051' => '544'              , # G+544  U+2F13  uni2F13,  KANGXI RADICAL WRAP
        '12052' => '611'              , # G+611  U+2F14  uni2F14,  KANGXI RADICAL SPOON
        '12053' => '5999'             , # G+5999  U+2F15  uni2F15,  KANGXI RADICAL RIGHT OPEN BOX
        '12054' => '545'              , # G+545  U+2F16  uni2F16,  KANGXI RADICAL HIDING ENCLOSURE
        '12055' => '612'              , # G+612  U+2F17  uni2F17,  KANGXI RADICAL TEN
        '12056' => '613'              , # G+613  U+2F18  uni2F18,  KANGXI RADICAL DIVINATION
        '12057' => '546'              , # G+546  U+2F19  uni2F19,  KANGXI RADICAL SEAL
        '12058' => '6000'             , # G+6000  U+2F1A  uni2F1A,  KANGXI RADICAL CLIFF
        '12059' => '547'              , # G+547  U+2F1B  uni2F1B,  KANGXI RADICAL PRIVATE
        '12060' => '614'              , # G+614  U+2F1C  uni2F1C,  KANGXI RADICAL AGAIN
        '12061' => '633'              , # G+633  U+2F1D  uni2F1D,  KANGXI RADICAL MOUTH
        '12062' => '6005'             , # G+6005  U+2F1E  uni2F1E,  KANGXI RADICAL ENCLOSURE
        '12063' => '634'              , # G+634  U+2F1F  uni2F1F,  KANGXI RADICAL EARTH
        '12064' => '635'              , # G+635  U+2F20  uni2F20,  KANGXI RADICAL SCHOLAR
        '12065' => '548'              , # G+548  U+2F21  uni2F21,  KANGXI RADICAL GO
        '12066' => '548'              , # G+548  U+2F22  uni2F22,  KANGXI RADICAL GO SLOWLY
        '12067' => '636'              , # G+636  U+2F23  uni2F23,  KANGXI RADICAL EVENING
        '12068' => '637'              , # G+637  U+2F24  uni2F24,  KANGXI RADICAL BIG
        '12069' => '638'              , # G+638  U+2F25  uni2F25,  KANGXI RADICAL WOMAN
        '12070' => '639'              , # G+639  U+2F26  uni2F26,  KANGXI RADICAL CHILD
        '12071' => '549'              , # G+549  U+2F27  uni2F27,  KANGXI RADICAL ROOF
        '12072' => '642'              , # G+642  U+2F28  uni2F28,  KANGXI RADICAL INCH
        '12073' => '643'              , # G+643  U+2F29  uni2F29,  KANGXI RADICAL SMALL
        '12074' => '644'              , # G+644  U+2F2A  uni2F2A,  KANGXI RADICAL LAME
        '12075' => '645'              , # G+645  U+2F2B  uni2F2B,  KANGXI RADICAL CORPSE
        '12076' => '6006'             , # G+6006  U+2F2C  uni2F2C,  KANGXI RADICAL SPROUT
        '12077' => '646'              , # G+646  U+2F2D  uni2F2D,  KANGXI RADICAL MOUNTAIN
        '12078' => '550'              , # G+550  U+2F2E  uni2F2E,  KANGXI RADICAL RIVER
        '12079' => '648'              , # G+648  U+2F2F  uni2F2F,  KANGXI RADICAL WORK
        '12080' => '649'              , # G+649  U+2F30  uni2F30,  KANGXI RADICAL ONESELF
        '12081' => '652'              , # G+652  U+2F31  uni2F31,  KANGXI RADICAL TURBAN
        '12082' => '653'              , # G+653  U+2F32  uni2F32,  KANGXI RADICAL DRY
        '12083' => '551'              , # G+551  U+2F33  uni2F33,  KANGXI RADICAL SHORT THREAD
        '12084' => '552'              , # G+552  U+2F34  uni2F34,  KANGXI RADICAL DOTTED CLIFF
        '12085' => '553'              , # G+553  U+2F35  uni2F35,  KANGXI RADICAL LONG STRIDE
        '12086' => '654'              , # G+654  U+2F36  uni2F36,  KANGXI RADICAL TWO HANDS
        '12087' => '655'              , # G+655  U+2F37  uni2F37,  KANGXI RADICAL SHOOT
        '12088' => '656'              , # G+656  U+2F38  uni2F38,  KANGXI RADICAL BOW
        '12089' => '554'              , # G+554  U+2F39  uni2F39,  KANGXI RADICAL SNOUT
        '12090' => '555'              , # G+555  U+2F3A  uni2F3A,  KANGXI RADICAL BRISTLE
        '12091' => '6007'             , # G+6007  U+2F3B  uni2F3B,  KANGXI RADICAL STEP
        '12092' => '720'              , # G+720  U+2F3C  uni2F3C,  KANGXI RADICAL HEART
        '12093' => '721'              , # G+721  U+2F3D  uni2F3D,  KANGXI RADICAL HALBERD
        '12094' => '722'              , # G+722  U+2F3E  uni2F3E,  KANGXI RADICAL DOOR
        '12095' => '723'              , # G+723  U+2F3F  uni2F3F,  KANGXI RADICAL HAND
        '12096' => '725'              , # G+725  U+2F40  uni2F40,  KANGXI RADICAL BRANCH
        '12097' => '556'              , # G+556  U+2F41  uni2F41,  KANGXI RADICAL RAP
        '12098' => '726'              , # G+726  U+2F42  uni2F42,  KANGXI RADICAL SCRIPT
        '12099' => '727'              , # G+727  U+2F43  uni2F43,  KANGXI RADICAL DIPPER
        '12100' => '728'              , # G+728  U+2F44  uni2F44,  KANGXI RADICAL AXE
        '12101' => '729'              , # G+729  U+2F45  uni2F45,  KANGXI RADICAL SQUARE
        '12102' => '557'              , # G+557  U+2F46  uni2F46,  KANGXI RADICAL NOT
        '12103' => '730'              , # G+730  U+2F47  uni2F47,  KANGXI RADICAL SUN
        '12104' => '731'              , # G+731  U+2F48  uni2F48,  KANGXI RADICAL SAY
        '12105' => '732'              , # G+732  U+2F49  uni2F49,  KANGXI RADICAL MOON
        '12106' => '733'              , # G+733  U+2F4A  uni2F4A,  KANGXI RADICAL TREE
        '12107' => '734'              , # G+734  U+2F4B  uni2F4B,  KANGXI RADICAL LACK
        '12108' => '735'              , # G+735  U+2F4C  uni2F4C,  KANGXI RADICAL STOP
        '12109' => '736'              , # G+736  U+2F4D  uni2F4D,  KANGXI RADICAL DEATH
        '12110' => '6026'             , # G+6026  U+2F4E  uni2F4E,  KANGXI RADICAL WEAPON
        '12111' => '737'              , # G+737  U+2F4F  uni2F4F,  KANGXI RADICAL DO NOT
        '12112' => '738'              , # G+738  U+2F50  uni2F50,  KANGXI RADICAL COMPARE
        '12113' => '739'              , # G+739  U+2F51  uni2F51,  KANGXI RADICAL FUR
        '12114' => '740'              , # G+740  U+2F52  uni2F52,  KANGXI RADICAL CLAN
        '12115' => '6028'             , # G+6028  U+2F53  uni2F53,  KANGXI RADICAL STEAM
        '12116' => '741'              , # G+741  U+2F54  uni2F54,  KANGXI RADICAL WATER
        '12117' => '742'              , # G+742  U+2F55  uni2F55,  KANGXI RADICAL FIRE
        '12118' => '743'              , # G+743  U+2F56  uni2F56,  KANGXI RADICAL CLAW
        '12119' => '744'              , # G+744  U+2F57  uni2F57,  KANGXI RADICAL FATHER
        '12120' => '745'              , # G+745  U+2F58  uni2F58,  KANGXI RADICAL DOUBLE X
        '12121' => '6029'             , # G+6029  U+2F59  uni2F59,  KANGXI RADICAL HALF TREE TRUNK
        '12122' => '746'              , # G+746  U+2F5A  uni2F5A,  KANGXI RADICAL SLICE
        '12123' => '747'              , # G+747  U+2F5B  uni2F5B,  KANGXI RADICAL FANG
        '12124' => '748'              , # G+748  U+2F5C  uni2F5C,  KANGXI RADICAL COW
        '12125' => '749'              , # G+749  U+2F5D  uni2F5D,  KANGXI RADICAL DOG
        '12126' => '854'              , # G+854  U+2F5E  uni2F5E,  KANGXI RADICAL PROFOUND
        '12127' => '855'              , # G+855  U+2F5F  uni2F5F,  KANGXI RADICAL JADE
        '12128' => '856'              , # G+856  U+2F60  uni2F60,  KANGXI RADICAL MELON
        '12129' => '857'              , # G+857  U+2F61  uni2F61,  KANGXI RADICAL TILE
        '12130' => '858'              , # G+858  U+2F62  uni2F62,  KANGXI RADICAL SWEET
        '12131' => '859'              , # G+859  U+2F63  uni2F63,  KANGXI RADICAL LIFE
        '12132' => '860'              , # G+860  U+2F64  uni2F64,  KANGXI RADICAL USE
        '12133' => '862'              , # G+862  U+2F65  uni2F65,  KANGXI RADICAL FIELD
        '12134' => '866'              , # G+866  U+2F66  uni2F66,  KANGXI RADICAL BOLT OF CLOTH
        '12135' => '558'              , # G+558  U+2F67  uni2F67,  KANGXI RADICAL SICKNESS
        '12136' => '559'              , # G+559  U+2F68  uni2F68,  KANGXI RADICAL DOTTED TENT
        '12137' => '867'              , # G+867  U+2F69  uni2F69,  KANGXI RADICAL WHITE
        '12138' => '868'              , # G+868  U+2F6A  uni2F6A,  KANGXI RADICAL SKIN
        '12139' => '869'              , # G+869  U+2F6B  uni2F6B,  KANGXI RADICAL DISH
        '12140' => '870'              , # G+870  U+2F6C  uni2F6C,  KANGXI RADICAL EYE
        '12141' => '871'              , # G+871  U+2F6D  uni2F6D,  KANGXI RADICAL SPEAR
        '12142' => '872'              , # G+872  U+2F6E  uni2F6E,  KANGXI RADICAL ARROW
        '12143' => '873'              , # G+873  U+2F6F  uni2F6F,  KANGXI RADICAL STONE
        '12144' => '874'              , # G+874  U+2F70  uni2F70,  KANGXI RADICAL SPIRIT
        '12145' => '6066'             , # G+6066  U+2F71  uni2F71,  KANGXI RADICAL TRACK
        '12146' => '875'              , # G+875  U+2F72  uni2F72,  KANGXI RADICAL GRAIN
        '12147' => '876'              , # G+876  U+2F73  uni2F73,  KANGXI RADICAL CAVE
        '12148' => '877'              , # G+877  U+2F74  uni2F74,  KANGXI RADICAL STAND
        '12149' => '1014'             , # G+1014  U+2F75  uni2F75,  KANGXI RADICAL BAMBOO
        '12150' => '1015'             , # G+1015  U+2F76  uni2F76,  KANGXI RADICAL RICE
        '12151' => '1016'             , # G+1016  U+2F77  uni2F77,  KANGXI RADICAL SILK
        '12152' => '1017'             , # G+1017  U+2F78  uni2F78,  KANGXI RADICAL JAR
        '12153' => '6162'             , # G+6162  U+2F79  uni2F79,  KANGXI RADICAL NET
        '12154' => '1018'             , # G+1018  U+2F7A  uni2F7A,  KANGXI RADICAL SHEEP
        '12155' => '1019'             , # G+1019  U+2F7B  uni2F7B,  KANGXI RADICAL FEATHER
        '12156' => '1020'             , # G+1020  U+2F7C  uni2F7C,  KANGXI RADICAL OLD
        '12157' => '1022'             , # G+1022  U+2F7D  uni2F7D,  KANGXI RADICAL AND
        '12158' => '1023'             , # G+1023  U+2F7E  uni2F7E,  KANGXI RADICAL PLOW
        '12159' => '1024'             , # G+1024  U+2F7F  uni2F7F,  KANGXI RADICAL EAR
        '12160' => '1025'             , # G+1025  U+2F80  uni2F80,  KANGXI RADICAL BRUSH
        '12161' => '1026'             , # G+1026  U+2F81  uni2F81,  KANGXI RADICAL MEAT
        '12162' => '1029'             , # G+1029  U+2F82  uni2F82,  KANGXI RADICAL MINISTER
        '12163' => '1030'             , # G+1030  U+2F83  uni2F83,  KANGXI RADICAL SELF
        '12164' => '1031'             , # G+1031  U+2F84  uni2F84,  KANGXI RADICAL ARRIVE
        '12165' => '1032'             , # G+1032  U+2F85  uni2F85,  KANGXI RADICAL MORTAR
        '12166' => '1033'             , # G+1033  U+2F86  uni2F86,  KANGXI RADICAL TONGUE
        '12167' => '1034'             , # G+1034  U+2F87  uni2F87,  KANGXI RADICAL OPPOSE
        '12168' => '1035'             , # G+1035  U+2F88  uni2F88,  KANGXI RADICAL BOAT
        '12169' => '1036'             , # G+1036  U+2F89  uni2F89,  KANGXI RADICAL STOPPING
        '12170' => '1037'             , # G+1037  U+2F8A  uni2F8A,  KANGXI RADICAL COLOR
        '12171' => '6163'             , # G+6163  U+2F8B  uni2F8B,  KANGXI RADICAL GRASS
        '12172' => '6168'             , # G+6168  U+2F8C  uni2F8C,  KANGXI RADICAL TIGER
        '12173' => '1039'             , # G+1039  U+2F8D  uni2F8D,  KANGXI RADICAL INSECT
        '12174' => '1040'             , # G+1040  U+2F8E  uni2F8E,  KANGXI RADICAL BLOOD
        '12175' => '1041'             , # G+1041  U+2F8F  uni2F8F,  KANGXI RADICAL WALK ENCLOSURE
        '12176' => '1042'             , # G+1042  U+2F90  uni2F90,  KANGXI RADICAL CLOTHES
        '12177' => '6169'             , # G+6169  U+2F91  uni2F91,  KANGXI RADICAL WEST
        '12178' => '1288'             , # G+1288  U+2F92  uni2F92,  KANGXI RADICAL SEE
        '12179' => '1289'             , # G+1289  U+2F93  uni2F93,  KANGXI RADICAL HORN
        '12180' => '1290'             , # G+1290  U+2F94  uni2F94,  KANGXI RADICAL SPEECH
        '12181' => '1291'             , # G+1291  U+2F95  uni2F95,  KANGXI RADICAL VALLEY
        '12182' => '1292'             , # G+1292  U+2F96  uni2F96,  KANGXI RADICAL BEAN
        '12183' => '1293'             , # G+1293  U+2F97  uni2F97,  KANGXI RADICAL PIG
        '12184' => '6375'             , # G+6375  U+2F98  uni2F98,  KANGXI RADICAL BADGER
        '12185' => '1294'             , # G+1294  U+2F99  uni2F99,  KANGXI RADICAL SHELL
        '12186' => '1295'             , # G+1295  U+2F9A  uni2F9A,  KANGXI RADICAL RED
        '12187' => '1296'             , # G+1296  U+2F9B  uni2F9B,  KANGXI RADICAL RUN
        '12188' => '1297'             , # G+1297  U+2F9C  uni2F9C,  KANGXI RADICAL FOOT
        '12189' => '1298'             , # G+1298  U+2F9D  uni2F9D,  KANGXI RADICAL BODY
        '12190' => '1299'             , # G+1299  U+2F9E  uni2F9E,  KANGXI RADICAL CART
        '12191' => '1300'             , # G+1300  U+2F9F  uni2F9F,  KANGXI RADICAL BITTER
        '12192' => '1301'             , # G+1301  U+2FA0  uni2FA0,  KANGXI RADICAL MORNING
        '12193' => '560'              , # G+560  U+2FA1  uni2FA1,  KANGXI RADICAL WALK
        '12194' => '1307'             , # G+1307  U+2FA2  uni2FA2,  KANGXI RADICAL CITY
        '12195' => '1312'             , # G+1312  U+2FA3  uni2FA3,  KANGXI RADICAL WINE
        '12196' => '1313'             , # G+1313  U+2FA4  uni2FA4,  KANGXI RADICAL DISTINGUISH
        '12197' => '1314'             , # G+1314  U+2FA5  uni2FA5,  KANGXI RADICAL VILLAGE
        '12198' => '1686'             , # G+1686  U+2FA6  uni2FA6,  KANGXI RADICAL GOLD
        '12199' => '1687'             , # G+1687  U+2FA7  uni2FA7,  KANGXI RADICAL LONG
        '12200' => '1688'             , # G+1688  U+2FA8  uni2FA8,  KANGXI RADICAL GATE
        '12201' => '1689'             , # G+1689  U+2FA9  uni2FA9,  KANGXI RADICAL MOUND
        '12202' => '561'              , # G+561  U+2FAA  uni2FAA,  KANGXI RADICAL SLAVE
        '12203' => '1695'             , # G+1695  U+2FAB  uni2FAB,  KANGXI RADICAL SHORT TAILED BIRD
        '12204' => '1696'             , # G+1696  U+2FAC  uni2FAC,  KANGXI RADICAL RAIN
        '12205' => '17635'            , # G+17635  U+2FAD  uni2FAD,  KANGXI RADICAL BLUE
        '12206' => '1698'             , # G+1698  U+2FAE  uni2FAE,  KANGXI RADICAL WRONG
        '12207' => '2086'             , # G+2086  U+2FAF  uni2FAF,  KANGXI RADICAL FACE
        '12208' => '2087'             , # G+2087  U+2FB0  uni2FB0,  KANGXI RADICAL LEATHER
        '12209' => '2088'             , # G+2088  U+2FB1  uni2FB1,  KANGXI RADICAL TANNED LEATHER
        '12210' => '2089'             , # G+2089  U+2FB2  uni2FB2,  KANGXI RADICAL LEEK
        '12211' => '2090'             , # G+2090  U+2FB3  uni2FB3,  KANGXI RADICAL SOUND
        '12212' => '2091'             , # G+2091  U+2FB4  uni2FB4,  KANGXI RADICAL LEAF
        '12213' => '2092'             , # G+2092  U+2FB5  uni2FB5,  KANGXI RADICAL WIND
        '12214' => '2093'             , # G+2093  U+2FB6  uni2FB6,  KANGXI RADICAL FLY
        '12215' => '2094'             , # G+2094  U+2FB7  uni2FB7,  KANGXI RADICAL EAT
        '12216' => '2095'             , # G+2095  U+2FB8  uni2FB8,  KANGXI RADICAL HEAD
        '12217' => '2096'             , # G+2096  U+2FB9  uni2FB9,  KANGXI RADICAL FRAGRANT
        '12218' => '2549'             , # G+2549  U+2FBA  uni2FBA,  KANGXI RADICAL HORSE
        '12219' => '2550'             , # G+2550  U+2FBB  uni2FBB,  KANGXI RADICAL BONE
        '12220' => '2551'             , # G+2551  U+2FBC  uni2FBC,  KANGXI RADICAL TALL
        '12221' => '7731'             , # G+7731  U+2FBD  uni2FBD,  KANGXI RADICAL HAIR
        '12222' => '2552'             , # G+2552  U+2FBE  uni2FBE,  KANGXI RADICAL FIGHT
        '12223' => '7732'             , # G+7732  U+2FBF  uni2FBF,  KANGXI RADICAL SACRIFICIAL WINE
        '12224' => '2553'             , # G+2553  U+2FC0  uni2FC0,  KANGXI RADICAL CAULDRON
        '12225' => '2554'             , # G+2554  U+2FC1  uni2FC1,  KANGXI RADICAL GHOST
        '12226' => '3041'             , # G+3041  U+2FC2  uni2FC2,  KANGXI RADICAL FISH
        '12227' => '3042'             , # G+3042  U+2FC3  uni2FC3,  KANGXI RADICAL BIRD
        '12228' => '3043'             , # G+3043  U+2FC4  uni2FC4,  KANGXI RADICAL SALT
        '12229' => '3044'             , # G+3044  U+2FC5  uni2FC5,  KANGXI RADICAL DEER
        '12230' => '3045'             , # G+3045  U+2FC6  uni2FC6,  KANGXI RADICAL WHEAT
        '12231' => '3046'             , # G+3046  U+2FC7  uni2FC7,  KANGXI RADICAL HEMP
        '12232' => '3515'             , # G+3515  U+2FC8  uni2FC8,  KANGXI RADICAL YELLOW
        '12233' => '3516'             , # G+3516  U+2FC9  uni2FC9,  KANGXI RADICAL MILLET
        '12234' => '3517'             , # G+3517  U+2FCA  uni2FCA,  KANGXI RADICAL BLACK
        '12235' => '9056'             , # G+9056  U+2FCB  uni2FCB,  KANGXI RADICAL EMBROIDERY
        '12236' => '9746'             , # G+9746  U+2FCC  uni2FCC,  KANGXI RADICAL FROG
        '12237' => '3963'             , # G+3963  U+2FCD  uni2FCD,  KANGXI RADICAL TRIPOD
        '12238' => '3964'             , # G+3964  U+2FCE  uni2FCE,  KANGXI RADICAL DRUM
        '12239' => '3965'             , # G+3965  U+2FCF  uni2FCF,  KANGXI RADICAL RAT
        '12240' => '4352'             , # G+4352  U+2FD0  uni2FD0,  KANGXI RADICAL NOSE
        '12241' => '4353'             , # G+4353  U+2FD1  uni2FD1,  KANGXI RADICAL EVEN
        '12242' => '4745'             , # G+4745  U+2FD2  uni2FD2,  KANGXI RADICAL TOOTH
        '12243' => '5042'             , # G+5042  U+2FD3  uni2FD3,  KANGXI RADICAL DRAGON
        '12244' => '5043'             , # G+5043  U+2FD4  uni2FD4,  KANGXI RADICAL TURTLE
        '12245' => '12045'            , # G+12045  U+2FD5  uni2FD5,  KANGXI RADICAL FLUTE
        '12288' => '99'               , # G+99  U+3000  ideographicspace,  IDEOGRAPHIC SPACE
        '12289' => '101'              , # G+101  U+3001  ideographiccomma,  IDEOGRAPHIC COMMA
        '12290' => '102'              , # G+102  U+3002  ideographicperiod,  IDEOGRAPHIC FULL STOP
        '12291' => '179'              , # G+179  U+3003  dittomark,  DITTO MARK
        '12293' => '13754'            , # G+13754  U+3005  ideographiciterationmark,  IDEOGRAPHIC ITERATION MARK
        '12294' => '13755'            , # G+13755  U+3006  ideographicclose,  IDEOGRAPHIC CLOSING MARK
        '12295' => '13756'            , # G+13756  U+3007  ideographiczero,  IDEOGRAPHIC NUMBER ZERO
        '12296' => '148'              , # G+148  U+3008  anglebracketleft,  LEFT ANGLE BRACKET
        '12297' => '149'              , # G+149  U+3009  anglebracketright,  RIGHT ANGLE BRACKET
        '12298' => '144'              , # G+144  U+300A  dblanglebracketleft,  LEFT DOUBLE ANGLE BRACKET
        '12299' => '145'              , # G+145  U+300B  dblanglebracketright,  RIGHT DOUBLE ANGLE BRACKET
        '12300' => '152'              , # G+152  U+300C  cornerbracketleft,  LEFT CORNER BRACKET
        '12301' => '153'              , # G+153  U+300D  cornerbracketright,  RIGHT CORNER BRACKET
        '12302' => '156'              , # G+156  U+300E  whitecornerbracketleft,  LEFT WHITE CORNER BRACKET
        '12303' => '157'              , # G+157  U+300F  whitecornerbracketright,  RIGHT WHITE CORNER BRACKET
        '12304' => '140'              , # G+140  U+3010  blacklenticularbracketleft,  LEFT BLACK LENTICULAR BRACKET
        '12305' => '141'              , # G+141  U+3011  blacklenticularbracketright,  RIGHT BLACK LENTICULAR BRACKET
        '12306' => '261'              , # G+261  U+3012  postalmark,  POSTAL MARK
        '12308' => '136'              , # G+136  U+3014  tortoiseshellbracketleft,  LEFT TORTOISE SHELL BRACKET
        '12309' => '137'              , # G+137  U+3015  tortoiseshellbracketright,  RIGHT TORTOISE SHELL BRACKET
        '12317' => '170'              , # G+170  U+301D  quotedblprimereversed,  REVERSED DOUBLE PRIME QUOTATION MARK
        '12318' => '171'              , # G+171  U+301E  quotedblprime,  DOUBLE PRIME QUOTATION MARK
        '12321' => '353'              , # G+353  U+3021  onehangzhou,  HANGZHOU NUMERAL ONE
        '12322' => '354'              , # G+354  U+3022  twohangzhou,  HANGZHOU NUMERAL TWO
        '12323' => '355'              , # G+355  U+3023  threehangzhou,  HANGZHOU NUMERAL THREE
        '12324' => '356'              , # G+356  U+3024  fourhangzhou,  HANGZHOU NUMERAL FOUR
        '12325' => '357'              , # G+357  U+3025  fivehangzhou,  HANGZHOU NUMERAL FIVE
        '12326' => '358'              , # G+358  U+3026  sixhangzhou,  HANGZHOU NUMERAL SIX
        '12327' => '359'              , # G+359  U+3027  sevenhangzhou,  HANGZHOU NUMERAL SEVEN
        '12328' => '360'              , # G+360  U+3028  eighthangzhou,  HANGZHOU NUMERAL EIGHT
        '12329' => '361'              , # G+361  U+3029  ninehangzhou,  HANGZHOU NUMERAL NINE
        '12344' => '362'              , # G+362  U+3038  uni3038,  HANGZHOU NUMERAL TEN
        '12345' => '363'              , # G+363  U+3039  uni3039,  HANGZHOU NUMERAL TWENTY
        '12346' => '364'              , # G+364  U+303A  uni303A,  HANGZHOU NUMERAL THIRTY
        '12353' => '13761'            , # G+13761  U+3041  asmallhiragana,  HIRAGANA LETTER SMALL A
        '12354' => '13762'            , # G+13762  U+3042  ahiragana,  HIRAGANA LETTER A
        '12355' => '13763'            , # G+13763  U+3043  ismallhiragana,  HIRAGANA LETTER SMALL I
        '12356' => '13764'            , # G+13764  U+3044  ihiragana,  HIRAGANA LETTER I
        '12357' => '13765'            , # G+13765  U+3045  usmallhiragana,  HIRAGANA LETTER SMALL U
        '12358' => '13766'            , # G+13766  U+3046  uhiragana,  HIRAGANA LETTER U
        '12359' => '13767'            , # G+13767  U+3047  esmallhiragana,  HIRAGANA LETTER SMALL E
        '12360' => '13768'            , # G+13768  U+3048  ehiragana,  HIRAGANA LETTER E
        '12361' => '13769'            , # G+13769  U+3049  osmallhiragana,  HIRAGANA LETTER SMALL O
        '12362' => '13770'            , # G+13770  U+304A  ohiragana,  HIRAGANA LETTER O
        '12363' => '13771'            , # G+13771  U+304B  kahiragana,  HIRAGANA LETTER KA
        '12364' => '13772'            , # G+13772  U+304C  gahiragana,  HIRAGANA LETTER GA
        '12365' => '13773'            , # G+13773  U+304D  kihiragana,  HIRAGANA LETTER KI
        '12366' => '13774'            , # G+13774  U+304E  gihiragana,  HIRAGANA LETTER GI
        '12367' => '13775'            , # G+13775  U+304F  kuhiragana,  HIRAGANA LETTER KU
        '12368' => '13776'            , # G+13776  U+3050  guhiragana,  HIRAGANA LETTER GU
        '12369' => '13777'            , # G+13777  U+3051  kehiragana,  HIRAGANA LETTER KE
        '12370' => '13778'            , # G+13778  U+3052  gehiragana,  HIRAGANA LETTER GE
        '12371' => '13779'            , # G+13779  U+3053  kohiragana,  HIRAGANA LETTER KO
        '12372' => '13780'            , # G+13780  U+3054  gohiragana,  HIRAGANA LETTER GO
        '12373' => '13781'            , # G+13781  U+3055  sahiragana,  HIRAGANA LETTER SA
        '12374' => '13782'            , # G+13782  U+3056  zahiragana,  HIRAGANA LETTER ZA
        '12375' => '13783'            , # G+13783  U+3057  sihiragana,  HIRAGANA LETTER SI
        '12376' => '13784'            , # G+13784  U+3058  zihiragana,  HIRAGANA LETTER ZI
        '12377' => '13785'            , # G+13785  U+3059  suhiragana,  HIRAGANA LETTER SU
        '12378' => '13786'            , # G+13786  U+305A  zuhiragana,  HIRAGANA LETTER ZU
        '12379' => '13787'            , # G+13787  U+305B  sehiragana,  HIRAGANA LETTER SE
        '12380' => '13788'            , # G+13788  U+305C  zehiragana,  HIRAGANA LETTER ZE
        '12381' => '13789'            , # G+13789  U+305D  sohiragana,  HIRAGANA LETTER SO
        '12382' => '13790'            , # G+13790  U+305E  zohiragana,  HIRAGANA LETTER ZO
        '12383' => '13791'            , # G+13791  U+305F  tahiragana,  HIRAGANA LETTER TA
        '12384' => '13792'            , # G+13792  U+3060  dahiragana,  HIRAGANA LETTER DA
        '12385' => '13793'            , # G+13793  U+3061  tihiragana,  HIRAGANA LETTER TI
        '12386' => '13794'            , # G+13794  U+3062  dihiragana,  HIRAGANA LETTER DI
        '12387' => '13795'            , # G+13795  U+3063  tusmallhiragana,  HIRAGANA LETTER SMALL TU
        '12388' => '13796'            , # G+13796  U+3064  tuhiragana,  HIRAGANA LETTER TU
        '12389' => '13797'            , # G+13797  U+3065  duhiragana,  HIRAGANA LETTER DU
        '12390' => '13798'            , # G+13798  U+3066  tehiragana,  HIRAGANA LETTER TE
        '12391' => '13799'            , # G+13799  U+3067  dehiragana,  HIRAGANA LETTER DE
        '12392' => '13800'            , # G+13800  U+3068  tohiragana,  HIRAGANA LETTER TO
        '12393' => '13801'            , # G+13801  U+3069  dohiragana,  HIRAGANA LETTER DO
        '12394' => '13802'            , # G+13802  U+306A  nahiragana,  HIRAGANA LETTER NA
        '12395' => '13803'            , # G+13803  U+306B  nihiragana,  HIRAGANA LETTER NI
        '12396' => '13804'            , # G+13804  U+306C  nuhiragana,  HIRAGANA LETTER NU
        '12397' => '13805'            , # G+13805  U+306D  nehiragana,  HIRAGANA LETTER NE
        '12398' => '13806'            , # G+13806  U+306E  nohiragana,  HIRAGANA LETTER NO
        '12399' => '13807'            , # G+13807  U+306F  hahiragana,  HIRAGANA LETTER HA
        '12400' => '13808'            , # G+13808  U+3070  bahiragana,  HIRAGANA LETTER BA
        '12401' => '13809'            , # G+13809  U+3071  pahiragana,  HIRAGANA LETTER PA
        '12402' => '13810'            , # G+13810  U+3072  hihiragana,  HIRAGANA LETTER HI
        '12403' => '13811'            , # G+13811  U+3073  bihiragana,  HIRAGANA LETTER BI
        '12404' => '13812'            , # G+13812  U+3074  pihiragana,  HIRAGANA LETTER PI
        '12405' => '13813'            , # G+13813  U+3075  huhiragana,  HIRAGANA LETTER HU
        '12406' => '13814'            , # G+13814  U+3076  buhiragana,  HIRAGANA LETTER BU
        '12407' => '13815'            , # G+13815  U+3077  puhiragana,  HIRAGANA LETTER PU
        '12408' => '13816'            , # G+13816  U+3078  hehiragana,  HIRAGANA LETTER HE
        '12409' => '13817'            , # G+13817  U+3079  behiragana,  HIRAGANA LETTER BE
        '12410' => '13818'            , # G+13818  U+307A  pehiragana,  HIRAGANA LETTER PE
        '12411' => '13819'            , # G+13819  U+307B  hohiragana,  HIRAGANA LETTER HO
        '12412' => '13820'            , # G+13820  U+307C  bohiragana,  HIRAGANA LETTER BO
        '12413' => '13821'            , # G+13821  U+307D  pohiragana,  HIRAGANA LETTER PO
        '12414' => '13822'            , # G+13822  U+307E  mahiragana,  HIRAGANA LETTER MA
        '12415' => '13823'            , # G+13823  U+307F  mihiragana,  HIRAGANA LETTER MI
        '12416' => '13824'            , # G+13824  U+3080  muhiragana,  HIRAGANA LETTER MU
        '12417' => '13825'            , # G+13825  U+3081  mehiragana,  HIRAGANA LETTER ME
        '12418' => '13826'            , # G+13826  U+3082  mohiragana,  HIRAGANA LETTER MO
        '12419' => '13827'            , # G+13827  U+3083  yasmallhiragana,  HIRAGANA LETTER SMALL YA
        '12420' => '13828'            , # G+13828  U+3084  yahiragana,  HIRAGANA LETTER YA
        '12421' => '13829'            , # G+13829  U+3085  yusmallhiragana,  HIRAGANA LETTER SMALL YU
        '12422' => '13830'            , # G+13830  U+3086  yuhiragana,  HIRAGANA LETTER YU
        '12423' => '13831'            , # G+13831  U+3087  yosmallhiragana,  HIRAGANA LETTER SMALL YO
        '12424' => '13832'            , # G+13832  U+3088  yohiragana,  HIRAGANA LETTER YO
        '12425' => '13833'            , # G+13833  U+3089  rahiragana,  HIRAGANA LETTER RA
        '12426' => '13834'            , # G+13834  U+308A  rihiragana,  HIRAGANA LETTER RI
        '12427' => '13835'            , # G+13835  U+308B  ruhiragana,  HIRAGANA LETTER RU
        '12428' => '13836'            , # G+13836  U+308C  rehiragana,  HIRAGANA LETTER RE
        '12429' => '13837'            , # G+13837  U+308D  rohiragana,  HIRAGANA LETTER RO
        '12430' => '13838'            , # G+13838  U+308E  wasmallhiragana,  HIRAGANA LETTER SMALL WA
        '12431' => '13839'            , # G+13839  U+308F  wahiragana,  HIRAGANA LETTER WA
        '12432' => '13840'            , # G+13840  U+3090  wihiragana,  HIRAGANA LETTER WI
        '12433' => '13841'            , # G+13841  U+3091  wehiragana,  HIRAGANA LETTER WE
        '12434' => '13842'            , # G+13842  U+3092  wohiragana,  HIRAGANA LETTER WO
        '12435' => '13843'            , # G+13843  U+3093  nhiragana,  HIRAGANA LETTER N
        '12443' => '17606'            , # G+17606  U+309B  voicedmarkkana,  KATAKANA-HIRAGANA VOICED SOUND MARK
        '12444' => '17607'            , # G+17607  U+309C  semivoicedmarkkana,  KATAKANA-HIRAGANA SEMI-VOICED SOUND MARK
        '12445' => '13751'            , # G+13751  U+309D  iterationhiragana,  HIRAGANA ITERATION MARK
        '12446' => '13752'            , # G+13752  U+309E  voicediterationhiragana,  HIRAGANA VOICED ITERATION MARK
        '12449' => '13844'            , # G+13844  U+30A1  asmallkatakana,  KATAKANA LETTER SMALL A
        '12450' => '13845'            , # G+13845  U+30A2  akatakana,  KATAKANA LETTER A
        '12451' => '13846'            , # G+13846  U+30A3  ismallkatakana,  KATAKANA LETTER SMALL I
        '12452' => '13847'            , # G+13847  U+30A4  ikatakana,  KATAKANA LETTER I
        '12453' => '13848'            , # G+13848  U+30A5  usmallkatakana,  KATAKANA LETTER SMALL U
        '12454' => '13849'            , # G+13849  U+30A6  ukatakana,  KATAKANA LETTER U
        '12455' => '13850'            , # G+13850  U+30A7  esmallkatakana,  KATAKANA LETTER SMALL E
        '12456' => '13851'            , # G+13851  U+30A8  ekatakana,  KATAKANA LETTER E
        '12457' => '13852'            , # G+13852  U+30A9  osmallkatakana,  KATAKANA LETTER SMALL O
        '12458' => '13853'            , # G+13853  U+30AA  okatakana,  KATAKANA LETTER O
        '12459' => '13854'            , # G+13854  U+30AB  kakatakana,  KATAKANA LETTER KA
        '12460' => '13855'            , # G+13855  U+30AC  gakatakana,  KATAKANA LETTER GA
        '12461' => '13856'            , # G+13856  U+30AD  kikatakana,  KATAKANA LETTER KI
        '12462' => '13857'            , # G+13857  U+30AE  gikatakana,  KATAKANA LETTER GI
        '12463' => '13858'            , # G+13858  U+30AF  kukatakana,  KATAKANA LETTER KU
        '12464' => '13859'            , # G+13859  U+30B0  gukatakana,  KATAKANA LETTER GU
        '12465' => '13860'            , # G+13860  U+30B1  kekatakana,  KATAKANA LETTER KE
        '12466' => '13861'            , # G+13861  U+30B2  gekatakana,  KATAKANA LETTER GE
        '12467' => '13862'            , # G+13862  U+30B3  kokatakana,  KATAKANA LETTER KO
        '12468' => '13863'            , # G+13863  U+30B4  gokatakana,  KATAKANA LETTER GO
        '12469' => '13864'            , # G+13864  U+30B5  sakatakana,  KATAKANA LETTER SA
        '12470' => '13865'            , # G+13865  U+30B6  zakatakana,  KATAKANA LETTER ZA
        '12471' => '13866'            , # G+13866  U+30B7  sikatakana,  KATAKANA LETTER SI
        '12472' => '13867'            , # G+13867  U+30B8  zikatakana,  KATAKANA LETTER ZI
        '12473' => '13868'            , # G+13868  U+30B9  sukatakana,  KATAKANA LETTER SU
        '12474' => '13869'            , # G+13869  U+30BA  zukatakana,  KATAKANA LETTER ZU
        '12475' => '13870'            , # G+13870  U+30BB  sekatakana,  KATAKANA LETTER SE
        '12476' => '13871'            , # G+13871  U+30BC  zekatakana,  KATAKANA LETTER ZE
        '12477' => '13872'            , # G+13872  U+30BD  sokatakana,  KATAKANA LETTER SO
        '12478' => '13873'            , # G+13873  U+30BE  zokatakana,  KATAKANA LETTER ZO
        '12479' => '13874'            , # G+13874  U+30BF  takatakana,  KATAKANA LETTER TA
        '12480' => '13875'            , # G+13875  U+30C0  dakatakana,  KATAKANA LETTER DA
        '12481' => '13876'            , # G+13876  U+30C1  tikatakana,  KATAKANA LETTER TI
        '12482' => '13877'            , # G+13877  U+30C2  dikatakana,  KATAKANA LETTER DI
        '12483' => '13878'            , # G+13878  U+30C3  tusmallkatakana,  KATAKANA LETTER SMALL TU
        '12484' => '13879'            , # G+13879  U+30C4  tukatakana,  KATAKANA LETTER TU
        '12485' => '13880'            , # G+13880  U+30C5  dukatakana,  KATAKANA LETTER DU
        '12486' => '13881'            , # G+13881  U+30C6  tekatakana,  KATAKANA LETTER TE
        '12487' => '13882'            , # G+13882  U+30C7  dekatakana,  KATAKANA LETTER DE
        '12488' => '13883'            , # G+13883  U+30C8  tokatakana,  KATAKANA LETTER TO
        '12489' => '13884'            , # G+13884  U+30C9  dokatakana,  KATAKANA LETTER DO
        '12490' => '13885'            , # G+13885  U+30CA  nakatakana,  KATAKANA LETTER NA
        '12491' => '13886'            , # G+13886  U+30CB  nikatakana,  KATAKANA LETTER NI
        '12492' => '13887'            , # G+13887  U+30CC  nukatakana,  KATAKANA LETTER NU
        '12493' => '13888'            , # G+13888  U+30CD  nekatakana,  KATAKANA LETTER NE
        '12494' => '13889'            , # G+13889  U+30CE  nokatakana,  KATAKANA LETTER NO
        '12495' => '13890'            , # G+13890  U+30CF  hakatakana,  KATAKANA LETTER HA
        '12496' => '13891'            , # G+13891  U+30D0  bakatakana,  KATAKANA LETTER BA
        '12497' => '13892'            , # G+13892  U+30D1  pakatakana,  KATAKANA LETTER PA
        '12498' => '13893'            , # G+13893  U+30D2  hikatakana,  KATAKANA LETTER HI
        '12499' => '13894'            , # G+13894  U+30D3  bikatakana,  KATAKANA LETTER BI
        '12500' => '13895'            , # G+13895  U+30D4  pikatakana,  KATAKANA LETTER PI
        '12501' => '13896'            , # G+13896  U+30D5  hukatakana,  KATAKANA LETTER HU
        '12502' => '13897'            , # G+13897  U+30D6  bukatakana,  KATAKANA LETTER BU
        '12503' => '13898'            , # G+13898  U+30D7  pukatakana,  KATAKANA LETTER PU
        '12504' => '13899'            , # G+13899  U+30D8  hekatakana,  KATAKANA LETTER HE
        '12505' => '13900'            , # G+13900  U+30D9  bekatakana,  KATAKANA LETTER BE
        '12506' => '13901'            , # G+13901  U+30DA  pekatakana,  KATAKANA LETTER PE
        '12507' => '13902'            , # G+13902  U+30DB  hokatakana,  KATAKANA LETTER HO
        '12508' => '13903'            , # G+13903  U+30DC  bokatakana,  KATAKANA LETTER BO
        '12509' => '13904'            , # G+13904  U+30DD  pokatakana,  KATAKANA LETTER PO
        '12510' => '13905'            , # G+13905  U+30DE  makatakana,  KATAKANA LETTER MA
        '12511' => '13906'            , # G+13906  U+30DF  mikatakana,  KATAKANA LETTER MI
        '12512' => '13907'            , # G+13907  U+30E0  mukatakana,  KATAKANA LETTER MU
        '12513' => '13908'            , # G+13908  U+30E1  mekatakana,  KATAKANA LETTER ME
        '12514' => '13909'            , # G+13909  U+30E2  mokatakana,  KATAKANA LETTER MO
        '12515' => '13910'            , # G+13910  U+30E3  yasmallkatakana,  KATAKANA LETTER SMALL YA
        '12516' => '13911'            , # G+13911  U+30E4  yakatakana,  KATAKANA LETTER YA
        '12517' => '13912'            , # G+13912  U+30E5  yusmallkatakana,  KATAKANA LETTER SMALL YU
        '12518' => '13913'            , # G+13913  U+30E6  yukatakana,  KATAKANA LETTER YU
        '12519' => '13914'            , # G+13914  U+30E7  yosmallkatakana,  KATAKANA LETTER SMALL YO
        '12520' => '13915'            , # G+13915  U+30E8  yokatakana,  KATAKANA LETTER YO
        '12521' => '13916'            , # G+13916  U+30E9  rakatakana,  KATAKANA LETTER RA
        '12522' => '13917'            , # G+13917  U+30EA  rikatakana,  KATAKANA LETTER RI
        '12523' => '13918'            , # G+13918  U+30EB  rukatakana,  KATAKANA LETTER RU
        '12524' => '13919'            , # G+13919  U+30EC  rekatakana,  KATAKANA LETTER RE
        '12525' => '13920'            , # G+13920  U+30ED  rokatakana,  KATAKANA LETTER RO
        '12526' => '13921'            , # G+13921  U+30EE  wasmallkatakana,  KATAKANA LETTER SMALL WA
        '12527' => '13922'            , # G+13922  U+30EF  wakatakana,  KATAKANA LETTER WA
        '12528' => '13923'            , # G+13923  U+30F0  wikatakana,  KATAKANA LETTER WI
        '12529' => '13924'            , # G+13924  U+30F1  wekatakana,  KATAKANA LETTER WE
        '12530' => '13925'            , # G+13925  U+30F2  wokatakana,  KATAKANA LETTER WO
        '12531' => '13926'            , # G+13926  U+30F3  nkatakana,  KATAKANA LETTER N
        '12532' => '13927'            , # G+13927  U+30F4  vukatakana,  KATAKANA LETTER VU
        '12533' => '13928'            , # G+13928  U+30F5  kasmallkatakana,  KATAKANA LETTER SMALL KA
        '12534' => '13929'            , # G+13929  U+30F6  kesmallkatakana,  KATAKANA LETTER SMALL KE
        '12540' => '13757'            , # G+13757  U+30FC  prolongedkana,  KATAKANA-HIRAGANA PROLONGED SOUND MARK
        '12541' => '13749'            , # G+13749  U+30FD  iterationkatakana,  KATAKANA ITERATION MARK
        '12542' => '13750'            , # G+13750  U+30FE  voicediterationkatakana,  KATAKANA VOICED ITERATION MARK
        '12549' => '465'              , # G+465  U+3105  bbopomofo,  BOPOMOFO LETTER B
        '12550' => '466'              , # G+466  U+3106  pbopomofo,  BOPOMOFO LETTER P
        '12551' => '467'              , # G+467  U+3107  mbopomofo,  BOPOMOFO LETTER M
        '12552' => '468'              , # G+468  U+3108  fbopomofo,  BOPOMOFO LETTER F
        '12553' => '469'              , # G+469  U+3109  dbopomofo,  BOPOMOFO LETTER D
        '12554' => '470'              , # G+470  U+310A  tbopomofo,  BOPOMOFO LETTER T
        '12555' => '471'              , # G+471  U+310B  nbopomofo,  BOPOMOFO LETTER N
        '12556' => '472'              , # G+472  U+310C  lbopomofo,  BOPOMOFO LETTER L
        '12557' => '473'              , # G+473  U+310D  gbopomofo,  BOPOMOFO LETTER G
        '12558' => '474'              , # G+474  U+310E  kbopomofo,  BOPOMOFO LETTER K
        '12559' => '475'              , # G+475  U+310F  hbopomofo,  BOPOMOFO LETTER H
        '12560' => '476'              , # G+476  U+3110  jbopomofo,  BOPOMOFO LETTER J
        '12561' => '477'              , # G+477  U+3111  qbopomofo,  BOPOMOFO LETTER Q
        '12562' => '478'              , # G+478  U+3112  xbopomofo,  BOPOMOFO LETTER X
        '12563' => '479'              , # G+479  U+3113  zhbopomofo,  BOPOMOFO LETTER ZH
        '12564' => '480'              , # G+480  U+3114  chbopomofo,  BOPOMOFO LETTER CH
        '12565' => '481'              , # G+481  U+3115  shbopomofo,  BOPOMOFO LETTER SH
        '12566' => '482'              , # G+482  U+3116  rbopomofo,  BOPOMOFO LETTER R
        '12567' => '483'              , # G+483  U+3117  zbopomofo,  BOPOMOFO LETTER Z
        '12568' => '484'              , # G+484  U+3118  cbopomofo,  BOPOMOFO LETTER C
        '12569' => '485'              , # G+485  U+3119  sbopomofo,  BOPOMOFO LETTER S
        '12570' => '486'              , # G+486  U+311A  abopomofo,  BOPOMOFO LETTER A
        '12571' => '487'              , # G+487  U+311B  obopomofo,  BOPOMOFO LETTER O
        '12572' => '488'              , # G+488  U+311C  ebopomofo,  BOPOMOFO LETTER E
        '12573' => '489'              , # G+489  U+311D  ehbopomofo,  BOPOMOFO LETTER EH
        '12574' => '490'              , # G+490  U+311E  aibopomofo,  BOPOMOFO LETTER AI
        '12575' => '491'              , # G+491  U+311F  eibopomofo,  BOPOMOFO LETTER EI
        '12576' => '492'              , # G+492  U+3120  aubopomofo,  BOPOMOFO LETTER AU
        '12577' => '493'              , # G+493  U+3121  oubopomofo,  BOPOMOFO LETTER OU
        '12578' => '494'              , # G+494  U+3122  anbopomofo,  BOPOMOFO LETTER AN
        '12579' => '495'              , # G+495  U+3123  enbopomofo,  BOPOMOFO LETTER EN
        '12580' => '496'              , # G+496  U+3124  angbopomofo,  BOPOMOFO LETTER ANG
        '12581' => '497'              , # G+497  U+3125  engbopomofo,  BOPOMOFO LETTER ENG
        '12582' => '498'              , # G+498  U+3126  erbopomofo,  BOPOMOFO LETTER ER
        '12583' => '499'              , # G+499  U+3127  ibopomofo,  BOPOMOFO LETTER I
        '12584' => '500'              , # G+500  U+3128  ubopomofo,  BOPOMOFO LETTER U
        '12585' => '501'              , # G+501  U+3129  iubopomofo,  BOPOMOFO LETTER IU
        '12849' => '14053'            , # G+14053  U+3231  ideographicstockparen,  PARENTHESIZED IDEOGRAPH STOCK
        '12963' => '193'              , # G+193  U+32A3  ideographiccorrectcircle,  CIRCLED IDEOGRAPH CORRECT
        '13198' => '277'              , # G+277  U+338E  squaremg,  SQUARE MG
        '13199' => '278'              , # G+278  U+338F  squarekg,  SQUARE KG
        '13212' => '272'              , # G+272  U+339C  squaremm,  SQUARE MM
        '13213' => '273'              , # G+273  U+339D  squarecm,  SQUARE CM
        '13214' => '274'              , # G+274  U+339E  squarekm,  SQUARE KM
        '13217' => '276'              , # G+276  U+33A1  squaremsquared,  SQUARE M SQUARED
        '13252' => '279'              , # G+279  U+33C4  squarecc,  SQUARE CC
        '13262' => '275'              , # G+275  U+33CE  squarekmcapital,  SQUARE KM CAPITAL
        '13265' => '236'              , # G+236  U+33D1  squareln,  SQUARE LN
        '13266' => '235'              , # G+235  U+33D2  squarelog,  SQUARE LOG
        '13269' => '271'              , # G+271  U+33D5  squaremil,  SQUARE MIL
        '13365' => '14781'            , # G+14781  U+3435  uni3435,  CJK UNIFIED IDEOGRAPH-3435
        '13376' => '15463'            , # G+15463  U+3440  uni3440,  CJK UNIFIED IDEOGRAPH-3440
        '13388' => '17811'            , # G+17811  U+344C  uni344C,  CJK UNIFIED IDEOGRAPH-344C
        '13412' => '14981'            , # G+14981  U+3464  uni3464,  CJK UNIFIED IDEOGRAPH-3464
        '13427' => '15813'            , # G+15813  U+3473  uni3473,  CJK UNIFIED IDEOGRAPH-3473
        '13434' => '16435'            , # G+16435  U+347A  uni347A,  CJK UNIFIED IDEOGRAPH-347A
        '13437' => '17815'            , # G+17815  U+347D  uni347D,  CJK UNIFIED IDEOGRAPH-347D
        '13438' => '18083'            , # G+18083  U+347E  uni347E,  CJK UNIFIED IDEOGRAPH-347E
        '13459' => '17310'            , # G+17310  U+3493  uni3493,  CJK UNIFIED IDEOGRAPH-3493
        '13462' => '14300'            , # G+14300  U+3496  uni3496,  CJK UNIFIED IDEOGRAPH-3496
        '13477' => '17816'            , # G+17816  U+34A5  uni34A5,  CJK UNIFIED IDEOGRAPH-34A5
        '13487' => '15487'            , # G+15487  U+34AF  uni34AF,  CJK UNIFIED IDEOGRAPH-34AF
        '13500' => '17280'            , # G+17280  U+34BC  uni34BC,  CJK UNIFIED IDEOGRAPH-34BC
        '13505' => '17659'            , # G+17659  U+34C1  uni34C1,  CJK UNIFIED IDEOGRAPH-34C1
        '13512' => '15616'            , # G+15616  U+34C8  uni34C8,  CJK UNIFIED IDEOGRAPH-34C8
        '13535' => '16036'            , # G+16036  U+34DF  uni34DF,  CJK UNIFIED IDEOGRAPH-34DF
        '13540' => '15956'            , # G+15956  U+34E4  uni34E4,  CJK UNIFIED IDEOGRAPH-34E4
        '13563' => '15818'            , # G+15818  U+34FB  uni34FB,  CJK UNIFIED IDEOGRAPH-34FB
        '13574' => '17206'            , # G+17206  U+3506  uni3506,  CJK UNIFIED IDEOGRAPH-3506
        '13630' => '17639'            , # G+17639  U+353E  uni353E,  CJK UNIFIED IDEOGRAPH-353E
        '13649' => '17825'            , # G+17825  U+3551  uni3551,  CJK UNIFIED IDEOGRAPH-3551
        '13651' => '17317'            , # G+17317  U+3553  uni3553,  CJK UNIFIED IDEOGRAPH-3553
        '13657' => '18860'            , # G+18860  U+3559  uni3559,  CJK UNIFIED IDEOGRAPH-3559
        '13665' => '16600'            , # G+16600  U+3561  uni3561,  CJK UNIFIED IDEOGRAPH-3561
        '13677' => '17828'            , # G+17828  U+356D  uni356D,  CJK UNIFIED IDEOGRAPH-356D
        '13680' => '15151'            , # G+15151  U+3570  uni3570,  CJK UNIFIED IDEOGRAPH-3570
        '13682' => '17829'            , # G+17829  U+3572  uni3572,  CJK UNIFIED IDEOGRAPH-3572
        '13687' => '16075'            , # G+16075  U+3577  uni3577,  CJK UNIFIED IDEOGRAPH-3577
        '13688' => '17273'            , # G+17273  U+3578  uni3578,  CJK UNIFIED IDEOGRAPH-3578
        '13700' => '14843'            , # G+14843  U+3584  uni3584,  CJK UNIFIED IDEOGRAPH-3584
        '13719' => '15149'            , # G+15149  U+3597  uni3597,  CJK UNIFIED IDEOGRAPH-3597
        '13720' => '17840'            , # G+17840  U+3598  uni3598,  CJK UNIFIED IDEOGRAPH-3598
        '13729' => '16610'            , # G+16610  U+35A1  uni35A1,  CJK UNIFIED IDEOGRAPH-35A1
        '13733' => '17841'            , # G+17841  U+35A5  uni35A5,  CJK UNIFIED IDEOGRAPH-35A5
        '13741' => '16124'            , # G+16124  U+35AD  uni35AD,  CJK UNIFIED IDEOGRAPH-35AD
        '13759' => '17842'            , # G+17842  U+35BF  uni35BF,  CJK UNIFIED IDEOGRAPH-35BF
        '13761' => '17792'            , # G+17792  U+35C1  uni35C1,  CJK UNIFIED IDEOGRAPH-35C1
        '13765' => '17844'            , # G+17844  U+35C5  uni35C5,  CJK UNIFIED IDEOGRAPH-35C5
        '13767' => '17823'            , # G+17823  U+35C7  uni35C7,  CJK UNIFIED IDEOGRAPH-35C7
        '13770' => '15939'            , # G+15939  U+35CA  uni35CA,  CJK UNIFIED IDEOGRAPH-35CA
        '13774' => '16001'            , # G+16001  U+35CE  uni35CE,  CJK UNIFIED IDEOGRAPH-35CE
        '13778' => '16329'            , # G+16329  U+35D2  uni35D2,  CJK UNIFIED IDEOGRAPH-35D2
        '13782' => '16309'            , # G+16309  U+35D6  uni35D6,  CJK UNIFIED IDEOGRAPH-35D6
        '13787' => '18189'            , # G+18189  U+35DB  uni35DB,  CJK UNIFIED IDEOGRAPH-35DB
        '13789' => '17324'            , # G+17324  U+35DD  uni35DD,  CJK UNIFIED IDEOGRAPH-35DD
        '13809' => '18070'            , # G+18070  U+35F1  uni35F1,  CJK UNIFIED IDEOGRAPH-35F1
        '13810' => '17959'            , # G+17959  U+35F2  uni35F2,  CJK UNIFIED IDEOGRAPH-35F2
        '13811' => '16236'            , # G+16236  U+35F3  uni35F3,  CJK UNIFIED IDEOGRAPH-35F3
        '13819' => '17864'            , # G+17864  U+35FB  uni35FB,  CJK UNIFIED IDEOGRAPH-35FB
        '13822' => '16234'            , # G+16234  U+35FE  uni35FE,  CJK UNIFIED IDEOGRAPH-35FE
        '13833' => '17909'            , # G+17909  U+3609  uni3609,  CJK UNIFIED IDEOGRAPH-3609
        '13848' => '18545'            , # G+18545  U+3618  uni3618,  CJK UNIFIED IDEOGRAPH-3618
        '13850' => '17946'            , # G+17946  U+361A  uni361A,  CJK UNIFIED IDEOGRAPH-361A
        '13853' => '14007'            , # G+14007  U+361D  uni361D,  CJK UNIFIED IDEOGRAPH-361D
        '13859' => '16582'            , # G+16582  U+3623  uni3623,  CJK UNIFIED IDEOGRAPH-3623
        '13869' => '16006'            , # G+16006  U+362D  uni362D,  CJK UNIFIED IDEOGRAPH-362D
        '13877' => '18734'            , # G+18734  U+3635  uni3635,  CJK UNIFIED IDEOGRAPH-3635
        '13881' => '16741'            , # G+16741  U+3639  uni3639,  CJK UNIFIED IDEOGRAPH-3639
        '13886' => '14856'            , # G+14856  U+363E  uni363E,  CJK UNIFIED IDEOGRAPH-363E
        '13895' => '18438'            , # G+18438  U+3647  uni3647,  CJK UNIFIED IDEOGRAPH-3647
        '13896' => '14342'            , # G+14342  U+3648  uni3648,  CJK UNIFIED IDEOGRAPH-3648
        '13897' => '16403'            , # G+16403  U+3649  uni3649,  CJK UNIFIED IDEOGRAPH-3649
        '13902' => '18072'            , # G+18072  U+364E  uni364E,  CJK UNIFIED IDEOGRAPH-364E
        '13919' => '15859'            , # G+15859  U+365F  uni365F,  CJK UNIFIED IDEOGRAPH-365F
        '13946' => '16099'            , # G+16099  U+367A  uni367A,  CJK UNIFIED IDEOGRAPH-367A
        '13953' => '17830'            , # G+17830  U+3681  uni3681,  CJK UNIFIED IDEOGRAPH-3681
        '13978' => '15473'            , # G+15473  U+369A  uni369A,  CJK UNIFIED IDEOGRAPH-369A
        '13989' => '18690'            , # G+18690  U+36A5  uni36A5,  CJK UNIFIED IDEOGRAPH-36A5
        '13994' => '15152'            , # G+15152  U+36AA  uni36AA,  CJK UNIFIED IDEOGRAPH-36AA
        '13996' => '18688'            , # G+18688  U+36AC  uni36AC,  CJK UNIFIED IDEOGRAPH-36AC
        '14000' => '15583'            , # G+15583  U+36B0  uni36B0,  CJK UNIFIED IDEOGRAPH-36B0
        '14001' => '16589'            , # G+16589  U+36B1  uni36B1,  CJK UNIFIED IDEOGRAPH-36B1
        '14005' => '15298'            , # G+15298  U+36B5  uni36B5,  CJK UNIFIED IDEOGRAPH-36B5
        '14009' => '18567'            , # G+18567  U+36B9  uni36B9,  CJK UNIFIED IDEOGRAPH-36B9
        '14012' => '15615'            , # G+15615  U+36BC  uni36BC,  CJK UNIFIED IDEOGRAPH-36BC
        '14017' => '14277'            , # G+14277  U+36C1  uni36C1,  CJK UNIFIED IDEOGRAPH-36C1
        '14019' => '16613'            , # G+16613  U+36C3  uni36C3,  CJK UNIFIED IDEOGRAPH-36C3
        '14020' => '14597'            , # G+14597  U+36C4  uni36C4,  CJK UNIFIED IDEOGRAPH-36C4
        '14021' => '17046'            , # G+17046  U+36C5  uni36C5,  CJK UNIFIED IDEOGRAPH-36C5
        '14023' => '15674'            , # G+15674  U+36C7  uni36C7,  CJK UNIFIED IDEOGRAPH-36C7
        '14024' => '18464'            , # G+18464  U+36C8  uni36C8,  CJK UNIFIED IDEOGRAPH-36C8
        '14035' => '14904'            , # G+14904  U+36D3  uni36D3,  CJK UNIFIED IDEOGRAPH-36D3
        '14036' => '15283'            , # G+15283  U+36D4  uni36D4,  CJK UNIFIED IDEOGRAPH-36D4
        '14038' => '15628'            , # G+15628  U+36D6  uni36D6,  CJK UNIFIED IDEOGRAPH-36D6
        '14045' => '14902'            , # G+14902  U+36DD  uni36DD,  CJK UNIFIED IDEOGRAPH-36DD
        '14049' => '14716'            , # G+14716  U+36E1  uni36E1,  CJK UNIFIED IDEOGRAPH-36E1
        '14050' => '15581'            , # G+15581  U+36E2  uni36E2,  CJK UNIFIED IDEOGRAPH-36E2
        '14053' => '16918'            , # G+16918  U+36E5  uni36E5,  CJK UNIFIED IDEOGRAPH-36E5
        '14054' => '16636'            , # G+16636  U+36E6  uni36E6,  CJK UNIFIED IDEOGRAPH-36E6
        '14069' => '14872'            , # G+14872  U+36F5  uni36F5,  CJK UNIFIED IDEOGRAPH-36F5
        '14081' => '14900'            , # G+14900  U+3701  uni3701,  CJK UNIFIED IDEOGRAPH-3701
        '14083' => '17935'            , # G+17935  U+3703  uni3703,  CJK UNIFIED IDEOGRAPH-3703
        '14088' => '16639'            , # G+16639  U+3708  uni3708,  CJK UNIFIED IDEOGRAPH-3708
        '14090' => '15573'            , # G+15573  U+370A  uni370A,  CJK UNIFIED IDEOGRAPH-370A
        '14093' => '16952'            , # G+16952  U+370D  uni370D,  CJK UNIFIED IDEOGRAPH-370D
        '14108' => '15870'            , # G+15870  U+371C  uni371C,  CJK UNIFIED IDEOGRAPH-371C
        '14114' => '14713'            , # G+14713  U+3722  uni3722,  CJK UNIFIED IDEOGRAPH-3722
        '14115' => '14720'            , # G+14720  U+3723  uni3723,  CJK UNIFIED IDEOGRAPH-3723
        '14117' => '14409'            , # G+14409  U+3725  uni3725,  CJK UNIFIED IDEOGRAPH-3725
        '14124' => '15500'            , # G+15500  U+372C  uni372C,  CJK UNIFIED IDEOGRAPH-372C
        '14125' => '15671'            , # G+15671  U+372D  uni372D,  CJK UNIFIED IDEOGRAPH-372D
        '14128' => '18780'            , # G+18780  U+3730  uni3730,  CJK UNIFIED IDEOGRAPH-3730
        '14130' => '16646'            , # G+16646  U+3732  uni3732,  CJK UNIFIED IDEOGRAPH-3732
        '14131' => '14743'            , # G+14743  U+3733  uni3733,  CJK UNIFIED IDEOGRAPH-3733
        '14138' => '15958'            , # G+15958  U+373A  uni373A,  CJK UNIFIED IDEOGRAPH-373A
        '14144' => '16898'            , # G+16898  U+3740  uni3740,  CJK UNIFIED IDEOGRAPH-3740
        '14147' => '16438'            , # G+16438  U+3743  uni3743,  CJK UNIFIED IDEOGRAPH-3743
        '14178' => '15798'            , # G+15798  U+3762  uni3762,  CJK UNIFIED IDEOGRAPH-3762
        '14191' => '18379'            , # G+18379  U+376F  uni376F,  CJK UNIFIED IDEOGRAPH-376F
        '14231' => '17901'            , # G+17901  U+3797  uni3797,  CJK UNIFIED IDEOGRAPH-3797
        '14240' => '14888'            , # G+14888  U+37A0  uni37A0,  CJK UNIFIED IDEOGRAPH-37A0
        '14265' => '17335'            , # G+17335  U+37B9  uni37B9,  CJK UNIFIED IDEOGRAPH-37B9
        '14270' => '14654'            , # G+14654  U+37BE  uni37BE,  CJK UNIFIED IDEOGRAPH-37BE
        '14322' => '15265'            , # G+15265  U+37F2  uni37F2,  CJK UNIFIED IDEOGRAPH-37F2
        '14328' => '17106'            , # G+17106  U+37F8  uni37F8,  CJK UNIFIED IDEOGRAPH-37F8
        '14331' => '16117'            , # G+16117  U+37FB  uni37FB,  CJK UNIFIED IDEOGRAPH-37FB
        '14351' => '17964'            , # G+17964  U+380F  uni380F,  CJK UNIFIED IDEOGRAPH-380F
        '14361' => '14767'            , # G+14767  U+3819  uni3819,  CJK UNIFIED IDEOGRAPH-3819
        '14368' => '17967'            , # G+17967  U+3820  uni3820,  CJK UNIFIED IDEOGRAPH-3820
        '14381' => '16686'            , # G+16686  U+382D  uni382D,  CJK UNIFIED IDEOGRAPH-382D
        '14390' => '16691'            , # G+16691  U+3836  uni3836,  CJK UNIFIED IDEOGRAPH-3836
        '14392' => '17339'            , # G+17339  U+3838  uni3838,  CJK UNIFIED IDEOGRAPH-3838
        '14435' => '18115'            , # G+18115  U+3863  uni3863,  CJK UNIFIED IDEOGRAPH-3863
        '14496' => '16709'            , # G+16709  U+38A0  uni38A0,  CJK UNIFIED IDEOGRAPH-38A0
        '14531' => '14610'            , # G+14610  U+38C3  uni38C3,  CJK UNIFIED IDEOGRAPH-38C3
        '14540' => '16502'            , # G+16502  U+38CC  uni38CC,  CJK UNIFIED IDEOGRAPH-38CC
        '14545' => '14997'            , # G+14997  U+38D1  uni38D1,  CJK UNIFIED IDEOGRAPH-38D1
        '14586' => '17643'            , # G+17643  U+38FA  uni38FA,  CJK UNIFIED IDEOGRAPH-38FA
        '14600' => '17970'            , # G+17970  U+3908  uni3908,  CJK UNIFIED IDEOGRAPH-3908
        '14612' => '17342'            , # G+17342  U+3914  uni3914,  CJK UNIFIED IDEOGRAPH-3914
        '14631' => '15409'            , # G+15409  U+3927  uni3927,  CJK UNIFIED IDEOGRAPH-3927
        '14642' => '16770'            , # G+16770  U+3932  uni3932,  CJK UNIFIED IDEOGRAPH-3932
        '14655' => '17971'            , # G+17971  U+393F  uni393F,  CJK UNIFIED IDEOGRAPH-393F
        '14669' => '17972'            , # G+17972  U+394D  uni394D,  CJK UNIFIED IDEOGRAPH-394D
        '14691' => '16739'            , # G+16739  U+3963  uni3963,  CJK UNIFIED IDEOGRAPH-3963
        '14720' => '14452'            , # G+14452  U+3980  uni3980,  CJK UNIFIED IDEOGRAPH-3980
        '14729' => '17976'            , # G+17976  U+3989  uni3989,  CJK UNIFIED IDEOGRAPH-3989
        '14730' => '15592'            , # G+15592  U+398A  uni398A,  CJK UNIFIED IDEOGRAPH-398A
        '14738' => '17270'            , # G+17270  U+3992  uni3992,  CJK UNIFIED IDEOGRAPH-3992
        '14745' => '14778'            , # G+14778  U+3999  uni3999,  CJK UNIFIED IDEOGRAPH-3999
        '14747' => '15795'            , # G+15795  U+399B  uni399B,  CJK UNIFIED IDEOGRAPH-399B
        '14753' => '15897'            , # G+15897  U+39A1  uni39A1,  CJK UNIFIED IDEOGRAPH-39A1
        '14756' => '15887'            , # G+15887  U+39A4  uni39A4,  CJK UNIFIED IDEOGRAPH-39A4
        '14776' => '17979'            , # G+17979  U+39B8  uni39B8,  CJK UNIFIED IDEOGRAPH-39B8
        '14812' => '16078'            , # G+16078  U+39DC  uni39DC,  CJK UNIFIED IDEOGRAPH-39DC
        '14818' => '18120'            , # G+18120  U+39E2  uni39E2,  CJK UNIFIED IDEOGRAPH-39E2
        '14821' => '14651'            , # G+14651  U+39E5  uni39E5,  CJK UNIFIED IDEOGRAPH-39E5
        '14828' => '17168'            , # G+17168  U+39EC  uni39EC,  CJK UNIFIED IDEOGRAPH-39EC
        '14840' => '17982'            , # G+17982  U+39F8  uni39F8,  CJK UNIFIED IDEOGRAPH-39F8
        '14843' => '17221'            , # G+17221  U+39FB  uni39FB,  CJK UNIFIED IDEOGRAPH-39FB
        '14846' => '17256'            , # G+17256  U+39FE  uni39FE,  CJK UNIFIED IDEOGRAPH-39FE
        '14849' => '16864'            , # G+16864  U+3A01  uni3A01,  CJK UNIFIED IDEOGRAPH-3A01
        '14851' => '17984'            , # G+17984  U+3A03  uni3A03,  CJK UNIFIED IDEOGRAPH-3A03
        '14854' => '17271'            , # G+17271  U+3A06  uni3A06,  CJK UNIFIED IDEOGRAPH-3A06
        '14871' => '16784'            , # G+16784  U+3A17  uni3A17,  CJK UNIFIED IDEOGRAPH-3A17
        '14872' => '17295'            , # G+17295  U+3A18  uni3A18,  CJK UNIFIED IDEOGRAPH-3A18
        '14889' => '14942'            , # G+14942  U+3A29  uni3A29,  CJK UNIFIED IDEOGRAPH-3A29
        '14890' => '16095'            , # G+16095  U+3A2A  uni3A2A,  CJK UNIFIED IDEOGRAPH-3A2A
        '14900' => '17177'            , # G+17177  U+3A34  uni3A34,  CJK UNIFIED IDEOGRAPH-3A34
        '14923' => '17988'            , # G+17988  U+3A4B  uni3A4B,  CJK UNIFIED IDEOGRAPH-3A4B
        '14930' => '16083'            , # G+16083  U+3A52  uni3A52,  CJK UNIFIED IDEOGRAPH-3A52
        '14935' => '16798'            , # G+16798  U+3A57  uni3A57,  CJK UNIFIED IDEOGRAPH-3A57
        '14940' => '16324'            , # G+16324  U+3A5C  uni3A5C,  CJK UNIFIED IDEOGRAPH-3A5C
        '14942' => '15111'            , # G+15111  U+3A5E  uni3A5E,  CJK UNIFIED IDEOGRAPH-3A5E
        '14950' => '16796'            , # G+16796  U+3A66  uni3A66,  CJK UNIFIED IDEOGRAPH-3A66
        '14951' => '17203'            , # G+17203  U+3A67  uni3A67,  CJK UNIFIED IDEOGRAPH-3A67
        '14999' => '17991'            , # G+17991  U+3A97  uni3A97,  CJK UNIFIED IDEOGRAPH-3A97
        '15019' => '16529'            , # G+16529  U+3AAB  uni3AAB,  CJK UNIFIED IDEOGRAPH-3AAB
        '15037' => '17993'            , # G+17993  U+3ABD  uni3ABD,  CJK UNIFIED IDEOGRAPH-3ABD
        '15070' => '16716'            , # G+16716  U+3ADE  uni3ADE,  CJK UNIFIED IDEOGRAPH-3ADE
        '15072' => '14970'            , # G+14970  U+3AE0  uni3AE0,  CJK UNIFIED IDEOGRAPH-3AE0
        '15088' => '18098'            , # G+18098  U+3AF0  uni3AF0,  CJK UNIFIED IDEOGRAPH-3AF0
        '15090' => '17996'            , # G+17996  U+3AF2  uni3AF2,  CJK UNIFIED IDEOGRAPH-3AF2
        '15099' => '15090'            , # G+15090  U+3AFB  uni3AFB,  CJK UNIFIED IDEOGRAPH-3AFB
        '15118' => '14568'            , # G+14568  U+3B0E  uni3B0E,  CJK UNIFIED IDEOGRAPH-3B0E
        '15129' => '18117'            , # G+18117  U+3B19  uni3B19,  CJK UNIFIED IDEOGRAPH-3B19
        '15138' => '17998'            , # G+17998  U+3B22  uni3B22,  CJK UNIFIED IDEOGRAPH-3B22
        '15147' => '18774'            , # G+18774  U+3B2B  uni3B2B,  CJK UNIFIED IDEOGRAPH-3B2B
        '15161' => '18251'            , # G+18251  U+3B39  uni3B39,  CJK UNIFIED IDEOGRAPH-3B39
        '15170' => '18000'            , # G+18000  U+3B42  uni3B42,  CJK UNIFIED IDEOGRAPH-3B42
        '15192' => '18002'            , # G+18002  U+3B58  uni3B58,  CJK UNIFIED IDEOGRAPH-3B58
        '15200' => '14650'            , # G+14650  U+3B60  uni3B60,  CJK UNIFIED IDEOGRAPH-3B60
        '15217' => '18006'            , # G+18006  U+3B71  uni3B71,  CJK UNIFIED IDEOGRAPH-3B71
        '15218' => '18005'            , # G+18005  U+3B72  uni3B72,  CJK UNIFIED IDEOGRAPH-3B72
        '15227' => '18007'            , # G+18007  U+3B7B  uni3B7B,  CJK UNIFIED IDEOGRAPH-3B7B
        '15228' => '14426'            , # G+14426  U+3B7C  uni3B7C,  CJK UNIFIED IDEOGRAPH-3B7C
        '15232' => '16866'            , # G+16866  U+3B80  uni3B80,  CJK UNIFIED IDEOGRAPH-3B80
        '15254' => '15004'            , # G+15004  U+3B96  uni3B96,  CJK UNIFIED IDEOGRAPH-3B96
        '15257' => '15000'            , # G+15000  U+3B99  uni3B99,  CJK UNIFIED IDEOGRAPH-3B99
        '15265' => '16873'            , # G+16873  U+3BA1  uni3BA1,  CJK UNIFIED IDEOGRAPH-3BA1
        '15292' => '17352'            , # G+17352  U+3BBC  uni3BBC,  CJK UNIFIED IDEOGRAPH-3BBC
        '15294' => '15793'            , # G+15793  U+3BBE  uni3BBE,  CJK UNIFIED IDEOGRAPH-3BBE
        '15298' => '16692'            , # G+16692  U+3BC2  uni3BC2,  CJK UNIFIED IDEOGRAPH-3BC2
        '15300' => '15008'            , # G+15008  U+3BC4  uni3BC4,  CJK UNIFIED IDEOGRAPH-3BC4
        '15319' => '15020'            , # G+15020  U+3BD7  uni3BD7,  CJK UNIFIED IDEOGRAPH-3BD7
        '15325' => '18015'            , # G+18015  U+3BDD  uni3BDD,  CJK UNIFIED IDEOGRAPH-3BDD
        '15340' => '18020'            , # G+18020  U+3BEC  uni3BEC,  CJK UNIFIED IDEOGRAPH-3BEC
        '15346' => '18022'            , # G+18022  U+3BF2  uni3BF2,  CJK UNIFIED IDEOGRAPH-3BF2
        '15347' => '16883'            , # G+16883  U+3BF3  uni3BF3,  CJK UNIFIED IDEOGRAPH-3BF3
        '15348' => '14958'            , # G+14958  U+3BF4  uni3BF4,  CJK UNIFIED IDEOGRAPH-3BF4
        '15373' => '16887'            , # G+16887  U+3C0D  uni3C0D,  CJK UNIFIED IDEOGRAPH-3C0D
        '15377' => '15936'            , # G+15936  U+3C11  uni3C11,  CJK UNIFIED IDEOGRAPH-3C11
        '15381' => '14744'            , # G+14744  U+3C15  uni3C15,  CJK UNIFIED IDEOGRAPH-3C15
        '15384' => '18737'            , # G+18737  U+3C18  uni3C18,  CJK UNIFIED IDEOGRAPH-3C18
        '15444' => '15872'            , # G+15872  U+3C54  uni3C54,  CJK UNIFIED IDEOGRAPH-3C54
        '15499' => '18871'            , # G+18871  U+3C8B  uni3C8B,  CJK UNIFIED IDEOGRAPH-3C8B
        '15563' => '18032'            , # G+18032  U+3CCB  uni3CCB,  CJK UNIFIED IDEOGRAPH-3CCB
        '15565' => '15589'            , # G+15589  U+3CCD  uni3CCD,  CJK UNIFIED IDEOGRAPH-3CCD
        '15569' => '16387'            , # G+16387  U+3CD1  uni3CD1,  CJK UNIFIED IDEOGRAPH-3CD1
        '15574' => '15607'            , # G+15607  U+3CD6  uni3CD6,  CJK UNIFIED IDEOGRAPH-3CD6
        '15580' => '16462'            , # G+16462  U+3CDC  uni3CDC,  CJK UNIFIED IDEOGRAPH-3CDC
        '15595' => '16919'            , # G+16919  U+3CEB  uni3CEB,  CJK UNIFIED IDEOGRAPH-3CEB
        '15599' => '18037'            , # G+18037  U+3CEF  uni3CEF,  CJK UNIFIED IDEOGRAPH-3CEF
        '15635' => '14195'            , # G+14195  U+3D13  uni3D13,  CJK UNIFIED IDEOGRAPH-3D13
        '15645' => '14652'            , # G+14652  U+3D1D  uni3D1D,  CJK UNIFIED IDEOGRAPH-3D1D
        '15666' => '18775'            , # G+18775  U+3D32  uni3D32,  CJK UNIFIED IDEOGRAPH-3D32
        '15675' => '16965'            , # G+16965  U+3D3B  uni3D3B,  CJK UNIFIED IDEOGRAPH-3D3B
        '15686' => '18053'            , # G+18053  U+3D46  uni3D46,  CJK UNIFIED IDEOGRAPH-3D46
        '15692' => '15595'            , # G+15595  U+3D4C  uni3D4C,  CJK UNIFIED IDEOGRAPH-3D4C
        '15694' => '16962'            , # G+16962  U+3D4E  uni3D4E,  CJK UNIFIED IDEOGRAPH-3D4E
        '15697' => '14570'            , # G+14570  U+3D51  uni3D51,  CJK UNIFIED IDEOGRAPH-3D51
        '15711' => '16729'            , # G+16729  U+3D5F  uni3D5F,  CJK UNIFIED IDEOGRAPH-3D5F
        '15714' => '15454'            , # G+15454  U+3D62  uni3D62,  CJK UNIFIED IDEOGRAPH-3D62
        '15721' => '15594'            , # G+15594  U+3D69  uni3D69,  CJK UNIFIED IDEOGRAPH-3D69
        '15722' => '18057'            , # G+18057  U+3D6A  uni3D6A,  CJK UNIFIED IDEOGRAPH-3D6A
        '15727' => '15612'            , # G+15612  U+3D6F  uni3D6F,  CJK UNIFIED IDEOGRAPH-3D6F
        '15733' => '18058'            , # G+18058  U+3D75  uni3D75,  CJK UNIFIED IDEOGRAPH-3D75
        '15741' => '15407'            , # G+15407  U+3D7D  uni3D7D,  CJK UNIFIED IDEOGRAPH-3D7D
        '15749' => '18763'            , # G+18763  U+3D85  uni3D85,  CJK UNIFIED IDEOGRAPH-3D85
        '15754' => '18061'            , # G+18061  U+3D8A  uni3D8A,  CJK UNIFIED IDEOGRAPH-3D8A
        '15759' => '15037'            , # G+15037  U+3D8F  uni3D8F,  CJK UNIFIED IDEOGRAPH-3D8F
        '15761' => '18063'            , # G+18063  U+3D91  uni3D91,  CJK UNIFIED IDEOGRAPH-3D91
        '15781' => '15702'            , # G+15702  U+3DA5  uni3DA5,  CJK UNIFIED IDEOGRAPH-3DA5
        '15789' => '18073'            , # G+18073  U+3DAD  uni3DAD,  CJK UNIFIED IDEOGRAPH-3DAD
        '15796' => '16550'            , # G+16550  U+3DB4  uni3DB4,  CJK UNIFIED IDEOGRAPH-3DB4
        '15807' => '14288'            , # G+14288  U+3DBF  uni3DBF,  CJK UNIFIED IDEOGRAPH-3DBF
        '15814' => '18654'            , # G+18654  U+3DC6  uni3DC6,  CJK UNIFIED IDEOGRAPH-3DC6
        '15815' => '16740'            , # G+16740  U+3DC7  uni3DC7,  CJK UNIFIED IDEOGRAPH-3DC7
        '15817' => '18853'            , # G+18853  U+3DC9  uni3DC9,  CJK UNIFIED IDEOGRAPH-3DC9
        '15820' => '15727'            , # G+15727  U+3DCC  uni3DCC,  CJK UNIFIED IDEOGRAPH-3DCC
        '15821' => '15091'            , # G+15091  U+3DCD  uni3DCD,  CJK UNIFIED IDEOGRAPH-3DCD
        '15827' => '14305'            , # G+14305  U+3DD3  uni3DD3,  CJK UNIFIED IDEOGRAPH-3DD3
        '15835' => '16383'            , # G+16383  U+3DDB  uni3DDB,  CJK UNIFIED IDEOGRAPH-3DDB
        '15847' => '14745'            , # G+14745  U+3DE7  uni3DE7,  CJK UNIFIED IDEOGRAPH-3DE7
        '15848' => '16989'            , # G+16989  U+3DE8  uni3DE8,  CJK UNIFIED IDEOGRAPH-3DE8
        '15851' => '15962'            , # G+15962  U+3DEB  uni3DEB,  CJK UNIFIED IDEOGRAPH-3DEB
        '15859' => '18132'            , # G+18132  U+3DF3  uni3DF3,  CJK UNIFIED IDEOGRAPH-3DF3
        '15863' => '18603'            , # G+18603  U+3DF7  uni3DF7,  CJK UNIFIED IDEOGRAPH-3DF7
        '15868' => '17963'            , # G+17963  U+3DFC  uni3DFC,  CJK UNIFIED IDEOGRAPH-3DFC
        '15869' => '15380'            , # G+15380  U+3DFD  uni3DFD,  CJK UNIFIED IDEOGRAPH-3DFD
        '15878' => '18717'            , # G+18717  U+3E06  uni3E06,  CJK UNIFIED IDEOGRAPH-3E06
        '15936' => '16745'            , # G+16745  U+3E40  uni3E40,  CJK UNIFIED IDEOGRAPH-3E40
        '15939' => '17261'            , # G+17261  U+3E43  uni3E43,  CJK UNIFIED IDEOGRAPH-3E43
        '15944' => '17813'            , # G+17813  U+3E48  uni3E48,  CJK UNIFIED IDEOGRAPH-3E48
        '15957' => '17023'            , # G+17023  U+3E55  uni3E55,  CJK UNIFIED IDEOGRAPH-3E55
        '15988' => '16098'            , # G+16098  U+3E74  uni3E74,  CJK UNIFIED IDEOGRAPH-3E74
        '16040' => '17156'            , # G+17156  U+3EA8  uni3EA8,  CJK UNIFIED IDEOGRAPH-3EA8
        '16041' => '18157'            , # G+18157  U+3EA9  uni3EA9,  CJK UNIFIED IDEOGRAPH-3EA9
        '16042' => '16501'            , # G+16501  U+3EAA  uni3EAA,  CJK UNIFIED IDEOGRAPH-3EAA
        '16045' => '15261'            , # G+15261  U+3EAD  uni3EAD,  CJK UNIFIED IDEOGRAPH-3EAD
        '16049' => '15064'            , # G+15064  U+3EB1  uni3EB1,  CJK UNIFIED IDEOGRAPH-3EB1
        '16056' => '14923'            , # G+14923  U+3EB8  uni3EB8,  CJK UNIFIED IDEOGRAPH-3EB8
        '16063' => '15115'            , # G+15115  U+3EBF  uni3EBF,  CJK UNIFIED IDEOGRAPH-3EBF
        '16066' => '15320'            , # G+15320  U+3EC2  uni3EC2,  CJK UNIFIED IDEOGRAPH-3EC2
        '16071' => '14709'            , # G+14709  U+3EC7  uni3EC7,  CJK UNIFIED IDEOGRAPH-3EC7
        '16074' => '18161'            , # G+18161  U+3ECA  uni3ECA,  CJK UNIFIED IDEOGRAPH-3ECA
        '16076' => '15330'            , # G+15330  U+3ECC  uni3ECC,  CJK UNIFIED IDEOGRAPH-3ECC
        '16080' => '14420'            , # G+14420  U+3ED0  uni3ED0,  CJK UNIFIED IDEOGRAPH-3ED0
        '16081' => '18162'            , # G+18162  U+3ED1  uni3ED1,  CJK UNIFIED IDEOGRAPH-3ED1
        '16086' => '15533'            , # G+15533  U+3ED6  uni3ED6,  CJK UNIFIED IDEOGRAPH-3ED6
        '16087' => '17055'            , # G+17055  U+3ED7  uni3ED7,  CJK UNIFIED IDEOGRAPH-3ED7
        '16090' => '15618'            , # G+15618  U+3EDA  uni3EDA,  CJK UNIFIED IDEOGRAPH-3EDA
        '16091' => '18919'            , # G+18919  U+3EDB  uni3EDB,  CJK UNIFIED IDEOGRAPH-3EDB
        '16094' => '14834'            , # G+14834  U+3EDE  uni3EDE,  CJK UNIFIED IDEOGRAPH-3EDE
        '16097' => '15528'            , # G+15528  U+3EE1  uni3EE1,  CJK UNIFIED IDEOGRAPH-3EE1
        '16098' => '18166'            , # G+18166  U+3EE2  uni3EE2,  CJK UNIFIED IDEOGRAPH-3EE2
        '16103' => '15324'            , # G+15324  U+3EE7  uni3EE7,  CJK UNIFIED IDEOGRAPH-3EE7
        '16105' => '15524'            , # G+15524  U+3EE9  uni3EE9,  CJK UNIFIED IDEOGRAPH-3EE9
        '16107' => '14698'            , # G+14698  U+3EEB  uni3EEB,  CJK UNIFIED IDEOGRAPH-3EEB
        '16112' => '18167'            , # G+18167  U+3EF0  uni3EF0,  CJK UNIFIED IDEOGRAPH-3EF0
        '16115' => '15069'            , # G+15069  U+3EF3  uni3EF3,  CJK UNIFIED IDEOGRAPH-3EF3
        '16116' => '18168'            , # G+18168  U+3EF4  uni3EF4,  CJK UNIFIED IDEOGRAPH-3EF4
        '16122' => '18169'            , # G+18169  U+3EFA  uni3EFA,  CJK UNIFIED IDEOGRAPH-3EFA
        '16124' => '15336'            , # G+15336  U+3EFC  uni3EFC,  CJK UNIFIED IDEOGRAPH-3EFC
        '16127' => '15093'            , # G+15093  U+3EFF  uni3EFF,  CJK UNIFIED IDEOGRAPH-3EFF
        '16128' => '15373'            , # G+15373  U+3F00  uni3F00,  CJK UNIFIED IDEOGRAPH-3F00
        '16132' => '17091'            , # G+17091  U+3F04  uni3F04,  CJK UNIFIED IDEOGRAPH-3F04
        '16134' => '15063'            , # G+15063  U+3F06  uni3F06,  CJK UNIFIED IDEOGRAPH-3F06
        '16142' => '18171'            , # G+18171  U+3F0E  uni3F0E,  CJK UNIFIED IDEOGRAPH-3F0E
        '16211' => '18172'            , # G+18172  U+3F53  uni3F53,  CJK UNIFIED IDEOGRAPH-3F53
        '16216' => '15081'            , # G+15081  U+3F58  uni3F58,  CJK UNIFIED IDEOGRAPH-3F58
        '16217' => '16521'            , # G+16521  U+3F59  uni3F59,  CJK UNIFIED IDEOGRAPH-3F59
        '16227' => '15078'            , # G+15078  U+3F63  uni3F63,  CJK UNIFIED IDEOGRAPH-3F63
        '16252' => '18176'            , # G+18176  U+3F7C  uni3F7C,  CJK UNIFIED IDEOGRAPH-3F7C
        '16275' => '17869'            , # G+17869  U+3F93  uni3F93,  CJK UNIFIED IDEOGRAPH-3F93
        '16320' => '17359'            , # G+17359  U+3FC0  uni3FC0,  CJK UNIFIED IDEOGRAPH-3FC0
        '16343' => '17361'            , # G+17361  U+3FD7  uni3FD7,  CJK UNIFIED IDEOGRAPH-3FD7
        '16348' => '18180'            , # G+18180  U+3FDC  uni3FDC,  CJK UNIFIED IDEOGRAPH-3FDC
        '16357' => '18143'            , # G+18143  U+3FE5  uni3FE5,  CJK UNIFIED IDEOGRAPH-3FE5
        '16365' => '17205'            , # G+17205  U+3FED  uni3FED,  CJK UNIFIED IDEOGRAPH-3FED
        '16377' => '17879'            , # G+17879  U+3FF9  uni3FF9,  CJK UNIFIED IDEOGRAPH-3FF9
        '16378' => '17236'            , # G+17236  U+3FFA  uni3FFA,  CJK UNIFIED IDEOGRAPH-3FFA
        '16388' => '16654'            , # G+16654  U+4004  uni4004,  CJK UNIFIED IDEOGRAPH-4004
        '16393' => '18878'            , # G+18878  U+4009  uni4009,  CJK UNIFIED IDEOGRAPH-4009
        '16413' => '18185'            , # G+18185  U+401D  uni401D,  CJK UNIFIED IDEOGRAPH-401D
        '16441' => '18187'            , # G+18187  U+4039  uni4039,  CJK UNIFIED IDEOGRAPH-4039
        '16453' => '18188'            , # G+18188  U+4045  uni4045,  CJK UNIFIED IDEOGRAPH-4045
        '16467' => '17846'            , # G+17846  U+4053  uni4053,  CJK UNIFIED IDEOGRAPH-4053
        '16471' => '14749'            , # G+14749  U+4057  uni4057,  CJK UNIFIED IDEOGRAPH-4057
        '16482' => '15307'            , # G+15307  U+4062  uni4062,  CJK UNIFIED IDEOGRAPH-4062
        '16485' => '16339'            , # G+16339  U+4065  uni4065,  CJK UNIFIED IDEOGRAPH-4065
        '16490' => '18191'            , # G+18191  U+406A  uni406A,  CJK UNIFIED IDEOGRAPH-406A
        '16495' => '18192'            , # G+18192  U+406F  uni406F,  CJK UNIFIED IDEOGRAPH-406F
        '16497' => '18944'            , # G+18944  U+4071  uni4071,  CJK UNIFIED IDEOGRAPH-4071
        '16552' => '17365'            , # G+17365  U+40A8  uni40A8,  CJK UNIFIED IDEOGRAPH-40A8
        '16571' => '17856'            , # G+17856  U+40BB  uni40BB,  CJK UNIFIED IDEOGRAPH-40BB
        '16575' => '16108'            , # G+16108  U+40BF  uni40BF,  CJK UNIFIED IDEOGRAPH-40BF
        '16584' => '15118'            , # G+15118  U+40C8  uni40C8,  CJK UNIFIED IDEOGRAPH-40C8
        '16600' => '16811'            , # G+16811  U+40D8  uni40D8,  CJK UNIFIED IDEOGRAPH-40D8
        '16607' => '15895'            , # G+15895  U+40DF  uni40DF,  CJK UNIFIED IDEOGRAPH-40DF
        '16634' => '16062'            , # G+16062  U+40FA  uni40FA,  CJK UNIFIED IDEOGRAPH-40FA
        '16643' => '17367'            , # G+17367  U+4103  uni4103,  CJK UNIFIED IDEOGRAPH-4103
        '16644' => '16988'            , # G+16988  U+4104  uni4104,  CJK UNIFIED IDEOGRAPH-4104
        '16649' => '18204'            , # G+18204  U+4109  uni4109,  CJK UNIFIED IDEOGRAPH-4109
        '16654' => '15131'            , # G+15131  U+410E  uni410E,  CJK UNIFIED IDEOGRAPH-410E
        '16690' => '15141'            , # G+15141  U+4132  uni4132,  CJK UNIFIED IDEOGRAPH-4132
        '16743' => '18207'            , # G+18207  U+4167  uni4167,  CJK UNIFIED IDEOGRAPH-4167
        '16748' => '14510'            , # G+14510  U+416C  uni416C,  CJK UNIFIED IDEOGRAPH-416C
        '16750' => '15139'            , # G+15139  U+416E  uni416E,  CJK UNIFIED IDEOGRAPH-416E
        '16767' => '15234'            , # G+15234  U+417F  uni417F,  CJK UNIFIED IDEOGRAPH-417F
        '16784' => '18112'            , # G+18112  U+4190  uni4190,  CJK UNIFIED IDEOGRAPH-4190
        '16818' => '18208'            , # G+18208  U+41B2  uni41B2,  CJK UNIFIED IDEOGRAPH-41B2
        '16836' => '18211'            , # G+18211  U+41C4  uni41C4,  CJK UNIFIED IDEOGRAPH-41C4
        '16842' => '14143'            , # G+14143  U+41CA  uni41CA,  CJK UNIFIED IDEOGRAPH-41CA
        '16847' => '18214'            , # G+18214  U+41CF  uni41CF,  CJK UNIFIED IDEOGRAPH-41CF
        '16859' => '14271'            , # G+14271  U+41DB  uni41DB,  CJK UNIFIED IDEOGRAPH-41DB
        '16879' => '14147'            , # G+14147  U+41EF  uni41EF,  CJK UNIFIED IDEOGRAPH-41EF
        '16889' => '15166'            , # G+15166  U+41F9  uni41F9,  CJK UNIFIED IDEOGRAPH-41F9
        '16913' => '15169'            , # G+15169  U+4211  uni4211,  CJK UNIFIED IDEOGRAPH-4211
        '16931' => '18881'            , # G+18881  U+4223  uni4223,  CJK UNIFIED IDEOGRAPH-4223
        '16960' => '14321'            , # G+14321  U+4240  uni4240,  CJK UNIFIED IDEOGRAPH-4240
        '16992' => '18219'            , # G+18219  U+4260  uni4260,  CJK UNIFIED IDEOGRAPH-4260
        '17002' => '15189'            , # G+15189  U+426A  uni426A,  CJK UNIFIED IDEOGRAPH-426A
        '17014' => '18949'            , # G+18949  U+4276  uni4276,  CJK UNIFIED IDEOGRAPH-4276
        '17018' => '18220'            , # G+18220  U+427A  uni427A,  CJK UNIFIED IDEOGRAPH-427A
        '17036' => '18223'            , # G+18223  U+428C  uni428C,  CJK UNIFIED IDEOGRAPH-428C
        '17044' => '18225'            , # G+18225  U+4294  uni4294,  CJK UNIFIED IDEOGRAPH-4294
        '17058' => '18945'            , # G+18945  U+42A2  uni42A2,  CJK UNIFIED IDEOGRAPH-42A2
        '17077' => '16400'            , # G+16400  U+42B5  uni42B5,  CJK UNIFIED IDEOGRAPH-42B5
        '17081' => '14502'            , # G+14502  U+42B9  uni42B9,  CJK UNIFIED IDEOGRAPH-42B9
        '17084' => '15498'            , # G+15498  U+42BC  uni42BC,  CJK UNIFIED IDEOGRAPH-42BC
        '17140' => '15289'            , # G+15289  U+42F4  uni42F4,  CJK UNIFIED IDEOGRAPH-42F4
        '17147' => '15598'            , # G+15598  U+42FB  uni42FB,  CJK UNIFIED IDEOGRAPH-42FB
        '17148' => '16870'            , # G+16870  U+42FC  uni42FC,  CJK UNIFIED IDEOGRAPH-42FC
        '17195' => '14205'            , # G+14205  U+432B  uni432B,  CJK UNIFIED IDEOGRAPH-432B
        '17262' => '18122'            , # G+18122  U+436E  uni436E,  CJK UNIFIED IDEOGRAPH-436E
        '17303' => '18235'            , # G+18235  U+4397  uni4397,  CJK UNIFIED IDEOGRAPH-4397
        '17338' => '17247'            , # G+17247  U+43BA  uni43BA,  CJK UNIFIED IDEOGRAPH-43BA
        '17345' => '18069'            , # G+18069  U+43C1  uni43C1,  CJK UNIFIED IDEOGRAPH-43C1
        '17369' => '17214'            , # G+17214  U+43D9  uni43D9,  CJK UNIFIED IDEOGRAPH-43D9
        '17375' => '15945'            , # G+15945  U+43DF  uni43DF,  CJK UNIFIED IDEOGRAPH-43DF
        '17389' => '18245'            , # G+18245  U+43ED  uni43ED,  CJK UNIFIED IDEOGRAPH-43ED
        '17394' => '15944'            , # G+15944  U+43F2  uni43F2,  CJK UNIFIED IDEOGRAPH-43F2
        '17409' => '18250'            , # G+18250  U+4401  uni4401,  CJK UNIFIED IDEOGRAPH-4401
        '17410' => '15219'            , # G+15219  U+4402  uni4402,  CJK UNIFIED IDEOGRAPH-4402
        '17427' => '18255'            , # G+18255  U+4413  uni4413,  CJK UNIFIED IDEOGRAPH-4413
        '17445' => '18257'            , # G+18257  U+4425  uni4425,  CJK UNIFIED IDEOGRAPH-4425
        '17453' => '18258'            , # G+18258  U+442D  uni442D,  CJK UNIFIED IDEOGRAPH-442D
        '17530' => '14255'            , # G+14255  U+447A  uni447A,  CJK UNIFIED IDEOGRAPH-447A
        '17551' => '18264'            , # G+18264  U+448F  uni448F,  CJK UNIFIED IDEOGRAPH-448F
        '17553' => '14004'            , # G+14004  U+4491  uni4491,  CJK UNIFIED IDEOGRAPH-4491
        '17567' => '15074'            , # G+15074  U+449F  uni449F,  CJK UNIFIED IDEOGRAPH-449F
        '17568' => '14317'            , # G+14317  U+44A0  uni44A0,  CJK UNIFIED IDEOGRAPH-44A0
        '17570' => '16505'            , # G+16505  U+44A2  uni44A2,  CJK UNIFIED IDEOGRAPH-44A2
        '17584' => '18268'            , # G+18268  U+44B0  uni44B0,  CJK UNIFIED IDEOGRAPH-44B0
        '17591' => '16289'            , # G+16289  U+44B7  uni44B7,  CJK UNIFIED IDEOGRAPH-44B7
        '17600' => '15367'            , # G+15367  U+44C0  uni44C0,  CJK UNIFIED IDEOGRAPH-44C0
        '17605' => '16912'            , # G+16912  U+44C5  uni44C5,  CJK UNIFIED IDEOGRAPH-44C5
        '17614' => '15651'            , # G+15651  U+44CE  uni44CE,  CJK UNIFIED IDEOGRAPH-44CE
        '17629' => '14813'            , # G+14813  U+44DD  uni44DD,  CJK UNIFIED IDEOGRAPH-44DD
        '17631' => '15650'            , # G+15650  U+44DF  uni44DF,  CJK UNIFIED IDEOGRAPH-44DF
        '17636' => '14306'            , # G+14306  U+44E4  uni44E4,  CJK UNIFIED IDEOGRAPH-44E4
        '17641' => '16847'            , # G+16847  U+44E9  uni44E9,  CJK UNIFIED IDEOGRAPH-44E9
        '17642' => '15217'            , # G+15217  U+44EA  uni44EA,  CJK UNIFIED IDEOGRAPH-44EA
        '17643' => '15602'            , # G+15602  U+44EB  uni44EB,  CJK UNIFIED IDEOGRAPH-44EB
        '17644' => '16052'            , # G+16052  U+44EC  uni44EC,  CJK UNIFIED IDEOGRAPH-44EC
        '17652' => '14738'            , # G+14738  U+44F4  uni44F4,  CJK UNIFIED IDEOGRAPH-44F4
        '17667' => '18079'            , # G+18079  U+4503  uni4503,  CJK UNIFIED IDEOGRAPH-4503
        '17668' => '18275'            , # G+18275  U+4504  uni4504,  CJK UNIFIED IDEOGRAPH-4504
        '17673' => '15952'            , # G+15952  U+4509  uni4509,  CJK UNIFIED IDEOGRAPH-4509
        '17675' => '14292'            , # G+14292  U+450B  uni450B,  CJK UNIFIED IDEOGRAPH-450B
        '17686' => '14329'            , # G+14329  U+4516  uni4516,  CJK UNIFIED IDEOGRAPH-4516
        '17693' => '14183'            , # G+14183  U+451D  uni451D,  CJK UNIFIED IDEOGRAPH-451D
        '17703' => '14327'            , # G+14327  U+4527  uni4527,  CJK UNIFIED IDEOGRAPH-4527
        '17710' => '15571'            , # G+15571  U+452E  uni452E,  CJK UNIFIED IDEOGRAPH-452E
        '17715' => '15441'            , # G+15441  U+4533  uni4533,  CJK UNIFIED IDEOGRAPH-4533
        '17723' => '18282'            , # G+18282  U+453B  uni453B,  CJK UNIFIED IDEOGRAPH-453B
        '17725' => '14532'            , # G+14532  U+453D  uni453D,  CJK UNIFIED IDEOGRAPH-453D
        '17727' => '15890'            , # G+15890  U+453F  uni453F,  CJK UNIFIED IDEOGRAPH-453F
        '17731' => '14323'            , # G+14323  U+4543  uni4543,  CJK UNIFIED IDEOGRAPH-4543
        '17745' => '15076'            , # G+15076  U+4551  uni4551,  CJK UNIFIED IDEOGRAPH-4551
        '17746' => '16563'            , # G+16563  U+4552  uni4552,  CJK UNIFIED IDEOGRAPH-4552
        '17749' => '16958'            , # G+16958  U+4555  uni4555,  CJK UNIFIED IDEOGRAPH-4555
        '17756' => '14219'            , # G+14219  U+455C  uni455C,  CJK UNIFIED IDEOGRAPH-455C
        '17762' => '18752'            , # G+18752  U+4562  uni4562,  CJK UNIFIED IDEOGRAPH-4562
        '17770' => '14340'            , # G+14340  U+456A  uni456A,  CJK UNIFIED IDEOGRAPH-456A
        '17783' => '18286'            , # G+18286  U+4577  uni4577,  CJK UNIFIED IDEOGRAPH-4577
        '17797' => '14533'            , # G+14533  U+4585  uni4585,  CJK UNIFIED IDEOGRAPH-4585
        '17897' => '16100'            , # G+16100  U+45E9  uni45E9,  CJK UNIFIED IDEOGRAPH-45E9
        '17926' => '18291'            , # G+18291  U+4606  uni4606,  CJK UNIFIED IDEOGRAPH-4606
        '17935' => '14357'            , # G+14357  U+460F  uni460F,  CJK UNIFIED IDEOGRAPH-460F
        '17941' => '14403'            , # G+14403  U+4615  uni4615,  CJK UNIFIED IDEOGRAPH-4615
        '17943' => '18292'            , # G+18292  U+4617  uni4617,  CJK UNIFIED IDEOGRAPH-4617
        '18011' => '14365'            , # G+14365  U+465B  uni465B,  CJK UNIFIED IDEOGRAPH-465B
        '18042' => '14825'            , # G+14825  U+467A  uni467A,  CJK UNIFIED IDEOGRAPH-467A
        '18048' => '15617'            , # G+15617  U+4680  uni4680,  CJK UNIFIED IDEOGRAPH-4680
        '18127' => '15264'            , # G+15264  U+46CF  uni46CF,  CJK UNIFIED IDEOGRAPH-46CF
        '18128' => '15866'            , # G+15866  U+46D0  uni46D0,  CJK UNIFIED IDEOGRAPH-46D0
        '18165' => '15263'            , # G+15263  U+46F5  uni46F5,  CJK UNIFIED IDEOGRAPH-46F5
        '18195' => '14387'            , # G+14387  U+4713  uni4713,  CJK UNIFIED IDEOGRAPH-4713
        '18200' => '15815'            , # G+15815  U+4718  uni4718,  CJK UNIFIED IDEOGRAPH-4718
        '18254' => '16060'            , # G+16060  U+474E  uni474E,  CJK UNIFIED IDEOGRAPH-474E
        '18300' => '15821'            , # G+15821  U+477C  uni477C,  CJK UNIFIED IDEOGRAPH-477C
        '18328' => '18305'            , # G+18305  U+4798  uni4798,  CJK UNIFIED IDEOGRAPH-4798
        '18342' => '16547'            , # G+16547  U+47A6  uni47A6,  CJK UNIFIED IDEOGRAPH-47A6
        '18358' => '16106'            , # G+16106  U+47B6  uni47B6,  CJK UNIFIED IDEOGRAPH-47B6
        '18389' => '17178'            , # G+17178  U+47D5  uni47D5,  CJK UNIFIED IDEOGRAPH-47D5
        '18413' => '18307'            , # G+18307  U+47ED  uni47ED,  CJK UNIFIED IDEOGRAPH-47ED
        '18420' => '17199'            , # G+17199  U+47F4  uni47F4,  CJK UNIFIED IDEOGRAPH-47F4
        '18432' => '17950'            , # G+17950  U+4800  uni4800,  CJK UNIFIED IDEOGRAPH-4800
        '18443' => '17234'            , # G+17234  U+480B  uni480B,  CJK UNIFIED IDEOGRAPH-480B
        '18487' => '18311'            , # G+18311  U+4837  uni4837,  CJK UNIFIED IDEOGRAPH-4837
        '18525' => '16655'            , # G+16655  U+485D  uni485D,  CJK UNIFIED IDEOGRAPH-485D
        '18545' => '15619'            , # G+15619  U+4871  uni4871,  CJK UNIFIED IDEOGRAPH-4871
        '18587' => '15293'            , # G+15293  U+489B  uni489B,  CJK UNIFIED IDEOGRAPH-489B
        '18605' => '18321'            , # G+18321  U+48AD  uni48AD,  CJK UNIFIED IDEOGRAPH-48AD
        '18606' => '18765'            , # G+18765  U+48AE  uni48AE,  CJK UNIFIED IDEOGRAPH-48AE
        '18640' => '15783'            , # G+15783  U+48D0  uni48D0,  CJK UNIFIED IDEOGRAPH-48D0
        '18653' => '16672'            , # G+16672  U+48DD  uni48DD,  CJK UNIFIED IDEOGRAPH-48DD
        '18669' => '17032'            , # G+17032  U+48ED  uni48ED,  CJK UNIFIED IDEOGRAPH-48ED
        '18675' => '16065'            , # G+16065  U+48F3  uni48F3,  CJK UNIFIED IDEOGRAPH-48F3
        '18682' => '15940'            , # G+15940  U+48FA  uni48FA,  CJK UNIFIED IDEOGRAPH-48FA
        '18694' => '15303'            , # G+15303  U+4906  uni4906,  CJK UNIFIED IDEOGRAPH-4906
        '18705' => '17796'            , # G+17796  U+4911  uni4911,  CJK UNIFIED IDEOGRAPH-4911
        '18718' => '18324'            , # G+18324  U+491E  uni491E,  CJK UNIFIED IDEOGRAPH-491E
        '18725' => '15375'            , # G+15375  U+4925  uni4925,  CJK UNIFIED IDEOGRAPH-4925
        '18730' => '18094'            , # G+18094  U+492A  uni492A,  CJK UNIFIED IDEOGRAPH-492A
        '18733' => '18125'            , # G+18125  U+492D  uni492D,  CJK UNIFIED IDEOGRAPH-492D
        '18741' => '15555'            , # G+15555  U+4935  uni4935,  CJK UNIFIED IDEOGRAPH-4935
        '18748' => '15352'            , # G+15352  U+493C  uni493C,  CJK UNIFIED IDEOGRAPH-493C
        '18750' => '15622'            , # G+15622  U+493E  uni493E,  CJK UNIFIED IDEOGRAPH-493E
        '18757' => '18339'            , # G+18339  U+4945  uni4945,  CJK UNIFIED IDEOGRAPH-4945
        '18769' => '18340'            , # G+18340  U+4951  uni4951,  CJK UNIFIED IDEOGRAPH-4951
        '18771' => '17069'            , # G+17069  U+4953  uni4953,  CJK UNIFIED IDEOGRAPH-4953
        '18789' => '14489'            , # G+14489  U+4965  uni4965,  CJK UNIFIED IDEOGRAPH-4965
        '18794' => '18345'            , # G+18345  U+496A  uni496A,  CJK UNIFIED IDEOGRAPH-496A
        '18802' => '14884'            , # G+14884  U+4972  uni4972,  CJK UNIFIED IDEOGRAPH-4972
        '18825' => '14235'            , # G+14235  U+4989  uni4989,  CJK UNIFIED IDEOGRAPH-4989
        '18849' => '14519'            , # G+14519  U+49A1  uni49A1,  CJK UNIFIED IDEOGRAPH-49A1
        '18855' => '18350'            , # G+18350  U+49A7  uni49A7,  CJK UNIFIED IDEOGRAPH-49A7
        '18911' => '14506'            , # G+14506  U+49DF  uni49DF,  CJK UNIFIED IDEOGRAPH-49DF
        '18917' => '18353'            , # G+18353  U+49E5  uni49E5,  CJK UNIFIED IDEOGRAPH-49E5
        '18919' => '17953'            , # G+17953  U+49E7  uni49E7,  CJK UNIFIED IDEOGRAPH-49E7
        '18959' => '14531'            , # G+14531  U+4A0F  uni4A0F,  CJK UNIFIED IDEOGRAPH-4A0F
        '18973' => '15340'            , # G+15340  U+4A1D  uni4A1D,  CJK UNIFIED IDEOGRAPH-4A1D
        '18980' => '18354'            , # G+18354  U+4A24  uni4A24,  CJK UNIFIED IDEOGRAPH-4A24
        '18997' => '18356'            , # G+18356  U+4A35  uni4A35,  CJK UNIFIED IDEOGRAPH-4A35
        '19094' => '15591'            , # G+15591  U+4A96  uni4A96,  CJK UNIFIED IDEOGRAPH-4A96
        '19124' => '17249'            , # G+17249  U+4AB4  uni4AB4,  CJK UNIFIED IDEOGRAPH-4AB4
        '19128' => '15784'            , # G+15784  U+4AB8  uni4AB8,  CJK UNIFIED IDEOGRAPH-4AB8
        '19153' => '14563'            , # G+14563  U+4AD1  uni4AD1,  CJK UNIFIED IDEOGRAPH-4AD1
        '19172' => '18359'            , # G+18359  U+4AE4  uni4AE4,  CJK UNIFIED IDEOGRAPH-4AE4
        '19199' => '14578'            , # G+14578  U+4AFF  uni4AFF,  CJK UNIFIED IDEOGRAPH-4AFF
        '19216' => '18873'            , # G+18873  U+4B10  uni4B10,  CJK UNIFIED IDEOGRAPH-4B10
        '19225' => '18361'            , # G+18361  U+4B19  uni4B19,  CJK UNIFIED IDEOGRAPH-4B19
        '19232' => '18858'            , # G+18858  U+4B20  uni4B20,  CJK UNIFIED IDEOGRAPH-4B20
        '19244' => '17951'            , # G+17951  U+4B2C  uni4B2C,  CJK UNIFIED IDEOGRAPH-4B2C
        '19255' => '16809'            , # G+16809  U+4B37  uni4B37,  CJK UNIFIED IDEOGRAPH-4B37
        '19311' => '15382'            , # G+15382  U+4B6F  uni4B6F,  CJK UNIFIED IDEOGRAPH-4B6F
        '19312' => '18368'            , # G+18368  U+4B70  uni4B70,  CJK UNIFIED IDEOGRAPH-4B70
        '19314' => '14588'            , # G+14588  U+4B72  uni4B72,  CJK UNIFIED IDEOGRAPH-4B72
        '19323' => '15501'            , # G+15501  U+4B7B  uni4B7B,  CJK UNIFIED IDEOGRAPH-4B7B
        '19326' => '16394'            , # G+16394  U+4B7E  uni4B7E,  CJK UNIFIED IDEOGRAPH-4B7E
        '19342' => '14839'            , # G+14839  U+4B8E  uni4B8E,  CJK UNIFIED IDEOGRAPH-4B8E
        '19344' => '15392'            , # G+15392  U+4B90  uni4B90,  CJK UNIFIED IDEOGRAPH-4B90
        '19347' => '14988'            , # G+14988  U+4B93  uni4B93,  CJK UNIFIED IDEOGRAPH-4B93
        '19350' => '14658'            , # G+14658  U+4B96  uni4B96,  CJK UNIFIED IDEOGRAPH-4B96
        '19351' => '15396'            , # G+15396  U+4B97  uni4B97,  CJK UNIFIED IDEOGRAPH-4B97
        '19357' => '18370'            , # G+18370  U+4B9D  uni4B9D,  CJK UNIFIED IDEOGRAPH-4B9D
        '19389' => '15395'            , # G+15395  U+4BBD  uni4BBD,  CJK UNIFIED IDEOGRAPH-4BBD
        '19390' => '14676'            , # G+14676  U+4BBE  uni4BBE,  CJK UNIFIED IDEOGRAPH-4BBE
        '19392' => '15836'            , # G+15836  U+4BC0  uni4BC0,  CJK UNIFIED IDEOGRAPH-4BC0
        '19460' => '16315'            , # G+16315  U+4C04  uni4C04,  CJK UNIFIED IDEOGRAPH-4C04
        '19463' => '16311'            , # G+16311  U+4C07  uni4C07,  CJK UNIFIED IDEOGRAPH-4C07
        '19470' => '14604'            , # G+14604  U+4C0E  uni4C0E,  CJK UNIFIED IDEOGRAPH-4C0E
        '19515' => '16188'            , # G+16188  U+4C3B  uni4C3B,  CJK UNIFIED IDEOGRAPH-4C3B
        '19518' => '17787'            , # G+17787  U+4C3E  uni4C3E,  CJK UNIFIED IDEOGRAPH-4C3E
        '19547' => '16089'            , # G+16089  U+4C5B  uni4C5B,  CJK UNIFIED IDEOGRAPH-4C5B
        '19565' => '18377'            , # G+18377  U+4C6D  uni4C6D,  CJK UNIFIED IDEOGRAPH-4C6D
        '19581' => '15974'            , # G+15974  U+4C7D  uni4C7D,  CJK UNIFIED IDEOGRAPH-4C7D
        '19585' => '18955'            , # G+18955  U+4C81  uni4C81,  CJK UNIFIED IDEOGRAPH-4C81
        '19620' => '18622'            , # G+18622  U+4CA4  uni4CA4,  CJK UNIFIED IDEOGRAPH-4CA4
        '19630' => '15426'            , # G+15426  U+4CAE  uni4CAE,  CJK UNIFIED IDEOGRAPH-4CAE
        '19632' => '15429'            , # G+15429  U+4CB0  uni4CB0,  CJK UNIFIED IDEOGRAPH-4CB0
        '19639' => '15905'            , # G+15905  U+4CB7  uni4CB7,  CJK UNIFIED IDEOGRAPH-4CB7
        '19661' => '17784'            , # G+17784  U+4CCD  uni4CCD,  CJK UNIFIED IDEOGRAPH-4CCD
        '19681' => '16115'            , # G+16115  U+4CE1  uni4CE1,  CJK UNIFIED IDEOGRAPH-4CE1
        '19693' => '16555'            , # G+16555  U+4CED  uni4CED,  CJK UNIFIED IDEOGRAPH-4CED
        '19721' => '16086'            , # G+16086  U+4D09  uni4D09,  CJK UNIFIED IDEOGRAPH-4D09
        '19728' => '16663'            , # G+16663  U+4D10  uni4D10,  CJK UNIFIED IDEOGRAPH-4D10
        '19764' => '14645'            , # G+14645  U+4D34  uni4D34,  CJK UNIFIED IDEOGRAPH-4D34
        '19857' => '17397'            , # G+17397  U+4D91  uni4D91,  CJK UNIFIED IDEOGRAPH-4D91
        '19868' => '18628'            , # G+18628  U+4D9C  uni4D9C,  CJK UNIFIED IDEOGRAPH-4D9C
        '19968' => '595'              , # G+595  U+4E00  uni4E00,  CJK UNIFIED IDEOGRAPH-4E00
        '19969' => '597'              , # G+597  U+4E01  uni4E01,  CJK UNIFIED IDEOGRAPH-4E01
        '19971' => '598'              , # G+598  U+4E03  uni4E03,  CJK UNIFIED IDEOGRAPH-4E03
        '19972' => '18686'            , # G+18686  U+4E04  uni4E04,  CJK UNIFIED IDEOGRAPH-4E04
        '19975' => '6001'             , # G+6001  U+4E07  uni4E07,  CJK UNIFIED IDEOGRAPH-4E07
        '19976' => '617'              , # G+617  U+4E08  uni4E08,  CJK UNIFIED IDEOGRAPH-4E08
        '19977' => '615'              , # G+615  U+4E09  uni4E09,  CJK UNIFIED IDEOGRAPH-4E09
        '19978' => '618'              , # G+618  U+4E0A  uni4E0A,  CJK UNIFIED IDEOGRAPH-4E0A
        '19979' => '616'              , # G+616  U+4E0B  uni4E0B,  CJK UNIFIED IDEOGRAPH-4E0B
        '19980' => '6002'             , # G+6002  U+4E0C  uni4E0C,  CJK UNIFIED IDEOGRAPH-4E0C
        '19981' => '660'              , # G+660  U+4E0D  uni4E0D,  CJK UNIFIED IDEOGRAPH-4E0D
        '19982' => '6010'             , # G+6010  U+4E0E  uni4E0E,  CJK UNIFIED IDEOGRAPH-4E0E
        '19983' => '6008'             , # G+6008  U+4E0F  uni4E0F,  CJK UNIFIED IDEOGRAPH-4E0F
        '19984' => '659'              , # G+659  U+4E10  uni4E10,  CJK UNIFIED IDEOGRAPH-4E10
        '19985' => '658'              , # G+658  U+4E11  uni4E11,  CJK UNIFIED IDEOGRAPH-4E11
        '19988' => '754'              , # G+754  U+4E14  uni4E14,  CJK UNIFIED IDEOGRAPH-4E14
        '19989' => '753'              , # G+753  U+4E15  uni4E15,  CJK UNIFIED IDEOGRAPH-4E15
        '19990' => '752'              , # G+752  U+4E16  uni4E16,  CJK UNIFIED IDEOGRAPH-4E16
        '19992' => '755'              , # G+755  U+4E18  uni4E18,  CJK UNIFIED IDEOGRAPH-4E18
        '19993' => '751'              , # G+751  U+4E19  uni4E19,  CJK UNIFIED IDEOGRAPH-4E19
        '19994' => '18685'            , # G+18685  U+4E1A  uni4E1A,  CJK UNIFIED IDEOGRAPH-4E1A
        '19996' => '18656'            , # G+18656  U+4E1C  uni4E1C,  CJK UNIFIED IDEOGRAPH-4E1C
        '19998' => '878'              , # G+878  U+4E1E  uni4E1E,  CJK UNIFIED IDEOGRAPH-4E1E
        '19999' => '879'              , # G+879  U+4E1F  uni4E1F,  CJK UNIFIED IDEOGRAPH-4E1F
        '20001' => '15725'            , # G+15725  U+4E21  uni4E21,  CJK UNIFIED IDEOGRAPH-4E21
        '20004' => '17805'            , # G+17805  U+4E24  uni4E24,  CJK UNIFIED IDEOGRAPH-4E24
        '20006' => '1320'             , # G+1320  U+4E26  uni4E26,  CJK UNIFIED IDEOGRAPH-4E26
        '20008' => '17631'            , # G+17631  U+4E28  uni4E28,  CJK UNIFIED IDEOGRAPH-4E28
        '20010' => '16215'            , # G+16215  U+4E2A  uni4E2A,  CJK UNIFIED IDEOGRAPH-4E2A
        '20011' => '619'              , # G+619  U+4E2B  uni4E2B,  CJK UNIFIED IDEOGRAPH-4E2B
        '20012' => '17651'            , # G+17651  U+4E2C  uni4E2C,  CJK UNIFIED IDEOGRAPH-4E2C
        '20013' => '661'              , # G+661  U+4E2D  uni4E2D,  CJK UNIFIED IDEOGRAPH-4E2D
        '20014' => '6011'             , # G+6011  U+4E2E  uni4E2E,  CJK UNIFIED IDEOGRAPH-4E2E
        '20015' => '18898'            , # G+18898  U+4E2F  uni4E2F,  CJK UNIFIED IDEOGRAPH-4E2F
        '20016' => '662'              , # G+662  U+4E30  uni4E30,  CJK UNIFIED IDEOGRAPH-4E30
        '20017' => '6030'             , # G+6030  U+4E31  uni4E31,  CJK UNIFIED IDEOGRAPH-4E31
        '20018' => '1045'             , # G+1045  U+4E32  uni4E32,  CJK UNIFIED IDEOGRAPH-4E32
        '20019' => '6388'             , # G+6388  U+4E33  uni4E33,  CJK UNIFIED IDEOGRAPH-4E33
        '20022' => '537'              , # G+537  U+4E36  uni4E36,  CJK UNIFIED IDEOGRAPH-4E36
        '20023' => '17687'            , # G+17687  U+4E37  uni4E37,  CJK UNIFIED IDEOGRAPH-4E37
        '20024' => '620'              , # G+620  U+4E38  uni4E38,  CJK UNIFIED IDEOGRAPH-4E38
        '20025' => '663'              , # G+663  U+4E39  uni4E39,  CJK UNIFIED IDEOGRAPH-4E39
        '20027' => '756'              , # G+756  U+4E3B  uni4E3B,  CJK UNIFIED IDEOGRAPH-4E3B
        '20028' => '6031'             , # G+6031  U+4E3C  uni4E3C,  CJK UNIFIED IDEOGRAPH-4E3C
        '20029' => '17719'            , # G+17719  U+4E3D  uni4E3D,  CJK UNIFIED IDEOGRAPH-4E3D
        '20031' => '538'              , # G+538  U+4E3F  uni4E3F,  CJK UNIFIED IDEOGRAPH-4E3F
        '20033' => '13999'            , # G+13999  U+4E41  uni4E41,  CJK UNIFIED IDEOGRAPH-4E41
        '20034' => '5996'             , # G+5996  U+4E42  uni4E42,  CJK UNIFIED IDEOGRAPH-4E42
        '20035' => '599'              , # G+599  U+4E43  uni4E43,  CJK UNIFIED IDEOGRAPH-4E43
        '20037' => '622'              , # G+622  U+4E45  uni4E45,  CJK UNIFIED IDEOGRAPH-4E45
        '20039' => '6003'             , # G+6003  U+4E47  uni4E47,  CJK UNIFIED IDEOGRAPH-4E47
        '20040' => '623'              , # G+623  U+4E48  uni4E48,  CJK UNIFIED IDEOGRAPH-4E48
        '20041' => '16526'            , # G+16526  U+4E49  uni4E49,  CJK UNIFIED IDEOGRAPH-4E49
        '20043' => '664'              , # G+664  U+4E4B  uni4E4B,  CJK UNIFIED IDEOGRAPH-4E4B
        '20045' => '757'              , # G+757  U+4E4D  uni4E4D,  CJK UNIFIED IDEOGRAPH-4E4D
        '20046' => '759'              , # G+759  U+4E4E  uni4E4E,  CJK UNIFIED IDEOGRAPH-4E4E
        '20047' => '758'              , # G+758  U+4E4F  uni4E4F,  CJK UNIFIED IDEOGRAPH-4E4F
        '20050' => '880'              , # G+880  U+4E52  uni4E52,  CJK UNIFIED IDEOGRAPH-4E52
        '20051' => '881'              , # G+881  U+4E53  uni4E53,  CJK UNIFIED IDEOGRAPH-4E53
        '20054' => '1321'             , # G+1321  U+4E56  uni4E56,  CJK UNIFIED IDEOGRAPH-4E56
        '20056' => '2097'             , # G+2097  U+4E58  uni4E58,  CJK UNIFIED IDEOGRAPH-4E58
        '20057' => '596'              , # G+596  U+4E59  uni4E59,  CJK UNIFIED IDEOGRAPH-4E59
        '20058' => '14001'            , # G+14001  U+4E5A  uni4E5A,  CJK UNIFIED IDEOGRAPH-4E5A
        '20059' => '17637'            , # G+17637  U+4E5B  uni4E5B,  CJK UNIFIED IDEOGRAPH-4E5B
        '20060' => '5997'             , # G+5997  U+4E5C  uni4E5C,  CJK UNIFIED IDEOGRAPH-4E5C
        '20061' => '600'              , # G+600  U+4E5D  uni4E5D,  CJK UNIFIED IDEOGRAPH-4E5D
        '20062' => '625'              , # G+625  U+4E5E  uni4E5E,  CJK UNIFIED IDEOGRAPH-4E5E
        '20063' => '624'              , # G+624  U+4E5F  uni4E5F,  CJK UNIFIED IDEOGRAPH-4E5F
        '20073' => '882'              , # G+882  U+4E69  uni4E69,  CJK UNIFIED IDEOGRAPH-4E69
        '20074' => '15845'            , # G+15845  U+4E6A  uni4E6A,  CJK UNIFIED IDEOGRAPH-4E6A
        '20083' => '1322'             , # G+1322  U+4E73  uni4E73,  CJK UNIFIED IDEOGRAPH-4E73
        '20088' => '15758'            , # G+15758  U+4E78  uni4E78,  CJK UNIFIED IDEOGRAPH-4E78
        '20094' => '2555'             , # G+2555  U+4E7E  uni4E7E,  CJK UNIFIED IDEOGRAPH-4E7E
        '20095' => '7733'             , # G+7733  U+4E7F  uni4E7F,  CJK UNIFIED IDEOGRAPH-4E7F
        '20096' => '17806'            , # G+17806  U+4E80  uni4E80,  CJK UNIFIED IDEOGRAPH-4E80
        '20097' => '17340'            , # G+17340  U+4E81  uni4E81,  CJK UNIFIED IDEOGRAPH-4E81
        '20098' => '3518'             , # G+3518  U+4E82  uni4E82,  CJK UNIFIED IDEOGRAPH-4E82
        '20099' => '9057'             , # G+9057  U+4E83  uni4E83,  CJK UNIFIED IDEOGRAPH-4E83
        '20100' => '9058'             , # G+9058  U+4E84  uni4E84,  CJK UNIFIED IDEOGRAPH-4E84
        '20101' => '539'              , # G+539  U+4E85  uni4E85,  CJK UNIFIED IDEOGRAPH-4E85
        '20102' => '601'              , # G+601  U+4E86  uni4E86,  CJK UNIFIED IDEOGRAPH-4E86
        '20103' => '17807'            , # G+17807  U+4E87  uni4E87,  CJK UNIFIED IDEOGRAPH-4E87
        '20104' => '666'              , # G+666  U+4E88  uni4E88,  CJK UNIFIED IDEOGRAPH-4E88
        '20105' => '17820'            , # G+17820  U+4E89  uni4E89,  CJK UNIFIED IDEOGRAPH-4E89
        '20107' => '1323'             , # G+1323  U+4E8B  uni4E8B,  CJK UNIFIED IDEOGRAPH-4E8B
        '20108' => '602'              , # G+602  U+4E8C  uni4E8C,  CJK UNIFIED IDEOGRAPH-4E8C
        '20109' => '6004'             , # G+6004  U+4E8D  uni4E8D,  CJK UNIFIED IDEOGRAPH-4E8D
        '20110' => '626'              , # G+626  U+4E8E  uni4E8E,  CJK UNIFIED IDEOGRAPH-4E8E
        '20113' => '667'              , # G+667  U+4E91  uni4E91,  CJK UNIFIED IDEOGRAPH-4E91
        '20114' => '669'              , # G+669  U+4E92  uni4E92,  CJK UNIFIED IDEOGRAPH-4E92
        '20115' => '6012'             , # G+6012  U+4E93  uni4E93,  CJK UNIFIED IDEOGRAPH-4E93
        '20116' => '670'              , # G+670  U+4E94  uni4E94,  CJK UNIFIED IDEOGRAPH-4E94
        '20117' => '668'              , # G+668  U+4E95  uni4E95,  CJK UNIFIED IDEOGRAPH-4E95
        '20120' => '14788'            , # G+14788  U+4E98  uni4E98,  CJK UNIFIED IDEOGRAPH-4E98
        '20121' => '883'              , # G+883  U+4E99  uni4E99,  CJK UNIFIED IDEOGRAPH-4E99
        '20122' => '18645'            , # G+18645  U+4E9A  uni4E9A,  CJK UNIFIED IDEOGRAPH-4E9A
        '20123' => '1324'             , # G+1324  U+4E9B  uni4E9B,  CJK UNIFIED IDEOGRAPH-4E9B
        '20126' => '1325'             , # G+1325  U+4E9E  uni4E9E,  CJK UNIFIED IDEOGRAPH-4E9E
        '20127' => '1699'             , # G+1699  U+4E9F  uni4E9F,  CJK UNIFIED IDEOGRAPH-4E9F
        '20128' => '540'              , # G+540  U+4EA0  uni4EA0,  CJK UNIFIED IDEOGRAPH-4EA0
        '20129' => '627'              , # G+627  U+4EA1  uni4EA1,  CJK UNIFIED IDEOGRAPH-4EA1
        '20130' => '671'              , # G+671  U+4EA2  uni4EA2,  CJK UNIFIED IDEOGRAPH-4EA2
        '20131' => '18895'            , # G+18895  U+4EA3  uni4EA3,  CJK UNIFIED IDEOGRAPH-4EA3
        '20132' => '884'              , # G+884  U+4EA4  uni4EA4,  CJK UNIFIED IDEOGRAPH-4EA4
        '20133' => '886'              , # G+886  U+4EA5  uni4EA5,  CJK UNIFIED IDEOGRAPH-4EA5
        '20134' => '885'              , # G+885  U+4EA6  uni4EA6,  CJK UNIFIED IDEOGRAPH-4EA6
        '20136' => '1046'             , # G+1046  U+4EA8  uni4EA8,  CJK UNIFIED IDEOGRAPH-4EA8
        '20139' => '1326'             , # G+1326  U+4EAB  uni4EAB,  CJK UNIFIED IDEOGRAPH-4EAB
        '20140' => '1327'             , # G+1327  U+4EAC  uni4EAC,  CJK UNIFIED IDEOGRAPH-4EAC
        '20141' => '1700'             , # G+1700  U+4EAD  uni4EAD,  CJK UNIFIED IDEOGRAPH-4EAD
        '20142' => '1701'             , # G+1701  U+4EAE  uni4EAE,  CJK UNIFIED IDEOGRAPH-4EAE
        '20147' => '2098'             , # G+2098  U+4EB3  uni4EB3,  CJK UNIFIED IDEOGRAPH-4EB3
        '20150' => '9059'             , # G+9059  U+4EB6  uni4EB6,  CJK UNIFIED IDEOGRAPH-4EB6
        '20151' => '16700'            , # G+16700  U+4EB7  uni4EB7,  CJK UNIFIED IDEOGRAPH-4EB7
        '20153' => '13175'            , # G+13175  U+4EB9  uni4EB9,  CJK UNIFIED IDEOGRAPH-4EB9
        '20154' => '603'              , # G+603  U+4EBA  uni4EBA,  CJK UNIFIED IDEOGRAPH-4EBA
        '20155' => '17638'            , # G+17638  U+4EBB  uni4EBB,  CJK UNIFIED IDEOGRAPH-4EBB
        '20156' => '14769'            , # G+14769  U+4EBC  uni4EBC,  CJK UNIFIED IDEOGRAPH-4EBC
        '20159' => '17808'            , # G+17808  U+4EBF  uni4EBF,  CJK UNIFIED IDEOGRAPH-4EBF
        '20160' => '673'              , # G+673  U+4EC0  uni4EC0,  CJK UNIFIED IDEOGRAPH-4EC0
        '20161' => '672'              , # G+672  U+4EC1  uni4EC1,  CJK UNIFIED IDEOGRAPH-4EC1
        '20162' => '6013'             , # G+6013  U+4EC2  uni4EC2,  CJK UNIFIED IDEOGRAPH-4EC2
        '20163' => '674'              , # G+674  U+4EC3  uni4EC3,  CJK UNIFIED IDEOGRAPH-4EC3
        '20164' => '680'              , # G+680  U+4EC4  uni4EC4,  CJK UNIFIED IDEOGRAPH-4EC4
        '20166' => '675'              , # G+675  U+4EC6  uni4EC6,  CJK UNIFIED IDEOGRAPH-4EC6
        '20167' => '676'              , # G+676  U+4EC7  uni4EC7,  CJK UNIFIED IDEOGRAPH-4EC7
        '20168' => '6015'             , # G+6015  U+4EC8  uni4EC8,  CJK UNIFIED IDEOGRAPH-4EC8
        '20169' => '6014'             , # G+6014  U+4EC9  uni4EC9,  CJK UNIFIED IDEOGRAPH-4EC9
        '20170' => '678'              , # G+678  U+4ECA  uni4ECA,  CJK UNIFIED IDEOGRAPH-4ECA
        '20171' => '679'              , # G+679  U+4ECB  uni4ECB,  CJK UNIFIED IDEOGRAPH-4ECB
        '20173' => '677'              , # G+677  U+4ECD  uni4ECD,  CJK UNIFIED IDEOGRAPH-4ECD
        '20174' => '16226'            , # G+16226  U+4ECE  uni4ECE,  CJK UNIFIED IDEOGRAPH-4ECE
        '20180' => '762'              , # G+762  U+4ED4  uni4ED4,  CJK UNIFIED IDEOGRAPH-4ED4
        '20181' => '763'              , # G+763  U+4ED5  uni4ED5,  CJK UNIFIED IDEOGRAPH-4ED5
        '20182' => '764'              , # G+764  U+4ED6  uni4ED6,  CJK UNIFIED IDEOGRAPH-4ED6
        '20183' => '765'              , # G+765  U+4ED7  uni4ED7,  CJK UNIFIED IDEOGRAPH-4ED7
        '20184' => '761'              , # G+761  U+4ED8  uni4ED8,  CJK UNIFIED IDEOGRAPH-4ED8
        '20185' => '768'              , # G+768  U+4ED9  uni4ED9,  CJK UNIFIED IDEOGRAPH-4ED9
        '20186' => '6037'             , # G+6037  U+4EDA  uni4EDA,  CJK UNIFIED IDEOGRAPH-4EDA
        '20188' => '6033'             , # G+6033  U+4EDC  uni4EDC,  CJK UNIFIED IDEOGRAPH-4EDC
        '20189' => '6036'             , # G+6036  U+4EDD  uni4EDD,  CJK UNIFIED IDEOGRAPH-4EDD
        '20190' => '769'              , # G+769  U+4EDE  uni4EDE,  CJK UNIFIED IDEOGRAPH-4EDE
        '20191' => '785'              , # G+785  U+4EDF  uni4EDF,  CJK UNIFIED IDEOGRAPH-4EDF
        '20193' => '6035'             , # G+6035  U+4EE1  uni4EE1,  CJK UNIFIED IDEOGRAPH-4EE1
        '20195' => '766'              , # G+766  U+4EE3  uni4EE3,  CJK UNIFIED IDEOGRAPH-4EE3
        '20196' => '767'              , # G+767  U+4EE4  uni4EE4,  CJK UNIFIED IDEOGRAPH-4EE4
        '20197' => '760'              , # G+760  U+4EE5  uni4EE5,  CJK UNIFIED IDEOGRAPH-4EE5
        '20200' => '6032'             , # G+6032  U+4EE8  uni4EE8,  CJK UNIFIED IDEOGRAPH-4EE8
        '20201' => '6034'             , # G+6034  U+4EE9  uni4EE9,  CJK UNIFIED IDEOGRAPH-4EE9
        '20202' => '18635'            , # G+18635  U+4EEA  uni4EEA,  CJK UNIFIED IDEOGRAPH-4EEA
        '20203' => '17809'            , # G+17809  U+4EEB  uni4EEB,  CJK UNIFIED IDEOGRAPH-4EEB
        '20206' => '15734'            , # G+15734  U+4EEE  uni4EEE,  CJK UNIFIED IDEOGRAPH-4EEE
        '20208' => '899'              , # G+899  U+4EF0  uni4EF0,  CJK UNIFIED IDEOGRAPH-4EF0
        '20209' => '6074'             , # G+6074  U+4EF1  uni4EF1,  CJK UNIFIED IDEOGRAPH-4EF1
        '20210' => '896'              , # G+896  U+4EF2  uni4EF2,  CJK UNIFIED IDEOGRAPH-4EF2
        '20211' => '900'              , # G+900  U+4EF3  uni4EF3,  CJK UNIFIED IDEOGRAPH-4EF3
        '20212' => '6084'             , # G+6084  U+4EF4  uni4EF4,  CJK UNIFIED IDEOGRAPH-4EF4
        '20213' => '6072'             , # G+6072  U+4EF5  uni4EF5,  CJK UNIFIED IDEOGRAPH-4EF5
        '20214' => '897'              , # G+897  U+4EF6  uni4EF6,  CJK UNIFIED IDEOGRAPH-4EF6
        '20215' => '6076'             , # G+6076  U+4EF7  uni4EF7,  CJK UNIFIED IDEOGRAPH-4EF7
        '20216' => '14765'            , # G+14765  U+4EF8  uni4EF8,  CJK UNIFIED IDEOGRAPH-4EF8
        '20219' => '898'              , # G+898  U+4EFB  uni4EFB,  CJK UNIFIED IDEOGRAPH-4EFB
        '20221' => '901'              , # G+901  U+4EFD  uni4EFD,  CJK UNIFIED IDEOGRAPH-4EFD
        '20223' => '887'              , # G+887  U+4EFF  uni4EFF,  CJK UNIFIED IDEOGRAPH-4EFF
        '20224' => '6075'             , # G+6075  U+4F00  uni4F00,  CJK UNIFIED IDEOGRAPH-4F00
        '20225' => '902'              , # G+902  U+4F01  uni4F01,  CJK UNIFIED IDEOGRAPH-4F01
        '20226' => '6079'             , # G+6079  U+4F02  uni4F02,  CJK UNIFIED IDEOGRAPH-4F02
        '20227' => '14792'            , # G+14792  U+4F03  uni4F03,  CJK UNIFIED IDEOGRAPH-4F03
        '20228' => '6083'             , # G+6083  U+4F04  uni4F04,  CJK UNIFIED IDEOGRAPH-4F04
        '20229' => '6080'             , # G+6080  U+4F05  uni4F05,  CJK UNIFIED IDEOGRAPH-4F05
        '20232' => '6077'             , # G+6077  U+4F08  uni4F08,  CJK UNIFIED IDEOGRAPH-4F08
        '20233' => '888'              , # G+888  U+4F09  uni4F09,  CJK UNIFIED IDEOGRAPH-4F09
        '20234' => '890'              , # G+890  U+4F0A  uni4F0A,  CJK UNIFIED IDEOGRAPH-4F0A
        '20235' => '903'              , # G+903  U+4F0B  uni4F0B,  CJK UNIFIED IDEOGRAPH-4F0B
        '20237' => '892'              , # G+892  U+4F0D  uni4F0D,  CJK UNIFIED IDEOGRAPH-4F0D
        '20238' => '6069'             , # G+6069  U+4F0E  uni4F0E,  CJK UNIFIED IDEOGRAPH-4F0E
        '20239' => '895'              , # G+895  U+4F0F  uni4F0F,  CJK UNIFIED IDEOGRAPH-4F0F
        '20240' => '893'              , # G+893  U+4F10  uni4F10,  CJK UNIFIED IDEOGRAPH-4F10
        '20241' => '894'              , # G+894  U+4F11  uni4F11,  CJK UNIFIED IDEOGRAPH-4F11
        '20242' => '6085'             , # G+6085  U+4F12  uni4F12,  CJK UNIFIED IDEOGRAPH-4F12
        '20243' => '6082'             , # G+6082  U+4F13  uni4F13,  CJK UNIFIED IDEOGRAPH-4F13
        '20244' => '6073'             , # G+6073  U+4F14  uni4F14,  CJK UNIFIED IDEOGRAPH-4F14
        '20245' => '891'              , # G+891  U+4F15  uni4F15,  CJK UNIFIED IDEOGRAPH-4F15
        '20247' => '18899'            , # G+18899  U+4F17  uni4F17,  CJK UNIFIED IDEOGRAPH-4F17
        '20248' => '6070'             , # G+6070  U+4F18  uni4F18,  CJK UNIFIED IDEOGRAPH-4F18
        '20249' => '889'              , # G+889  U+4F19  uni4F19,  CJK UNIFIED IDEOGRAPH-4F19
        '20250' => '17724'            , # G+17724  U+4F1A  uni4F1A,  CJK UNIFIED IDEOGRAPH-4F1A
        '20253' => '6078'             , # G+6078  U+4F1D  uni4F1D,  CJK UNIFIED IDEOGRAPH-4F1D
        '20258' => '6081'             , # G+6081  U+4F22  uni4F22,  CJK UNIFIED IDEOGRAPH-4F22
        '20264' => '17725'            , # G+17725  U+4F28  uni4F28,  CJK UNIFIED IDEOGRAPH-4F28
        '20265' => '14782'            , # G+14782  U+4F29  uni4F29,  CJK UNIFIED IDEOGRAPH-4F29
        '20268' => '6071'             , # G+6071  U+4F2C  uni4F2C,  CJK UNIFIED IDEOGRAPH-4F2C
        '20269' => '6191'             , # G+6191  U+4F2D  uni4F2D,  CJK UNIFIED IDEOGRAPH-4F2D
        '20271' => '1068'             , # G+1068  U+4F2F  uni4F2F,  CJK UNIFIED IDEOGRAPH-4F2F
        '20272' => '1055'             , # G+1055  U+4F30  uni4F30,  CJK UNIFIED IDEOGRAPH-4F30
        '20274' => '14653'            , # G+14653  U+4F32  uni4F32,  CJK UNIFIED IDEOGRAPH-4F32
        '20275' => '6192'             , # G+6192  U+4F33  uni4F33,  CJK UNIFIED IDEOGRAPH-4F33
        '20276' => '1052'             , # G+1052  U+4F34  uni4F34,  CJK UNIFIED IDEOGRAPH-4F34
        '20278' => '1070'             , # G+1070  U+4F36  uni4F36,  CJK UNIFIED IDEOGRAPH-4F36
        '20279' => '17810'            , # G+17810  U+4F37  uni4F37,  CJK UNIFIED IDEOGRAPH-4F37
        '20280' => '1060'             , # G+1060  U+4F38  uni4F38,  CJK UNIFIED IDEOGRAPH-4F38
        '20281' => '16229'            , # G+16229  U+4F39  uni4F39,  CJK UNIFIED IDEOGRAPH-4F39
        '20282' => '1059'             , # G+1059  U+4F3A  uni4F3A,  CJK UNIFIED IDEOGRAPH-4F3A
        '20283' => '6180'             , # G+6180  U+4F3B  uni4F3B,  CJK UNIFIED IDEOGRAPH-4F3B
        '20284' => '1063'             , # G+1063  U+4F3C  uni4F3C,  CJK UNIFIED IDEOGRAPH-4F3C
        '20285' => '1058'             , # G+1058  U+4F3D  uni4F3D,  CJK UNIFIED IDEOGRAPH-4F3D
        '20286' => '6185'             , # G+6185  U+4F3E  uni4F3E,  CJK UNIFIED IDEOGRAPH-4F3E
        '20287' => '6193'             , # G+6193  U+4F3F  uni4F3F,  CJK UNIFIED IDEOGRAPH-4F3F
        '20289' => '6189'             , # G+6189  U+4F41  uni4F41,  CJK UNIFIED IDEOGRAPH-4F41
        '20290' => '14795'            , # G+14795  U+4F42  uni4F42,  CJK UNIFIED IDEOGRAPH-4F42
        '20291' => '1061'             , # G+1061  U+4F43  uni4F43,  CJK UNIFIED IDEOGRAPH-4F43
        '20293' => '15247'            , # G+15247  U+4F45  uni4F45,  CJK UNIFIED IDEOGRAPH-4F45
        '20294' => '1064'             , # G+1064  U+4F46  uni4F46,  CJK UNIFIED IDEOGRAPH-4F46
        '20295' => '1049'             , # G+1049  U+4F47  uni4F47,  CJK UNIFIED IDEOGRAPH-4F47
        '20296' => '1073'             , # G+1073  U+4F48  uni4F48,  CJK UNIFIED IDEOGRAPH-4F48
        '20297' => '6182'             , # G+6182  U+4F49  uni4F49,  CJK UNIFIED IDEOGRAPH-4F49
        '20299' => '14772'            , # G+14772  U+4F4B  uni4F4B,  CJK UNIFIED IDEOGRAPH-4F4B
        '20300' => '6400'             , # G+6400  U+4F4C  uni4F4C,  CJK UNIFIED IDEOGRAPH-4F4C
        '20301' => '1047'             , # G+1047  U+4F4D  uni4F4D,  CJK UNIFIED IDEOGRAPH-4F4D
        '20302' => '1069'             , # G+1069  U+4F4E  uni4F4E,  CJK UNIFIED IDEOGRAPH-4F4E
        '20303' => '1048'             , # G+1048  U+4F4F  uni4F4F,  CJK UNIFIED IDEOGRAPH-4F4F
        '20304' => '1056'             , # G+1056  U+4F50  uni4F50,  CJK UNIFIED IDEOGRAPH-4F50
        '20305' => '1057'             , # G+1057  U+4F51  uni4F51,  CJK UNIFIED IDEOGRAPH-4F51
        '20306' => '6187'             , # G+6187  U+4F52  uni4F52,  CJK UNIFIED IDEOGRAPH-4F52
        '20307' => '6183'             , # G+6183  U+4F53  uni4F53,  CJK UNIFIED IDEOGRAPH-4F53
        '20308' => '1062'             , # G+1062  U+4F54  uni4F54,  CJK UNIFIED IDEOGRAPH-4F54
        '20309' => '1054'             , # G+1054  U+4F55  uni4F55,  CJK UNIFIED IDEOGRAPH-4F55
        '20310' => '6179'             , # G+6179  U+4F56  uni4F56,  CJK UNIFIED IDEOGRAPH-4F56
        '20311' => '1050'             , # G+1050  U+4F57  uni4F57,  CJK UNIFIED IDEOGRAPH-4F57
        '20312' => '6190'             , # G+6190  U+4F58  uni4F58,  CJK UNIFIED IDEOGRAPH-4F58
        '20313' => '1071'             , # G+1071  U+4F59  uni4F59,  CJK UNIFIED IDEOGRAPH-4F59
        '20314' => '1074'             , # G+1074  U+4F5A  uni4F5A,  CJK UNIFIED IDEOGRAPH-4F5A
        '20315' => '1053'             , # G+1053  U+4F5B  uni4F5B,  CJK UNIFIED IDEOGRAPH-4F5B
        '20316' => '1066'             , # G+1066  U+4F5C  uni4F5C,  CJK UNIFIED IDEOGRAPH-4F5C
        '20317' => '1072'             , # G+1072  U+4F5D  uni4F5D,  CJK UNIFIED IDEOGRAPH-4F5D
        '20318' => '1051'             , # G+1051  U+4F5E  uni4F5E,  CJK UNIFIED IDEOGRAPH-4F5E
        '20319' => '6188'             , # G+6188  U+4F5F  uni4F5F,  CJK UNIFIED IDEOGRAPH-4F5F
        '20320' => '1067'             , # G+1067  U+4F60  uni4F60,  CJK UNIFIED IDEOGRAPH-4F60
        '20321' => '6194'             , # G+6194  U+4F61  uni4F61,  CJK UNIFIED IDEOGRAPH-4F61
        '20322' => '6181'             , # G+6181  U+4F62  uni4F62,  CJK UNIFIED IDEOGRAPH-4F62
        '20323' => '1065'             , # G+1065  U+4F63  uni4F63,  CJK UNIFIED IDEOGRAPH-4F63
        '20324' => '6184'             , # G+6184  U+4F64  uni4F64,  CJK UNIFIED IDEOGRAPH-4F64
        '20327' => '6186'             , # G+6186  U+4F67  uni4F67,  CJK UNIFIED IDEOGRAPH-4F67
        '20329' => '1341'             , # G+1341  U+4F69  uni4F69,  CJK UNIFIED IDEOGRAPH-4F69
        '20330' => '6402'             , # G+6402  U+4F6A  uni4F6A,  CJK UNIFIED IDEOGRAPH-4F6A
        '20331' => '6414'             , # G+6414  U+4F6B  uni4F6B,  CJK UNIFIED IDEOGRAPH-4F6B
        '20332' => '1333'             , # G+1333  U+4F6C  uni4F6C,  CJK UNIFIED IDEOGRAPH-4F6C
        '20334' => '6415'             , # G+6415  U+4F6E  uni4F6E,  CJK UNIFIED IDEOGRAPH-4F6E
        '20335' => '1328'             , # G+1328  U+4F6F  uni4F6F,  CJK UNIFIED IDEOGRAPH-4F6F
        '20336' => '1338'             , # G+1338  U+4F70  uni4F70,  CJK UNIFIED IDEOGRAPH-4F70
        '20338' => '15474'            , # G+15474  U+4F72  uni4F72,  CJK UNIFIED IDEOGRAPH-4F72
        '20339' => '1331'             , # G+1331  U+4F73  uni4F73,  CJK UNIFIED IDEOGRAPH-4F73
        '20340' => '6396'             , # G+6396  U+4F74  uni4F74,  CJK UNIFIED IDEOGRAPH-4F74
        '20341' => '1339'             , # G+1339  U+4F75  uni4F75,  CJK UNIFIED IDEOGRAPH-4F75
        '20342' => '6395'             , # G+6395  U+4F76  uni4F76,  CJK UNIFIED IDEOGRAPH-4F76
        '20343' => '6399'             , # G+6399  U+4F77  uni4F77,  CJK UNIFIED IDEOGRAPH-4F77
        '20344' => '6406'             , # G+6406  U+4F78  uni4F78,  CJK UNIFIED IDEOGRAPH-4F78
        '20345' => '6404'             , # G+6404  U+4F79  uni4F79,  CJK UNIFIED IDEOGRAPH-4F79
        '20346' => '1347'             , # G+1347  U+4F7A  uni4F7A,  CJK UNIFIED IDEOGRAPH-4F7A
        '20347' => '1342'             , # G+1342  U+4F7B  uni4F7B,  CJK UNIFIED IDEOGRAPH-4F7B
        '20348' => '6390'             , # G+6390  U+4F7C  uni4F7C,  CJK UNIFIED IDEOGRAPH-4F7C
        '20349' => '6392'             , # G+6392  U+4F7D  uni4F7D,  CJK UNIFIED IDEOGRAPH-4F7D
        '20350' => '1344'             , # G+1344  U+4F7E  uni4F7E,  CJK UNIFIED IDEOGRAPH-4F7E
        '20351' => '1332'             , # G+1332  U+4F7F  uni4F7F,  CJK UNIFIED IDEOGRAPH-4F7F
        '20352' => '6393'             , # G+6393  U+4F80  uni4F80,  CJK UNIFIED IDEOGRAPH-4F80
        '20353' => '6405'             , # G+6405  U+4F81  uni4F81,  CJK UNIFIED IDEOGRAPH-4F81
        '20354' => '6412'             , # G+6412  U+4F82  uni4F82,  CJK UNIFIED IDEOGRAPH-4F82
        '20355' => '1337'             , # G+1337  U+4F83  uni4F83,  CJK UNIFIED IDEOGRAPH-4F83
        '20356' => '6398'             , # G+6398  U+4F84  uni4F84,  CJK UNIFIED IDEOGRAPH-4F84
        '20357' => '6391'             , # G+6391  U+4F85  uni4F85,  CJK UNIFIED IDEOGRAPH-4F85
        '20358' => '1336'             , # G+1336  U+4F86  uni4F86,  CJK UNIFIED IDEOGRAPH-4F86
        '20359' => '6394'             , # G+6394  U+4F87  uni4F87,  CJK UNIFIED IDEOGRAPH-4F87
        '20360' => '1340'             , # G+1340  U+4F88  uni4F88,  CJK UNIFIED IDEOGRAPH-4F88
        '20361' => '6397'             , # G+6397  U+4F89  uni4F89,  CJK UNIFIED IDEOGRAPH-4F89
        '20362' => '14773'            , # G+14773  U+4F8A  uni4F8A,  CJK UNIFIED IDEOGRAPH-4F8A
        '20363' => '1335'             , # G+1335  U+4F8B  uni4F8B,  CJK UNIFIED IDEOGRAPH-4F8B
        '20365' => '1330'             , # G+1330  U+4F8D  uni4F8D,  CJK UNIFIED IDEOGRAPH-4F8D
        '20367' => '1345'             , # G+1345  U+4F8F  uni4F8F,  CJK UNIFIED IDEOGRAPH-4F8F
        '20368' => '6407'             , # G+6407  U+4F90  uni4F90,  CJK UNIFIED IDEOGRAPH-4F90
        '20369' => '1346'             , # G+1346  U+4F91  uni4F91,  CJK UNIFIED IDEOGRAPH-4F91
        '20370' => '6411'             , # G+6411  U+4F92  uni4F92,  CJK UNIFIED IDEOGRAPH-4F92
        '20372' => '6409'             , # G+6409  U+4F94  uni4F94,  CJK UNIFIED IDEOGRAPH-4F94
        '20373' => '6413'             , # G+6413  U+4F95  uni4F95,  CJK UNIFIED IDEOGRAPH-4F95
        '20374' => '1343'             , # G+1343  U+4F96  uni4F96,  CJK UNIFIED IDEOGRAPH-4F96
        '20375' => '6401'             , # G+6401  U+4F97  uni4F97,  CJK UNIFIED IDEOGRAPH-4F97
        '20376' => '6389'             , # G+6389  U+4F98  uni4F98,  CJK UNIFIED IDEOGRAPH-4F98
        '20378' => '6403'             , # G+6403  U+4F9A  uni4F9A,  CJK UNIFIED IDEOGRAPH-4F9A
        '20379' => '1334'             , # G+1334  U+4F9B  uni4F9B,  CJK UNIFIED IDEOGRAPH-4F9B
        '20380' => '6408'             , # G+6408  U+4F9C  uni4F9C,  CJK UNIFIED IDEOGRAPH-4F9C
        '20381' => '1329'             , # G+1329  U+4F9D  uni4F9D,  CJK UNIFIED IDEOGRAPH-4F9D
        '20382' => '6410'             , # G+6410  U+4F9E  uni4F9E,  CJK UNIFIED IDEOGRAPH-4F9E
        '20386' => '14791'            , # G+14791  U+4FA2  uni4FA2,  CJK UNIFIED IDEOGRAPH-4FA2
        '20392' => '17726'            , # G+17726  U+4FA8  uni4FA8,  CJK UNIFIED IDEOGRAPH-4FA8
        '20395' => '16418'            , # G+16418  U+4FAB  uni4FAB,  CJK UNIFIED IDEOGRAPH-4FAB
        '20398' => '1716'             , # G+1716  U+4FAE  uni4FAE,  CJK UNIFIED IDEOGRAPH-4FAE
        '20399' => '1704'             , # G+1704  U+4FAF  uni4FAF,  CJK UNIFIED IDEOGRAPH-4FAF
        '20400' => '15690'            , # G+15690  U+4FB0  uni4FB0,  CJK UNIFIED IDEOGRAPH-4FB0
        '20402' => '6749'             , # G+6749  U+4FB2  uni4FB2,  CJK UNIFIED IDEOGRAPH-4FB2
        '20403' => '6757'             , # G+6757  U+4FB3  uni4FB3,  CJK UNIFIED IDEOGRAPH-4FB3
        '20405' => '1703'             , # G+1703  U+4FB5  uni4FB5,  CJK UNIFIED IDEOGRAPH-4FB5
        '20406' => '1711'             , # G+1711  U+4FB6  uni4FB6,  CJK UNIFIED IDEOGRAPH-4FB6
        '20407' => '1723'             , # G+1723  U+4FB7  uni4FB7,  CJK UNIFIED IDEOGRAPH-4FB7
        '20409' => '6763'             , # G+6763  U+4FB9  uni4FB9,  CJK UNIFIED IDEOGRAPH-4FB9
        '20410' => '6761'             , # G+6761  U+4FBA  uni4FBA,  CJK UNIFIED IDEOGRAPH-4FBA
        '20411' => '6756'             , # G+6756  U+4FBB  uni4FBB,  CJK UNIFIED IDEOGRAPH-4FBB
        '20413' => '17812'            , # G+17812  U+4FBD  uni4FBD,  CJK UNIFIED IDEOGRAPH-4FBD
        '20415' => '1705'             , # G+1705  U+4FBF  uni4FBF,  CJK UNIFIED IDEOGRAPH-4FBF
        '20416' => '6762'             , # G+6762  U+4FC0  uni4FC0,  CJK UNIFIED IDEOGRAPH-4FC0
        '20417' => '6752'             , # G+6752  U+4FC1  uni4FC1,  CJK UNIFIED IDEOGRAPH-4FC1
        '20418' => '1719'             , # G+1719  U+4FC2  uni4FC2,  CJK UNIFIED IDEOGRAPH-4FC2
        '20419' => '1710'             , # G+1710  U+4FC3  uni4FC3,  CJK UNIFIED IDEOGRAPH-4FC3
        '20420' => '1718'             , # G+1718  U+4FC4  uni4FC4,  CJK UNIFIED IDEOGRAPH-4FC4
        '20421' => '6747'             , # G+6747  U+4FC5  uni4FC5,  CJK UNIFIED IDEOGRAPH-4FC5
        '20423' => '6759'             , # G+6759  U+4FC7  uni4FC7,  CJK UNIFIED IDEOGRAPH-4FC7
        '20424' => '18152'            , # G+18152  U+4FC8  uni4FC8,  CJK UNIFIED IDEOGRAPH-4FC8
        '20425' => '6750'             , # G+6750  U+4FC9  uni4FC9,  CJK UNIFIED IDEOGRAPH-4FC9
        '20426' => '1714'             , # G+1714  U+4FCA  uni4FCA,  CJK UNIFIED IDEOGRAPH-4FCA
        '20427' => '6751'             , # G+6751  U+4FCB  uni4FCB,  CJK UNIFIED IDEOGRAPH-4FCB
        '20428' => '14799'            , # G+14799  U+4FCC  uni4FCC,  CJK UNIFIED IDEOGRAPH-4FCC
        '20429' => '6746'             , # G+6746  U+4FCD  uni4FCD,  CJK UNIFIED IDEOGRAPH-4FCD
        '20430' => '1721'             , # G+1721  U+4FCE  uni4FCE,  CJK UNIFIED IDEOGRAPH-4FCE
        '20431' => '1708'             , # G+1708  U+4FCF  uni4FCF,  CJK UNIFIED IDEOGRAPH-4FCF
        '20432' => '1717'             , # G+1717  U+4FD0  uni4FD0,  CJK UNIFIED IDEOGRAPH-4FD0
        '20433' => '1707'             , # G+1707  U+4FD1  uni4FD1,  CJK UNIFIED IDEOGRAPH-4FD1
        '20435' => '6748'             , # G+6748  U+4FD3  uni4FD3,  CJK UNIFIED IDEOGRAPH-4FD3
        '20436' => '6753'             , # G+6753  U+4FD4  uni4FD4,  CJK UNIFIED IDEOGRAPH-4FD4
        '20438' => '6760'             , # G+6760  U+4FD6  uni4FD6,  CJK UNIFIED IDEOGRAPH-4FD6
        '20439' => '1715'             , # G+1715  U+4FD7  uni4FD7,  CJK UNIFIED IDEOGRAPH-4FD7
        '20440' => '1712'             , # G+1712  U+4FD8  uni4FD8,  CJK UNIFIED IDEOGRAPH-4FD8
        '20441' => '6755'             , # G+6755  U+4FD9  uni4FD9,  CJK UNIFIED IDEOGRAPH-4FD9
        '20442' => '1720'             , # G+1720  U+4FDA  uni4FDA,  CJK UNIFIED IDEOGRAPH-4FDA
        '20443' => '6758'             , # G+6758  U+4FDB  uni4FDB,  CJK UNIFIED IDEOGRAPH-4FDB
        '20444' => '6754'             , # G+6754  U+4FDC  uni4FDC,  CJK UNIFIED IDEOGRAPH-4FDC
        '20445' => '1709'             , # G+1709  U+4FDD  uni4FDD,  CJK UNIFIED IDEOGRAPH-4FDD
        '20446' => '1722'             , # G+1722  U+4FDE  uni4FDE,  CJK UNIFIED IDEOGRAPH-4FDE
        '20447' => '1713'             , # G+1713  U+4FDF  uni4FDF,  CJK UNIFIED IDEOGRAPH-4FDF
        '20448' => '1706'             , # G+1706  U+4FE0  uni4FE0,  CJK UNIFIED IDEOGRAPH-4FE0
        '20449' => '1702'             , # G+1702  U+4FE1  uni4FE1,  CJK UNIFIED IDEOGRAPH-4FE1
        '20452' => '15462'            , # G+15462  U+4FE4  uni4FE4,  CJK UNIFIED IDEOGRAPH-4FE4
        '20453' => '14800'            , # G+14800  U+4FE5  uni4FE5,  CJK UNIFIED IDEOGRAPH-4FE5
        '20460' => '6764'             , # G+6764  U+4FEC  uni4FEC,  CJK UNIFIED IDEOGRAPH-4FEC
        '20462' => '2124'             , # G+2124  U+4FEE  uni4FEE,  CJK UNIFIED IDEOGRAPH-4FEE
        '20463' => '2102'             , # G+2102  U+4FEF  uni4FEF,  CJK UNIFIED IDEOGRAPH-4FEF
        '20464' => '18896'            , # G+18896  U+4FF0  uni4FF0,  CJK UNIFIED IDEOGRAPH-4FF0
        '20465' => '2118'             , # G+2118  U+4FF1  uni4FF1,  CJK UNIFIED IDEOGRAPH-4FF1
        '20466' => '16168'            , # G+16168  U+4FF2  uni4FF2,  CJK UNIFIED IDEOGRAPH-4FF2
        '20467' => '2123'             , # G+2123  U+4FF3  uni4FF3,  CJK UNIFIED IDEOGRAPH-4FF3
        '20468' => '7204'             , # G+7204  U+4FF4  uni4FF4,  CJK UNIFIED IDEOGRAPH-4FF4
        '20469' => '7203'             , # G+7203  U+4FF5  uni4FF5,  CJK UNIFIED IDEOGRAPH-4FF5
        '20470' => '7208'             , # G+7208  U+4FF6  uni4FF6,  CJK UNIFIED IDEOGRAPH-4FF6
        '20471' => '7209'             , # G+7209  U+4FF7  uni4FF7,  CJK UNIFIED IDEOGRAPH-4FF7
        '20472' => '2105'             , # G+2105  U+4FF8  uni4FF8,  CJK UNIFIED IDEOGRAPH-4FF8
        '20473' => '14259'            , # G+14259  U+4FF9  uni4FF9,  CJK UNIFIED IDEOGRAPH-4FF9
        '20474' => '2114'             , # G+2114  U+4FFA  uni4FFA,  CJK UNIFIED IDEOGRAPH-4FFA
        '20477' => '16166'            , # G+16166  U+4FFD  uni4FFD,  CJK UNIFIED IDEOGRAPH-4FFD
        '20478' => '2127'             , # G+2127  U+4FFE  uni4FFE,  CJK UNIFIED IDEOGRAPH-4FFE
        '20480' => '2115'             , # G+2115  U+5000  uni5000,  CJK UNIFIED IDEOGRAPH-5000
        '20483' => '17814'            , # G+17814  U+5003  uni5003,  CJK UNIFIED IDEOGRAPH-5003
        '20485' => '7197'             , # G+7197  U+5005  uni5005,  CJK UNIFIED IDEOGRAPH-5005
        '20486' => '2108'             , # G+2108  U+5006  uni5006,  CJK UNIFIED IDEOGRAPH-5006
        '20487' => '7198'             , # G+7198  U+5007  uni5007,  CJK UNIFIED IDEOGRAPH-5007
        '20488' => '16420'            , # G+16420  U+5008  uni5008,  CJK UNIFIED IDEOGRAPH-5008
        '20489' => '2129'             , # G+2129  U+5009  uni5009,  CJK UNIFIED IDEOGRAPH-5009
        '20491' => '2120'             , # G+2120  U+500B  uni500B,  CJK UNIFIED IDEOGRAPH-500B
        '20492' => '2099'             , # G+2099  U+500C  uni500C,  CJK UNIFIED IDEOGRAPH-500C
        '20493' => '2100'             , # G+2100  U+500D  uni500D,  CJK UNIFIED IDEOGRAPH-500D
        '20494' => '7217'             , # G+7217  U+500E  uni500E,  CJK UNIFIED IDEOGRAPH-500E
        '20495' => '2572'             , # G+2572  U+500F  uni500F,  CJK UNIFIED IDEOGRAPH-500F
        '20497' => '2113'             , # G+2113  U+5011  uni5011,  CJK UNIFIED IDEOGRAPH-5011
        '20498' => '2112'             , # G+2112  U+5012  uni5012,  CJK UNIFIED IDEOGRAPH-5012
        '20499' => '7199'             , # G+7199  U+5013  uni5013,  CJK UNIFIED IDEOGRAPH-5013
        '20500' => '2116'             , # G+2116  U+5014  uni5014,  CJK UNIFIED IDEOGRAPH-5014
        '20501' => '7749'             , # G+7749  U+5015  uni5015,  CJK UNIFIED IDEOGRAPH-5015
        '20502' => '2107'             , # G+2107  U+5016  uni5016,  CJK UNIFIED IDEOGRAPH-5016
        '20503' => '7210'             , # G+7210  U+5017  uni5017,  CJK UNIFIED IDEOGRAPH-5017
        '20504' => '2122'             , # G+2122  U+5018  uni5018,  CJK UNIFIED IDEOGRAPH-5018
        '20505' => '2121'             , # G+2121  U+5019  uni5019,  CJK UNIFIED IDEOGRAPH-5019
        '20506' => '2111'             , # G+2111  U+501A  uni501A,  CJK UNIFIED IDEOGRAPH-501A
        '20507' => '7202'             , # G+7202  U+501B  uni501B,  CJK UNIFIED IDEOGRAPH-501B
        '20508' => '7211'             , # G+7211  U+501C  uni501C,  CJK UNIFIED IDEOGRAPH-501C
        '20510' => '7196'             , # G+7196  U+501E  uni501E,  CJK UNIFIED IDEOGRAPH-501E
        '20511' => '2110'             , # G+2110  U+501F  uni501F,  CJK UNIFIED IDEOGRAPH-501F
        '20512' => '7212'             , # G+7212  U+5020  uni5020,  CJK UNIFIED IDEOGRAPH-5020
        '20513' => '2119'             , # G+2119  U+5021  uni5021,  CJK UNIFIED IDEOGRAPH-5021
        '20514' => '7200'             , # G+7200  U+5022  uni5022,  CJK UNIFIED IDEOGRAPH-5022
        '20515' => '2101'             , # G+2101  U+5023  uni5023,  CJK UNIFIED IDEOGRAPH-5023
        '20517' => '2104'             , # G+2104  U+5025  uni5025,  CJK UNIFIED IDEOGRAPH-5025
        '20518' => '2103'             , # G+2103  U+5026  uni5026,  CJK UNIFIED IDEOGRAPH-5026
        '20519' => '7213'             , # G+7213  U+5027  uni5027,  CJK UNIFIED IDEOGRAPH-5027
        '20520' => '2117'             , # G+2117  U+5028  uni5028,  CJK UNIFIED IDEOGRAPH-5028
        '20521' => '2106'             , # G+2106  U+5029  uni5029,  CJK UNIFIED IDEOGRAPH-5029
        '20522' => '2126'             , # G+2126  U+502A  uni502A,  CJK UNIFIED IDEOGRAPH-502A
        '20523' => '2128'             , # G+2128  U+502B  uni502B,  CJK UNIFIED IDEOGRAPH-502B
        '20524' => '7207'             , # G+7207  U+502C  uni502C,  CJK UNIFIED IDEOGRAPH-502C
        '20525' => '2125'             , # G+2125  U+502D  uni502D,  CJK UNIFIED IDEOGRAPH-502D
        '20526' => '14796'            , # G+14796  U+502E  uni502E,  CJK UNIFIED IDEOGRAPH-502E
        '20527' => '7215'             , # G+7215  U+502F  uni502F,  CJK UNIFIED IDEOGRAPH-502F
        '20528' => '7201'             , # G+7201  U+5030  uni5030,  CJK UNIFIED IDEOGRAPH-5030
        '20529' => '7216'             , # G+7216  U+5031  uni5031,  CJK UNIFIED IDEOGRAPH-5031
        '20531' => '7205'             , # G+7205  U+5033  uni5033,  CJK UNIFIED IDEOGRAPH-5033
        '20532' => '14608'            , # G+14608  U+5034  uni5034,  CJK UNIFIED IDEOGRAPH-5034
        '20533' => '7214'             , # G+7214  U+5035  uni5035,  CJK UNIFIED IDEOGRAPH-5035
        '20535' => '7206'             , # G+7206  U+5037  uni5037,  CJK UNIFIED IDEOGRAPH-5037
        '20539' => '18849'            , # G+18849  U+503B  uni503B,  CJK UNIFIED IDEOGRAPH-503B
        '20540' => '2109'             , # G+2109  U+503C  uni503C,  CJK UNIFIED IDEOGRAPH-503C
        '20544' => '7757'             , # G+7757  U+5040  uni5040,  CJK UNIFIED IDEOGRAPH-5040
        '20545' => '7745'             , # G+7745  U+5041  uni5041,  CJK UNIFIED IDEOGRAPH-5041
        '20547' => '2560'             , # G+2560  U+5043  uni5043,  CJK UNIFIED IDEOGRAPH-5043
        '20549' => '7750'             , # G+7750  U+5045  uni5045,  CJK UNIFIED IDEOGRAPH-5045
        '20550' => '7756'             , # G+7756  U+5046  uni5046,  CJK UNIFIED IDEOGRAPH-5046
        '20551' => '2559'             , # G+2559  U+5047  uni5047,  CJK UNIFIED IDEOGRAPH-5047
        '20552' => '7743'             , # G+7743  U+5048  uni5048,  CJK UNIFIED IDEOGRAPH-5048
        '20553' => '2563'             , # G+2563  U+5049  uni5049,  CJK UNIFIED IDEOGRAPH-5049
        '20554' => '7747'             , # G+7747  U+504A  uni504A,  CJK UNIFIED IDEOGRAPH-504A
        '20555' => '7740'             , # G+7740  U+504B  uni504B,  CJK UNIFIED IDEOGRAPH-504B
        '20556' => '2561'             , # G+2561  U+504C  uni504C,  CJK UNIFIED IDEOGRAPH-504C
        '20557' => '7744'             , # G+7744  U+504D  uni504D,  CJK UNIFIED IDEOGRAPH-504D
        '20558' => '2566'             , # G+2566  U+504E  uni504E,  CJK UNIFIED IDEOGRAPH-504E
        '20559' => '2571'             , # G+2571  U+504F  uni504F,  CJK UNIFIED IDEOGRAPH-504F
        '20561' => '7761'             , # G+7761  U+5051  uni5051,  CJK UNIFIED IDEOGRAPH-5051
        '20563' => '7739'             , # G+7739  U+5053  uni5053,  CJK UNIFIED IDEOGRAPH-5053
        '20565' => '2567'             , # G+2567  U+5055  uni5055,  CJK UNIFIED IDEOGRAPH-5055
        '20566' => '16172'            , # G+16172  U+5056  uni5056,  CJK UNIFIED IDEOGRAPH-5056
        '20567' => '7760'             , # G+7760  U+5057  uni5057,  CJK UNIFIED IDEOGRAPH-5057
        '20568' => '14801'            , # G+14801  U+5058  uni5058,  CJK UNIFIED IDEOGRAPH-5058
        '20570' => '2562'             , # G+2562  U+505A  uni505A,  CJK UNIFIED IDEOGRAPH-505A
        '20571' => '7746'             , # G+7746  U+505B  uni505B,  CJK UNIFIED IDEOGRAPH-505B
        '20572' => '2558'             , # G+2558  U+505C  uni505C,  CJK UNIFIED IDEOGRAPH-505C
        '20573' => '7741'             , # G+7741  U+505D  uni505D,  CJK UNIFIED IDEOGRAPH-505D
        '20574' => '7737'             , # G+7737  U+505E  uni505E,  CJK UNIFIED IDEOGRAPH-505E
        '20575' => '7751'             , # G+7751  U+505F  uni505F,  CJK UNIFIED IDEOGRAPH-505F
        '20576' => '7738'             , # G+7738  U+5060  uni5060,  CJK UNIFIED IDEOGRAPH-5060
        '20577' => '7736'             , # G+7736  U+5061  uni5061,  CJK UNIFIED IDEOGRAPH-5061
        '20578' => '7748'             , # G+7748  U+5062  uni5062,  CJK UNIFIED IDEOGRAPH-5062
        '20579' => '7754'             , # G+7754  U+5063  uni5063,  CJK UNIFIED IDEOGRAPH-5063
        '20580' => '7755'             , # G+7755  U+5064  uni5064,  CJK UNIFIED IDEOGRAPH-5064
        '20581' => '2564'             , # G+2564  U+5065  uni5065,  CJK UNIFIED IDEOGRAPH-5065
        '20582' => '15817'            , # G+15817  U+5066  uni5066,  CJK UNIFIED IDEOGRAPH-5066
        '20584' => '8376'             , # G+8376  U+5068  uni5068,  CJK UNIFIED IDEOGRAPH-5068
        '20585' => '7752'             , # G+7752  U+5069  uni5069,  CJK UNIFIED IDEOGRAPH-5069
        '20586' => '7735'             , # G+7735  U+506A  uni506A,  CJK UNIFIED IDEOGRAPH-506A
        '20587' => '7753'             , # G+7753  U+506B  uni506B,  CJK UNIFIED IDEOGRAPH-506B
        '20588' => '14797'            , # G+14797  U+506C  uni506C,  CJK UNIFIED IDEOGRAPH-506C
        '20589' => '2574'             , # G+2574  U+506D  uni506D,  CJK UNIFIED IDEOGRAPH-506D
        '20590' => '7758'             , # G+7758  U+506E  uni506E,  CJK UNIFIED IDEOGRAPH-506E
        '20591' => '2573'             , # G+2573  U+506F  uni506F,  CJK UNIFIED IDEOGRAPH-506F
        '20592' => '7734'             , # G+7734  U+5070  uni5070,  CJK UNIFIED IDEOGRAPH-5070
        '20594' => '7742'             , # G+7742  U+5072  uni5072,  CJK UNIFIED IDEOGRAPH-5072
        '20595' => '7759'             , # G+7759  U+5073  uni5073,  CJK UNIFIED IDEOGRAPH-5073
        '20596' => '2569'             , # G+2569  U+5074  uni5074,  CJK UNIFIED IDEOGRAPH-5074
        '20597' => '2568'             , # G+2568  U+5075  uni5075,  CJK UNIFIED IDEOGRAPH-5075
        '20598' => '2565'             , # G+2565  U+5076  uni5076,  CJK UNIFIED IDEOGRAPH-5076
        '20599' => '2570'             , # G+2570  U+5077  uni5077,  CJK UNIFIED IDEOGRAPH-5077
        '20602' => '2556'             , # G+2556  U+507A  uni507A,  CJK UNIFIED IDEOGRAPH-507A
        '20605' => '2557'             , # G+2557  U+507D  uni507D,  CJK UNIFIED IDEOGRAPH-507D
        '20608' => '3052'             , # G+3052  U+5080  uni5080,  CJK UNIFIED IDEOGRAPH-5080
        '20609' => '14798'            , # G+14798  U+5081  uni5081,  CJK UNIFIED IDEOGRAPH-5081
        '20610' => '8379'             , # G+8379  U+5082  uni5082,  CJK UNIFIED IDEOGRAPH-5082
        '20611' => '8372'             , # G+8372  U+5083  uni5083,  CJK UNIFIED IDEOGRAPH-5083
        '20613' => '3049'             , # G+3049  U+5085  uni5085,  CJK UNIFIED IDEOGRAPH-5085
        '20615' => '8380'             , # G+8380  U+5087  uni5087,  CJK UNIFIED IDEOGRAPH-5087
        '20616' => '17308'            , # G+17308  U+5088  uni5088,  CJK UNIFIED IDEOGRAPH-5088
        '20619' => '8370'             , # G+8370  U+508B  uni508B,  CJK UNIFIED IDEOGRAPH-508B
        '20620' => '8373'             , # G+8373  U+508C  uni508C,  CJK UNIFIED IDEOGRAPH-508C
        '20621' => '3048'             , # G+3048  U+508D  uni508D,  CJK UNIFIED IDEOGRAPH-508D
        '20622' => '8374'             , # G+8374  U+508E  uni508E,  CJK UNIFIED IDEOGRAPH-508E
        '20624' => '16876'            , # G+16876  U+5090  uni5090,  CJK UNIFIED IDEOGRAPH-5090
        '20625' => '3051'             , # G+3051  U+5091  uni5091,  CJK UNIFIED IDEOGRAPH-5091
        '20626' => '8378'             , # G+8378  U+5092  uni5092,  CJK UNIFIED IDEOGRAPH-5092
        '20628' => '8368'             , # G+8368  U+5094  uni5094,  CJK UNIFIED IDEOGRAPH-5094
        '20629' => '8367'             , # G+8367  U+5095  uni5095,  CJK UNIFIED IDEOGRAPH-5095
        '20630' => '3053'             , # G+3053  U+5096  uni5096,  CJK UNIFIED IDEOGRAPH-5096
        '20632' => '3054'             , # G+3054  U+5098  uni5098,  CJK UNIFIED IDEOGRAPH-5098
        '20633' => '3050'             , # G+3050  U+5099  uni5099,  CJK UNIFIED IDEOGRAPH-5099
        '20634' => '3055'             , # G+3055  U+509A  uni509A,  CJK UNIFIED IDEOGRAPH-509A
        '20635' => '8366'             , # G+8366  U+509B  uni509B,  CJK UNIFIED IDEOGRAPH-509B
        '20636' => '8377'             , # G+8377  U+509C  uni509C,  CJK UNIFIED IDEOGRAPH-509C
        '20637' => '8375'             , # G+8375  U+509D  uni509D,  CJK UNIFIED IDEOGRAPH-509D
        '20638' => '8369'             , # G+8369  U+509E  uni509E,  CJK UNIFIED IDEOGRAPH-509E
        '20642' => '3047'             , # G+3047  U+50A2  uni50A2,  CJK UNIFIED IDEOGRAPH-50A2
        '20643' => '8371'             , # G+8371  U+50A3  uni50A3,  CJK UNIFIED IDEOGRAPH-50A3
        '20646' => '16191'            , # G+16191  U+50A6  uni50A6,  CJK UNIFIED IDEOGRAPH-50A6
        '20652' => '3525'             , # G+3525  U+50AC  uni50AC,  CJK UNIFIED IDEOGRAPH-50AC
        '20653' => '3519'             , # G+3519  U+50AD  uni50AD,  CJK UNIFIED IDEOGRAPH-50AD
        '20654' => '9063'             , # G+9063  U+50AE  uni50AE,  CJK UNIFIED IDEOGRAPH-50AE
        '20655' => '3528'             , # G+3528  U+50AF  uni50AF,  CJK UNIFIED IDEOGRAPH-50AF
        '20656' => '9069'             , # G+9069  U+50B0  uni50B0,  CJK UNIFIED IDEOGRAPH-50B0
        '20657' => '9072'             , # G+9072  U+50B1  uni50B1,  CJK UNIFIED IDEOGRAPH-50B1
        '20658' => '3521'             , # G+3521  U+50B2  uni50B2,  CJK UNIFIED IDEOGRAPH-50B2
        '20659' => '3522'             , # G+3522  U+50B3  uni50B3,  CJK UNIFIED IDEOGRAPH-50B3
        '20660' => '9066'             , # G+9066  U+50B4  uni50B4,  CJK UNIFIED IDEOGRAPH-50B4
        '20661' => '3520'             , # G+3520  U+50B5  uni50B5,  CJK UNIFIED IDEOGRAPH-50B5
        '20662' => '9075'             , # G+9075  U+50B6  uni50B6,  CJK UNIFIED IDEOGRAPH-50B6
        '20663' => '3526'             , # G+3526  U+50B7  uni50B7,  CJK UNIFIED IDEOGRAPH-50B7
        '20664' => '9076'             , # G+9076  U+50B8  uni50B8,  CJK UNIFIED IDEOGRAPH-50B8
        '20666' => '9071'             , # G+9071  U+50BA  uni50BA,  CJK UNIFIED IDEOGRAPH-50BA
        '20667' => '3527'             , # G+3527  U+50BB  uni50BB,  CJK UNIFIED IDEOGRAPH-50BB
        '20668' => '18897'            , # G+18897  U+50BC  uni50BC,  CJK UNIFIED IDEOGRAPH-50BC
        '20669' => '9060'             , # G+9060  U+50BD  uni50BD,  CJK UNIFIED IDEOGRAPH-50BD
        '20670' => '3524'             , # G+3524  U+50BE  uni50BE,  CJK UNIFIED IDEOGRAPH-50BE
        '20671' => '9061'             , # G+9061  U+50BF  uni50BF,  CJK UNIFIED IDEOGRAPH-50BF
        '20673' => '9070'             , # G+9070  U+50C1  uni50C1,  CJK UNIFIED IDEOGRAPH-50C1
        '20674' => '9068'             , # G+9068  U+50C2  uni50C2,  CJK UNIFIED IDEOGRAPH-50C2
        '20676' => '9064'             , # G+9064  U+50C4  uni50C4,  CJK UNIFIED IDEOGRAPH-50C4
        '20677' => '3523'             , # G+3523  U+50C5  uni50C5,  CJK UNIFIED IDEOGRAPH-50C5
        '20678' => '9062'             , # G+9062  U+50C6  uni50C6,  CJK UNIFIED IDEOGRAPH-50C6
        '20679' => '3529'             , # G+3529  U+50C7  uni50C7,  CJK UNIFIED IDEOGRAPH-50C7
        '20680' => '9067'             , # G+9067  U+50C8  uni50C8,  CJK UNIFIED IDEOGRAPH-50C8
        '20681' => '9074'             , # G+9074  U+50C9  uni50C9,  CJK UNIFIED IDEOGRAPH-50C9
        '20682' => '9065'             , # G+9065  U+50CA  uni50CA,  CJK UNIFIED IDEOGRAPH-50CA
        '20683' => '9073'             , # G+9073  U+50CB  uni50CB,  CJK UNIFIED IDEOGRAPH-50CB
        '20685' => '14789'            , # G+14789  U+50CD  uni50CD,  CJK UNIFIED IDEOGRAPH-50CD
        '20686' => '3976'             , # G+3976  U+50CE  uni50CE,  CJK UNIFIED IDEOGRAPH-50CE
        '20687' => '3973'             , # G+3973  U+50CF  uni50CF,  CJK UNIFIED IDEOGRAPH-50CF
        '20688' => '14545'            , # G+14545  U+50D0  uni50D0,  CJK UNIFIED IDEOGRAPH-50D0
        '20689' => '3974'             , # G+3974  U+50D1  uni50D1,  CJK UNIFIED IDEOGRAPH-50D1
        '20691' => '9756'             , # G+9756  U+50D3  uni50D3,  CJK UNIFIED IDEOGRAPH-50D3
        '20692' => '9748'             , # G+9748  U+50D4  uni50D4,  CJK UNIFIED IDEOGRAPH-50D4
        '20693' => '3972'             , # G+3972  U+50D5  uni50D5,  CJK UNIFIED IDEOGRAPH-50D5
        '20694' => '3969'             , # G+3969  U+50D6  uni50D6,  CJK UNIFIED IDEOGRAPH-50D6
        '20695' => '9749'             , # G+9749  U+50D7  uni50D7,  CJK UNIFIED IDEOGRAPH-50D7
        '20697' => '16334'            , # G+16334  U+50D9  uni50D9,  CJK UNIFIED IDEOGRAPH-50D9
        '20698' => '3971'             , # G+3971  U+50DA  uni50DA,  CJK UNIFIED IDEOGRAPH-50DA
        '20699' => '9752'             , # G+9752  U+50DB  uni50DB,  CJK UNIFIED IDEOGRAPH-50DB
        '20701' => '9754'             , # G+9754  U+50DD  uni50DD,  CJK UNIFIED IDEOGRAPH-50DD
        '20702' => '16433'            , # G+16433  U+50DE  uni50DE,  CJK UNIFIED IDEOGRAPH-50DE
        '20703' => '15101'            , # G+15101  U+50DF  uni50DF,  CJK UNIFIED IDEOGRAPH-50DF
        '20704' => '9761'             , # G+9761  U+50E0  uni50E0,  CJK UNIFIED IDEOGRAPH-50E0
        '20705' => '16753'            , # G+16753  U+50E1  uni50E1,  CJK UNIFIED IDEOGRAPH-50E1
        '20707' => '9760'             , # G+9760  U+50E3  uni50E3,  CJK UNIFIED IDEOGRAPH-50E3
        '20708' => '9755'             , # G+9755  U+50E4  uni50E4,  CJK UNIFIED IDEOGRAPH-50E4
        '20709' => '3968'             , # G+3968  U+50E5  uni50E5,  CJK UNIFIED IDEOGRAPH-50E5
        '20710' => '9747'             , # G+9747  U+50E6  uni50E6,  CJK UNIFIED IDEOGRAPH-50E6
        '20711' => '3966'             , # G+3966  U+50E7  uni50E7,  CJK UNIFIED IDEOGRAPH-50E7
        '20712' => '9750'             , # G+9750  U+50E8  uni50E8,  CJK UNIFIED IDEOGRAPH-50E8
        '20713' => '3977'             , # G+3977  U+50E9  uni50E9,  CJK UNIFIED IDEOGRAPH-50E9
        '20714' => '9753'             , # G+9753  U+50EA  uni50EA,  CJK UNIFIED IDEOGRAPH-50EA
        '20716' => '9757'             , # G+9757  U+50EC  uni50EC,  CJK UNIFIED IDEOGRAPH-50EC
        '20717' => '3970'             , # G+3970  U+50ED  uni50ED,  CJK UNIFIED IDEOGRAPH-50ED
        '20718' => '3967'             , # G+3967  U+50EE  uni50EE,  CJK UNIFIED IDEOGRAPH-50EE
        '20719' => '9759'             , # G+9759  U+50EF  uni50EF,  CJK UNIFIED IDEOGRAPH-50EF
        '20720' => '9758'             , # G+9758  U+50F0  uni50F0,  CJK UNIFIED IDEOGRAPH-50F0
        '20721' => '3975'             , # G+3975  U+50F1  uni50F1,  CJK UNIFIED IDEOGRAPH-50F1
        '20723' => '9751'             , # G+9751  U+50F3  uni50F3,  CJK UNIFIED IDEOGRAPH-50F3
        '20724' => '15593'            , # G+15593  U+50F4  uni50F4,  CJK UNIFIED IDEOGRAPH-50F4
        '20725' => '4357'             , # G+4357  U+50F5  uni50F5,  CJK UNIFIED IDEOGRAPH-50F5
        '20726' => '10371'            , # G+10371  U+50F6  uni50F6,  CJK UNIFIED IDEOGRAPH-50F6
        '20728' => '10368'            , # G+10368  U+50F8  uni50F8,  CJK UNIFIED IDEOGRAPH-50F8
        '20729' => '4358'             , # G+4358  U+50F9  uni50F9,  CJK UNIFIED IDEOGRAPH-50F9
        '20731' => '4356'             , # G+4356  U+50FB  uni50FB,  CJK UNIFIED IDEOGRAPH-50FB
        '20732' => '14802'            , # G+14802  U+50FC  uni50FC,  CJK UNIFIED IDEOGRAPH-50FC
        '20733' => '10375'            , # G+10375  U+50FD  uni50FD,  CJK UNIFIED IDEOGRAPH-50FD
        '20734' => '10372'            , # G+10372  U+50FE  uni50FE,  CJK UNIFIED IDEOGRAPH-50FE
        '20735' => '10365'            , # G+10365  U+50FF  uni50FF,  CJK UNIFIED IDEOGRAPH-50FF
        '20736' => '4355'             , # G+4355  U+5100  uni5100,  CJK UNIFIED IDEOGRAPH-5100
        '20737' => '16434'            , # G+16434  U+5101  uni5101,  CJK UNIFIED IDEOGRAPH-5101
        '20738' => '4359'             , # G+4359  U+5102  uni5102,  CJK UNIFIED IDEOGRAPH-5102
        '20739' => '10366'            , # G+10366  U+5103  uni5103,  CJK UNIFIED IDEOGRAPH-5103
        '20740' => '4354'             , # G+4354  U+5104  uni5104,  CJK UNIFIED IDEOGRAPH-5104
        '20741' => '4362'             , # G+4362  U+5105  uni5105,  CJK UNIFIED IDEOGRAPH-5105
        '20742' => '10369'            , # G+10369  U+5106  uni5106,  CJK UNIFIED IDEOGRAPH-5106
        '20743' => '10370'            , # G+10370  U+5107  uni5107,  CJK UNIFIED IDEOGRAPH-5107
        '20744' => '4360'             , # G+4360  U+5108  uni5108,  CJK UNIFIED IDEOGRAPH-5108
        '20745' => '4361'             , # G+4361  U+5109  uni5109,  CJK UNIFIED IDEOGRAPH-5109
        '20746' => '10376'            , # G+10376  U+510A  uni510A,  CJK UNIFIED IDEOGRAPH-510A
        '20747' => '10373'            , # G+10373  U+510B  uni510B,  CJK UNIFIED IDEOGRAPH-510B
        '20748' => '10374'            , # G+10374  U+510C  uni510C,  CJK UNIFIED IDEOGRAPH-510C
        '20749' => '14790'            , # G+14790  U+510D  uni510D,  CJK UNIFIED IDEOGRAPH-510D
        '20750' => '16436'            , # G+16436  U+510E  uni510E,  CJK UNIFIED IDEOGRAPH-510E
        '20752' => '4749'             , # G+4749  U+5110  uni5110,  CJK UNIFIED IDEOGRAPH-5110
        '20753' => '11012'            , # G+11012  U+5111  uni5111,  CJK UNIFIED IDEOGRAPH-5111
        '20754' => '4746'             , # G+4746  U+5112  uni5112,  CJK UNIFIED IDEOGRAPH-5112
        '20755' => '11009'            , # G+11009  U+5113  uni5113,  CJK UNIFIED IDEOGRAPH-5113
        '20756' => '4748'             , # G+4748  U+5114  uni5114,  CJK UNIFIED IDEOGRAPH-5114
        '20757' => '4750'             , # G+4750  U+5115  uni5115,  CJK UNIFIED IDEOGRAPH-5115
        '20759' => '11010'            , # G+11010  U+5117  uni5117,  CJK UNIFIED IDEOGRAPH-5117
        '20760' => '4747'             , # G+4747  U+5118  uni5118,  CJK UNIFIED IDEOGRAPH-5118
        '20762' => '11011'            , # G+11011  U+511A  uni511A,  CJK UNIFIED IDEOGRAPH-511A
        '20764' => '11008'            , # G+11008  U+511C  uni511C,  CJK UNIFIED IDEOGRAPH-511C
        '20767' => '5045'             , # G+5045  U+511F  uni511F,  CJK UNIFIED IDEOGRAPH-511F
        '20768' => '11582'            , # G+11582  U+5120  uni5120,  CJK UNIFIED IDEOGRAPH-5120
        '20769' => '5046'             , # G+5046  U+5121  uni5121,  CJK UNIFIED IDEOGRAPH-5121
        '20770' => '11580'            , # G+11580  U+5122  uni5122,  CJK UNIFIED IDEOGRAPH-5122
        '20772' => '11581'            , # G+11581  U+5124  uni5124,  CJK UNIFIED IDEOGRAPH-5124
        '20773' => '11579'            , # G+11579  U+5125  uni5125,  CJK UNIFIED IDEOGRAPH-5125
        '20774' => '11578'            , # G+11578  U+5126  uni5126,  CJK UNIFIED IDEOGRAPH-5126
        '20777' => '11583'            , # G+11583  U+5129  uni5129,  CJK UNIFIED IDEOGRAPH-5129
        '20778' => '5044'             , # G+5044  U+512A  uni512A,  CJK UNIFIED IDEOGRAPH-512A
        '20779' => '14766'            , # G+14766  U+512B  uni512B,  CJK UNIFIED IDEOGRAPH-512B
        '20781' => '12047'            , # G+12047  U+512D  uni512D,  CJK UNIFIED IDEOGRAPH-512D
        '20782' => '12048'            , # G+12048  U+512E  uni512E,  CJK UNIFIED IDEOGRAPH-512E
        '20784' => '10367'            , # G+10367  U+5130  uni5130,  CJK UNIFIED IDEOGRAPH-5130
        '20785' => '12046'            , # G+12046  U+5131  uni5131,  CJK UNIFIED IDEOGRAPH-5131
        '20786' => '5047'             , # G+5047  U+5132  uni5132,  CJK UNIFIED IDEOGRAPH-5132
        '20787' => '5493'             , # G+5493  U+5133  uni5133,  CJK UNIFIED IDEOGRAPH-5133
        '20788' => '12410'            , # G+12410  U+5134  uni5134,  CJK UNIFIED IDEOGRAPH-5134
        '20789' => '12411'            , # G+12411  U+5135  uni5135,  CJK UNIFIED IDEOGRAPH-5135
        '20791' => '5736'             , # G+5736  U+5137  uni5137,  CJK UNIFIED IDEOGRAPH-5137
        '20792' => '5737'             , # G+5737  U+5138  uni5138,  CJK UNIFIED IDEOGRAPH-5138
        '20793' => '12998'            , # G+12998  U+5139  uni5139,  CJK UNIFIED IDEOGRAPH-5139
        '20794' => '12997'            , # G+12997  U+513A  uni513A,  CJK UNIFIED IDEOGRAPH-513A
        '20795' => '5820'             , # G+5820  U+513B  uni513B,  CJK UNIFIED IDEOGRAPH-513B
        '20796' => '5819'             , # G+5819  U+513C  uni513C,  CJK UNIFIED IDEOGRAPH-513C
        '20797' => '13326'            , # G+13326  U+513D  uni513D,  CJK UNIFIED IDEOGRAPH-513D
        '20799' => '604'              , # G+604  U+513F  uni513F,  CJK UNIFIED IDEOGRAPH-513F
        '20800' => '628'              , # G+628  U+5140  uni5140,  CJK UNIFIED IDEOGRAPH-5140
        '20801' => '682'              , # G+682  U+5141  uni5141,  CJK UNIFIED IDEOGRAPH-5141
        '20803' => '681'              , # G+681  U+5143  uni5143,  CJK UNIFIED IDEOGRAPH-5143
        '20804' => '771'              , # G+771  U+5144  uni5144,  CJK UNIFIED IDEOGRAPH-5144
        '20805' => '770'              , # G+770  U+5145  uni5145,  CJK UNIFIED IDEOGRAPH-5145
        '20806' => '906'              , # G+906  U+5146  uni5146,  CJK UNIFIED IDEOGRAPH-5146
        '20807' => '905'              , # G+905  U+5147  uni5147,  CJK UNIFIED IDEOGRAPH-5147
        '20808' => '907'              , # G+907  U+5148  uni5148,  CJK UNIFIED IDEOGRAPH-5148
        '20809' => '904'              , # G+904  U+5149  uni5149,  CJK UNIFIED IDEOGRAPH-5149
        '20811' => '1076'             , # G+1076  U+514B  uni514B,  CJK UNIFIED IDEOGRAPH-514B
        '20812' => '1075'             , # G+1075  U+514C  uni514C,  CJK UNIFIED IDEOGRAPH-514C
        '20813' => '1077'             , # G+1077  U+514D  uni514D,  CJK UNIFIED IDEOGRAPH-514D
        '20818' => '1349'             , # G+1349  U+5152  uni5152,  CJK UNIFIED IDEOGRAPH-5152
        '20820' => '1348'             , # G+1348  U+5154  uni5154,  CJK UNIFIED IDEOGRAPH-5154
        '20821' => '1350'             , # G+1350  U+5155  uni5155,  CJK UNIFIED IDEOGRAPH-5155
        '20822' => '17306'            , # G+17306  U+5156  uni5156,  CJK UNIFIED IDEOGRAPH-5156
        '20823' => '1724'             , # G+1724  U+5157  uni5157,  CJK UNIFIED IDEOGRAPH-5157
        '20825' => '281'              , # G+281  U+5159  uni5159,  CJK UNIFIED IDEOGRAPH-5159
        '20826' => '7218'             , # G+7218  U+515A  uni515A,  CJK UNIFIED IDEOGRAPH-515A
        '20827' => '282'              , # G+282  U+515B  uni515B,  CJK UNIFIED IDEOGRAPH-515B
        '20828' => '2575'             , # G+2575  U+515C  uni515C,  CJK UNIFIED IDEOGRAPH-515C
        '20829' => '284'              , # G+284  U+515D  uni515D,  CJK UNIFIED IDEOGRAPH-515D
        '20830' => '283'              , # G+283  U+515E  uni515E,  CJK UNIFIED IDEOGRAPH-515E
        '20831' => '8381'             , # G+8381  U+515F  uni515F,  CJK UNIFIED IDEOGRAPH-515F
        '20832' => '16442'            , # G+16442  U+5160  uni5160,  CJK UNIFIED IDEOGRAPH-5160
        '20833' => '285'              , # G+285  U+5161  uni5161,  CJK UNIFIED IDEOGRAPH-5161
        '20834' => '3978'             , # G+3978  U+5162  uni5162,  CJK UNIFIED IDEOGRAPH-5162
        '20835' => '286'              , # G+286  U+5163  uni5163,  CJK UNIFIED IDEOGRAPH-5163
        '20837' => '605'              , # G+605  U+5165  uni5165,  CJK UNIFIED IDEOGRAPH-5165
        '20839' => '683'              , # G+683  U+5167  uni5167,  CJK UNIFIED IDEOGRAPH-5167
        '20840' => '908'              , # G+908  U+5168  uni5168,  CJK UNIFIED IDEOGRAPH-5168
        '20841' => '1351'             , # G+1351  U+5169  uni5169,  CJK UNIFIED IDEOGRAPH-5169
        '20842' => '16444'            , # G+16444  U+516A  uni516A,  CJK UNIFIED IDEOGRAPH-516A
        '20843' => '606'              , # G+606  U+516B  uni516B,  CJK UNIFIED IDEOGRAPH-516B
        '20844' => '686'              , # G+686  U+516C  uni516C,  CJK UNIFIED IDEOGRAPH-516C
        '20845' => '684'              , # G+684  U+516D  uni516D,  CJK UNIFIED IDEOGRAPH-516D
        '20846' => '685'              , # G+685  U+516E  uni516E,  CJK UNIFIED IDEOGRAPH-516E
        '20849' => '909'              , # G+909  U+5171  uni5171,  CJK UNIFIED IDEOGRAPH-5171
        '20852' => '17727'            , # G+17727  U+5174  uni5174,  CJK UNIFIED IDEOGRAPH-5174
        '20853' => '1078'             , # G+1078  U+5175  uni5175,  CJK UNIFIED IDEOGRAPH-5175
        '20854' => '1353'             , # G+1353  U+5176  uni5176,  CJK UNIFIED IDEOGRAPH-5176
        '20855' => '1352'             , # G+1352  U+5177  uni5177,  CJK UNIFIED IDEOGRAPH-5177
        '20856' => '1354'             , # G+1354  U+5178  uni5178,  CJK UNIFIED IDEOGRAPH-5178
        '20857' => '15054'            , # G+15054  U+5179  uni5179,  CJK UNIFIED IDEOGRAPH-5179
        '20860' => '2130'             , # G+2130  U+517C  uni517C,  CJK UNIFIED IDEOGRAPH-517C
        '20864' => '4751'             , # G+4751  U+5180  uni5180,  CJK UNIFIED IDEOGRAPH-5180
        '20866' => '541'              , # G+541  U+5182  uni5182,  CJK UNIFIED IDEOGRAPH-5182
        '20870' => '17311'            , # G+17311  U+5186  uni5186,  CJK UNIFIED IDEOGRAPH-5186
        '20871' => '6009'             , # G+6009  U+5187  uni5187,  CJK UNIFIED IDEOGRAPH-5187
        '20872' => '14006'            , # G+14006  U+5188  uni5188,  CJK UNIFIED IDEOGRAPH-5188
        '20873' => '772'              , # G+772  U+5189  uni5189,  CJK UNIFIED IDEOGRAPH-5189
        '20874' => '773'              , # G+773  U+518A  uni518A,  CJK UNIFIED IDEOGRAPH-518A
        '20877' => '910'              , # G+910  U+518D  uni518D,  CJK UNIFIED IDEOGRAPH-518D
        '20879' => '6195'             , # G+6195  U+518F  uni518F,  CJK UNIFIED IDEOGRAPH-518F
        '20881' => '1726'             , # G+1726  U+5191  uni5191,  CJK UNIFIED IDEOGRAPH-5191
        '20882' => '1725'             , # G+1725  U+5192  uni5192,  CJK UNIFIED IDEOGRAPH-5192
        '20883' => '7220'             , # G+7220  U+5193  uni5193,  CJK UNIFIED IDEOGRAPH-5193
        '20884' => '7219'             , # G+7219  U+5194  uni5194,  CJK UNIFIED IDEOGRAPH-5194
        '20885' => '2576'             , # G+2576  U+5195  uni5195,  CJK UNIFIED IDEOGRAPH-5195
        '20886' => '542'              , # G+542  U+5196  uni5196,  CJK UNIFIED IDEOGRAPH-5196
        '20887' => '687'              , # G+687  U+5197  uni5197,  CJK UNIFIED IDEOGRAPH-5197
        '20888' => '6016'             , # G+6016  U+5198  uni5198,  CJK UNIFIED IDEOGRAPH-5198
        '20890' => '16035'            , # G+16035  U+519A  uni519A,  CJK UNIFIED IDEOGRAPH-519A
        '20892' => '17728'            , # G+17728  U+519C  uni519C,  CJK UNIFIED IDEOGRAPH-519C
        '20894' => '6416'             , # G+6416  U+519E  uni519E,  CJK UNIFIED IDEOGRAPH-519E
        '20896' => '1727'             , # G+1727  U+51A0  uni51A0,  CJK UNIFIED IDEOGRAPH-51A0
        '20898' => '2133'             , # G+2133  U+51A2  uni51A2,  CJK UNIFIED IDEOGRAPH-51A2
        '20900' => '2131'             , # G+2131  U+51A4  uni51A4,  CJK UNIFIED IDEOGRAPH-51A4
        '20901' => '2132'             , # G+2132  U+51A5  uni51A5,  CJK UNIFIED IDEOGRAPH-51A5
        '20903' => '16038'            , # G+16038  U+51A7  uni51A7,  CJK UNIFIED IDEOGRAPH-51A7
        '20904' => '14810'            , # G+14810  U+51A8  uni51A8,  CJK UNIFIED IDEOGRAPH-51A8
        '20906' => '4752'             , # G+4752  U+51AA  uni51AA,  CJK UNIFIED IDEOGRAPH-51AA
        '20907' => '543'              , # G+543  U+51AB  uni51AB,  CJK UNIFIED IDEOGRAPH-51AB
        '20908' => '774'              , # G+774  U+51AC  uni51AC,  CJK UNIFIED IDEOGRAPH-51AC
        '20910' => '18876'            , # G+18876  U+51AE  uni51AE,  CJK UNIFIED IDEOGRAPH-51AE
        '20912' => '911'              , # G+911  U+51B0  uni51B0,  CJK UNIFIED IDEOGRAPH-51B0
        '20913' => '6086'             , # G+6086  U+51B1  uni51B1,  CJK UNIFIED IDEOGRAPH-51B1
        '20914' => '16456'            , # G+16456  U+51B2  uni51B2,  CJK UNIFIED IDEOGRAPH-51B2
        '20915' => '16465'            , # G+16465  U+51B3  uni51B3,  CJK UNIFIED IDEOGRAPH-51B3
        '20916' => '15740'            , # G+15740  U+51B4  uni51B4,  CJK UNIFIED IDEOGRAPH-51B4
        '20917' => '16402'            , # G+16402  U+51B5  uni51B5,  CJK UNIFIED IDEOGRAPH-51B5
        '20918' => '1079'             , # G+1079  U+51B6  uni51B6,  CJK UNIFIED IDEOGRAPH-51B6
        '20919' => '1080'             , # G+1080  U+51B7  uni51B7,  CJK UNIFIED IDEOGRAPH-51B7
        '20920' => '16457'            , # G+16457  U+51B8  uni51B8,  CJK UNIFIED IDEOGRAPH-51B8
        '20921' => '6196'             , # G+6196  U+51B9  uni51B9,  CJK UNIFIED IDEOGRAPH-51B9
        '20924' => '6417'             , # G+6417  U+51BC  uni51BC,  CJK UNIFIED IDEOGRAPH-51BC
        '20925' => '1355'             , # G+1355  U+51BD  uni51BD,  CJK UNIFIED IDEOGRAPH-51BD
        '20926' => '6418'             , # G+6418  U+51BE  uni51BE,  CJK UNIFIED IDEOGRAPH-51BE
        '20931' => '14811'            , # G+14811  U+51C3  uni51C3,  CJK UNIFIED IDEOGRAPH-51C3
        '20932' => '7222'             , # G+7222  U+51C4  uni51C4,  CJK UNIFIED IDEOGRAPH-51C4
        '20933' => '7223'             , # G+7223  U+51C5  uni51C5,  CJK UNIFIED IDEOGRAPH-51C5
        '20934' => '2136'             , # G+2136  U+51C6  uni51C6,  CJK UNIFIED IDEOGRAPH-51C6
        '20935' => '16938'            , # G+16938  U+51C7  uni51C7,  CJK UNIFIED IDEOGRAPH-51C7
        '20936' => '7224'             , # G+7224  U+51C8  uni51C8,  CJK UNIFIED IDEOGRAPH-51C8
        '20937' => '16459'            , # G+16459  U+51C9  uni51C9,  CJK UNIFIED IDEOGRAPH-51C9
        '20938' => '7221'             , # G+7221  U+51CA  uni51CA,  CJK UNIFIED IDEOGRAPH-51CA
        '20939' => '2137'             , # G+2137  U+51CB  uni51CB,  CJK UNIFIED IDEOGRAPH-51CB
        '20940' => '2135'             , # G+2135  U+51CC  uni51CC,  CJK UNIFIED IDEOGRAPH-51CC
        '20941' => '2134'             , # G+2134  U+51CD  uni51CD,  CJK UNIFIED IDEOGRAPH-51CD
        '20942' => '7225'             , # G+7225  U+51CE  uni51CE,  CJK UNIFIED IDEOGRAPH-51CE
        '20943' => '16460'            , # G+16460  U+51CF  uni51CF,  CJK UNIFIED IDEOGRAPH-51CF
        '20944' => '7762'             , # G+7762  U+51D0  uni51D0,  CJK UNIFIED IDEOGRAPH-51D0
        '20945' => '16461'            , # G+16461  U+51D1  uni51D1,  CJK UNIFIED IDEOGRAPH-51D1
        '20946' => '15789'            , # G+15789  U+51D2  uni51D2,  CJK UNIFIED IDEOGRAPH-51D2
        '20947' => '16463'            , # G+16463  U+51D3  uni51D3,  CJK UNIFIED IDEOGRAPH-51D3
        '20948' => '8382'             , # G+8382  U+51D4  uni51D4,  CJK UNIFIED IDEOGRAPH-51D4
        '20951' => '9077'             , # G+9077  U+51D7  uni51D7,  CJK UNIFIED IDEOGRAPH-51D7
        '20952' => '9762'             , # G+9762  U+51D8  uni51D8,  CJK UNIFIED IDEOGRAPH-51D8
        '20955' => '17818'            , # G+17818  U+51DB  uni51DB,  CJK UNIFIED IDEOGRAPH-51DB
        '20956' => '4363'             , # G+4363  U+51DC  uni51DC,  CJK UNIFIED IDEOGRAPH-51DC
        '20957' => '4753'             , # G+4753  U+51DD  uni51DD,  CJK UNIFIED IDEOGRAPH-51DD
        '20958' => '11013'            , # G+11013  U+51DE  uni51DE,  CJK UNIFIED IDEOGRAPH-51DE
        '20959' => '16975'            , # G+16975  U+51DF  uni51DF,  CJK UNIFIED IDEOGRAPH-51DF
        '20960' => '607'              , # G+607  U+51E0  uni51E0,  CJK UNIFIED IDEOGRAPH-51E0
        '20961' => '621'              , # G+621  U+51E1  uni51E1,  CJK UNIFIED IDEOGRAPH-51E1
        '20962' => '18758'            , # G+18758  U+51E2  uni51E2,  CJK UNIFIED IDEOGRAPH-51E2
        '20964' => '17729'            , # G+17729  U+51E4  uni51E4,  CJK UNIFIED IDEOGRAPH-51E4
        '20973' => '16468'            , # G+16468  U+51ED  uni51ED,  CJK UNIFIED IDEOGRAPH-51ED
        '20976' => '2577'             , # G+2577  U+51F0  uni51F0,  CJK UNIFIED IDEOGRAPH-51F0
        '20977' => '3057'             , # G+3057  U+51F1  uni51F1,  CJK UNIFIED IDEOGRAPH-51F1
        '20979' => '3979'             , # G+3979  U+51F3  uni51F3,  CJK UNIFIED IDEOGRAPH-51F3
        '20980' => '16760'            , # G+16760  U+51F4  uni51F4,  CJK UNIFIED IDEOGRAPH-51F4
        '20981' => '5998'             , # G+5998  U+51F5  uni51F5,  CJK UNIFIED IDEOGRAPH-51F5
        '20982' => '688'              , # G+688  U+51F6  uni51F6,  CJK UNIFIED IDEOGRAPH-51F6
        '20984' => '777'              , # G+777  U+51F8  uni51F8,  CJK UNIFIED IDEOGRAPH-51F8
        '20985' => '775'              , # G+775  U+51F9  uni51F9,  CJK UNIFIED IDEOGRAPH-51F9
        '20986' => '776'              , # G+776  U+51FA  uni51FA,  CJK UNIFIED IDEOGRAPH-51FA
        '20988' => '17819'            , # G+17819  U+51FC  uni51FC,  CJK UNIFIED IDEOGRAPH-51FC
        '20989' => '1356'             , # G+1356  U+51FD  uni51FD,  CJK UNIFIED IDEOGRAPH-51FD
        '20990' => '16138'            , # G+16138  U+51FE  uni51FE,  CJK UNIFIED IDEOGRAPH-51FE
        '20992' => '608'              , # G+608  U+5200  uni5200,  CJK UNIFIED IDEOGRAPH-5200
        '20993' => '609'              , # G+609  U+5201  uni5201,  CJK UNIFIED IDEOGRAPH-5201
        '20994' => '14003'            , # G+14003  U+5202  uni5202,  CJK UNIFIED IDEOGRAPH-5202
        '20995' => '629'              , # G+629  U+5203  uni5203,  CJK UNIFIED IDEOGRAPH-5203
        '20997' => '17313'            , # G+17313  U+5205  uni5205,  CJK UNIFIED IDEOGRAPH-5205
        '20998' => '689'              , # G+689  U+5206  uni5206,  CJK UNIFIED IDEOGRAPH-5206
        '20999' => '690'              , # G+690  U+5207  uni5207,  CJK UNIFIED IDEOGRAPH-5207
        '21000' => '691'              , # G+691  U+5208  uni5208,  CJK UNIFIED IDEOGRAPH-5208
        '21001' => '6039'             , # G+6039  U+5209  uni5209,  CJK UNIFIED IDEOGRAPH-5209
        '21002' => '778'              , # G+778  U+520A  uni520A,  CJK UNIFIED IDEOGRAPH-520A
        '21003' => '16473'            , # G+16473  U+520B  uni520B,  CJK UNIFIED IDEOGRAPH-520B
        '21004' => '6038'             , # G+6038  U+520C  uni520C,  CJK UNIFIED IDEOGRAPH-520C
        '21006' => '915'              , # G+915  U+520E  uni520E,  CJK UNIFIED IDEOGRAPH-520E
        '21008' => '6088'             , # G+6088  U+5210  uni5210,  CJK UNIFIED IDEOGRAPH-5210
        '21009' => '913'              , # G+913  U+5211  uni5211,  CJK UNIFIED IDEOGRAPH-5211
        '21010' => '914'              , # G+914  U+5212  uni5212,  CJK UNIFIED IDEOGRAPH-5212
        '21011' => '6087'             , # G+6087  U+5213  uni5213,  CJK UNIFIED IDEOGRAPH-5213
        '21014' => '916'              , # G+916  U+5216  uni5216,  CJK UNIFIED IDEOGRAPH-5216
        '21015' => '912'              , # G+912  U+5217  uni5217,  CJK UNIFIED IDEOGRAPH-5217
        '21020' => '6197'             , # G+6197  U+521C  uni521C,  CJK UNIFIED IDEOGRAPH-521C
        '21021' => '1675'             , # G+1675  U+521D  uni521D,  CJK UNIFIED IDEOGRAPH-521D
        '21022' => '6198'             , # G+6198  U+521E  uni521E,  CJK UNIFIED IDEOGRAPH-521E
        '21023' => '16224'            , # G+16224  U+521F  uni521F,  CJK UNIFIED IDEOGRAPH-521F
        '21024' => '18736'            , # G+18736  U+5220  uni5220,  CJK UNIFIED IDEOGRAPH-5220
        '21025' => '6199'             , # G+6199  U+5221  uni5221,  CJK UNIFIED IDEOGRAPH-5221
        '21028' => '1082'             , # G+1082  U+5224  uni5224,  CJK UNIFIED IDEOGRAPH-5224
        '21029' => '1081'             , # G+1081  U+5225  uni5225,  CJK UNIFIED IDEOGRAPH-5225
        '21030' => '16474'            , # G+16474  U+5226  uni5226,  CJK UNIFIED IDEOGRAPH-5226
        '21031' => '17314'            , # G+17314  U+5227  uni5227,  CJK UNIFIED IDEOGRAPH-5227
        '21032' => '1085'             , # G+1085  U+5228  uni5228,  CJK UNIFIED IDEOGRAPH-5228
        '21033' => '1083'             , # G+1083  U+5229  uni5229,  CJK UNIFIED IDEOGRAPH-5229
        '21034' => '1084'             , # G+1084  U+522A  uni522A,  CJK UNIFIED IDEOGRAPH-522A
        '21038' => '1362'             , # G+1362  U+522E  uni522E,  CJK UNIFIED IDEOGRAPH-522E
        '21040' => '1361'             , # G+1361  U+5230  uni5230,  CJK UNIFIED IDEOGRAPH-5230
        '21041' => '6423'             , # G+6423  U+5231  uni5231,  CJK UNIFIED IDEOGRAPH-5231
        '21042' => '6420'             , # G+6420  U+5232  uni5232,  CJK UNIFIED IDEOGRAPH-5232
        '21043' => '6421'             , # G+6421  U+5233  uni5233,  CJK UNIFIED IDEOGRAPH-5233
        '21044' => '16123'            , # G+16123  U+5234  uni5234,  CJK UNIFIED IDEOGRAPH-5234
        '21045' => '6419'             , # G+6419  U+5235  uni5235,  CJK UNIFIED IDEOGRAPH-5235
        '21046' => '1363'             , # G+1363  U+5236  uni5236,  CJK UNIFIED IDEOGRAPH-5236
        '21047' => '1359'             , # G+1359  U+5237  uni5237,  CJK UNIFIED IDEOGRAPH-5237
        '21048' => '1358'             , # G+1358  U+5238  uni5238,  CJK UNIFIED IDEOGRAPH-5238
        '21050' => '1360'             , # G+1360  U+523A  uni523A,  CJK UNIFIED IDEOGRAPH-523A
        '21051' => '1357'             , # G+1357  U+523B  uni523B,  CJK UNIFIED IDEOGRAPH-523B
        '21052' => '16475'            , # G+16475  U+523C  uni523C,  CJK UNIFIED IDEOGRAPH-523C
        '21057' => '1364'             , # G+1364  U+5241  uni5241,  CJK UNIFIED IDEOGRAPH-5241
        '21059' => '1729'             , # G+1729  U+5243  uni5243,  CJK UNIFIED IDEOGRAPH-5243
        '21060' => '6765'             , # G+6765  U+5244  uni5244,  CJK UNIFIED IDEOGRAPH-5244
        '21062' => '6422'             , # G+6422  U+5246  uni5246,  CJK UNIFIED IDEOGRAPH-5246
        '21063' => '1734'             , # G+1734  U+5247  uni5247,  CJK UNIFIED IDEOGRAPH-5247
        '21065' => '6766'             , # G+6766  U+5249  uni5249,  CJK UNIFIED IDEOGRAPH-5249
        '21066' => '1730'             , # G+1730  U+524A  uni524A,  CJK UNIFIED IDEOGRAPH-524A
        '21067' => '1733'             , # G+1733  U+524B  uni524B,  CJK UNIFIED IDEOGRAPH-524B
        '21068' => '1732'             , # G+1732  U+524C  uni524C,  CJK UNIFIED IDEOGRAPH-524C
        '21069' => '1731'             , # G+1731  U+524D  uni524D,  CJK UNIFIED IDEOGRAPH-524D
        '21070' => '1728'             , # G+1728  U+524E  uni524E,  CJK UNIFIED IDEOGRAPH-524E
        '21074' => '7228'             , # G+7228  U+5252  uni5252,  CJK UNIFIED IDEOGRAPH-5252
        '21076' => '2140'             , # G+2140  U+5254  uni5254,  CJK UNIFIED IDEOGRAPH-5254
        '21077' => '7231'             , # G+7231  U+5255  uni5255,  CJK UNIFIED IDEOGRAPH-5255
        '21078' => '2138'             , # G+2138  U+5256  uni5256,  CJK UNIFIED IDEOGRAPH-5256
        '21079' => '16477'            , # G+16477  U+5257  uni5257,  CJK UNIFIED IDEOGRAPH-5257
        '21081' => '14820'            , # G+14820  U+5259  uni5259,  CJK UNIFIED IDEOGRAPH-5259
        '21082' => '7227'             , # G+7227  U+525A  uni525A,  CJK UNIFIED IDEOGRAPH-525A
        '21083' => '2141'             , # G+2141  U+525B  uni525B,  CJK UNIFIED IDEOGRAPH-525B
        '21084' => '2139'             , # G+2139  U+525C  uni525C,  CJK UNIFIED IDEOGRAPH-525C
        '21085' => '2142'             , # G+2142  U+525D  uni525D,  CJK UNIFIED IDEOGRAPH-525D
        '21086' => '7229'             , # G+7229  U+525E  uni525E,  CJK UNIFIED IDEOGRAPH-525E
        '21087' => '7230'             , # G+7230  U+525F  uni525F,  CJK UNIFIED IDEOGRAPH-525F
        '21088' => '16169'            , # G+16169  U+5260  uni5260,  CJK UNIFIED IDEOGRAPH-5260
        '21089' => '7226'             , # G+7226  U+5261  uni5261,  CJK UNIFIED IDEOGRAPH-5261
        '21090' => '7232'             , # G+7232  U+5262  uni5262,  CJK UNIFIED IDEOGRAPH-5262
        '21096' => '17945'            , # G+17945  U+5268  uni5268,  CJK UNIFIED IDEOGRAPH-5268
        '21097' => '3061'             , # G+3061  U+5269  uni5269,  CJK UNIFIED IDEOGRAPH-5269
        '21098' => '2578'             , # G+2578  U+526A  uni526A,  CJK UNIFIED IDEOGRAPH-526A
        '21099' => '7763'             , # G+7763  U+526B  uni526B,  CJK UNIFIED IDEOGRAPH-526B
        '21100' => '7765'             , # G+7765  U+526C  uni526C,  CJK UNIFIED IDEOGRAPH-526C
        '21101' => '7764'             , # G+7764  U+526D  uni526D,  CJK UNIFIED IDEOGRAPH-526D
        '21102' => '7766'             , # G+7766  U+526E  uni526E,  CJK UNIFIED IDEOGRAPH-526E
        '21103' => '2579'             , # G+2579  U+526F  uni526F,  CJK UNIFIED IDEOGRAPH-526F
        '21106' => '3058'             , # G+3058  U+5272  uni5272,  CJK UNIFIED IDEOGRAPH-5272
        '21107' => '16195'            , # G+16195  U+5273  uni5273,  CJK UNIFIED IDEOGRAPH-5273
        '21108' => '3059'             , # G+3059  U+5274  uni5274,  CJK UNIFIED IDEOGRAPH-5274
        '21109' => '3060'             , # G+3060  U+5275  uni5275,  CJK UNIFIED IDEOGRAPH-5275
        '21111' => '3531'             , # G+3531  U+5277  uni5277,  CJK UNIFIED IDEOGRAPH-5277
        '21112' => '9079'             , # G+9079  U+5278  uni5278,  CJK UNIFIED IDEOGRAPH-5278
        '21113' => '17315'            , # G+17315  U+5279  uni5279,  CJK UNIFIED IDEOGRAPH-5279
        '21114' => '9078'             , # G+9078  U+527A  uni527A,  CJK UNIFIED IDEOGRAPH-527A
        '21115' => '9080'             , # G+9080  U+527B  uni527B,  CJK UNIFIED IDEOGRAPH-527B
        '21116' => '9081'             , # G+9081  U+527C  uni527C,  CJK UNIFIED IDEOGRAPH-527C
        '21117' => '3532'             , # G+3532  U+527D  uni527D,  CJK UNIFIED IDEOGRAPH-527D
        '21119' => '3530'             , # G+3530  U+527F  uni527F,  CJK UNIFIED IDEOGRAPH-527F
        '21120' => '9763'             , # G+9763  U+5280  uni5280,  CJK UNIFIED IDEOGRAPH-5280
        '21121' => '9764'             , # G+9764  U+5281  uni5281,  CJK UNIFIED IDEOGRAPH-5281
        '21122' => '3981'             , # G+3981  U+5282  uni5282,  CJK UNIFIED IDEOGRAPH-5282
        '21123' => '3980'             , # G+3980  U+5283  uni5283,  CJK UNIFIED IDEOGRAPH-5283
        '21124' => '10102'            , # G+10102  U+5284  uni5284,  CJK UNIFIED IDEOGRAPH-5284
        '21127' => '4364'             , # G+4364  U+5287  uni5287,  CJK UNIFIED IDEOGRAPH-5287
        '21128' => '4365'             , # G+4365  U+5288  uni5288,  CJK UNIFIED IDEOGRAPH-5288
        '21129' => '4366'             , # G+4366  U+5289  uni5289,  CJK UNIFIED IDEOGRAPH-5289
        '21130' => '4368'             , # G+4368  U+528A  uni528A,  CJK UNIFIED IDEOGRAPH-528A
        '21131' => '10377'            , # G+10377  U+528B  uni528B,  CJK UNIFIED IDEOGRAPH-528B
        '21132' => '10378'            , # G+10378  U+528C  uni528C,  CJK UNIFIED IDEOGRAPH-528C
        '21133' => '4367'             , # G+4367  U+528D  uni528D,  CJK UNIFIED IDEOGRAPH-528D
        '21135' => '15807'            , # G+15807  U+528F  uni528F,  CJK UNIFIED IDEOGRAPH-528F
        '21136' => '17821'            , # G+17821  U+5290  uni5290,  CJK UNIFIED IDEOGRAPH-5290
        '21137' => '4754'             , # G+4754  U+5291  uni5291,  CJK UNIFIED IDEOGRAPH-5291
        '21139' => '4755'             , # G+4755  U+5293  uni5293,  CJK UNIFIED IDEOGRAPH-5293
        '21140' => '16478'            , # G+16478  U+5294  uni5294,  CJK UNIFIED IDEOGRAPH-5294
        '21142' => '12412'            , # G+12412  U+5296  uni5296,  CJK UNIFIED IDEOGRAPH-5296
        '21143' => '13000'            , # G+13000  U+5297  uni5297,  CJK UNIFIED IDEOGRAPH-5297
        '21144' => '12999'            , # G+12999  U+5298  uni5298,  CJK UNIFIED IDEOGRAPH-5298
        '21145' => '13327'            , # G+13327  U+5299  uni5299,  CJK UNIFIED IDEOGRAPH-5299
        '21146' => '16232'            , # G+16232  U+529A  uni529A,  CJK UNIFIED IDEOGRAPH-529A
        '21147' => '610'              , # G+610  U+529B  uni529B,  CJK UNIFIED IDEOGRAPH-529B
        '21151' => '780'              , # G+780  U+529F  uni529F,  CJK UNIFIED IDEOGRAPH-529F
        '21152' => '779'              , # G+779  U+52A0  uni52A0,  CJK UNIFIED IDEOGRAPH-52A0
        '21153' => '17730'            , # G+17730  U+52A1  uni52A1,  CJK UNIFIED IDEOGRAPH-52A1
        '21155' => '917'              , # G+917  U+52A3  uni52A3,  CJK UNIFIED IDEOGRAPH-52A3
        '21156' => '14821'            , # G+14821  U+52A4  uni52A4,  CJK UNIFIED IDEOGRAPH-52A4
        '21158' => '6089'             , # G+6089  U+52A6  uni52A6,  CJK UNIFIED IDEOGRAPH-52A6
        '21160' => '17731'            , # G+17731  U+52A8  uni52A8,  CJK UNIFIED IDEOGRAPH-52A8
        '21161' => '1087'             , # G+1087  U+52A9  uni52A9,  CJK UNIFIED IDEOGRAPH-52A9
        '21162' => '1088'             , # G+1088  U+52AA  uni52AA,  CJK UNIFIED IDEOGRAPH-52AA
        '21163' => '1086'             , # G+1086  U+52AB  uni52AB,  CJK UNIFIED IDEOGRAPH-52AB
        '21164' => '1089'             , # G+1089  U+52AC  uni52AC,  CJK UNIFIED IDEOGRAPH-52AC
        '21165' => '6200'             , # G+6200  U+52AD  uni52AD,  CJK UNIFIED IDEOGRAPH-52AD
        '21166' => '6201'             , # G+6201  U+52AE  uni52AE,  CJK UNIFIED IDEOGRAPH-52AE
        '21173' => '16476'            , # G+16476  U+52B5  uni52B5,  CJK UNIFIED IDEOGRAPH-52B5
        '21177' => '16479'            , # G+16479  U+52B9  uni52B9,  CJK UNIFIED IDEOGRAPH-52B9
        '21179' => '1366'             , # G+1366  U+52BB  uni52BB,  CJK UNIFIED IDEOGRAPH-52BB
        '21180' => '6424'             , # G+6424  U+52BC  uni52BC,  CJK UNIFIED IDEOGRAPH-52BC
        '21182' => '1365'             , # G+1365  U+52BE  uni52BE,  CJK UNIFIED IDEOGRAPH-52BE
        '21184' => '6767'             , # G+6767  U+52C0  uni52C0,  CJK UNIFIED IDEOGRAPH-52C0
        '21185' => '1738'             , # G+1738  U+52C1  uni52C1,  CJK UNIFIED IDEOGRAPH-52C1
        '21186' => '6768'             , # G+6768  U+52C2  uni52C2,  CJK UNIFIED IDEOGRAPH-52C2
        '21187' => '1737'             , # G+1737  U+52C3  uni52C3,  CJK UNIFIED IDEOGRAPH-52C3
        '21189' => '16480'            , # G+16480  U+52C5  uni52C5,  CJK UNIFIED IDEOGRAPH-52C5
        '21191' => '1735'             , # G+1735  U+52C7  uni52C7,  CJK UNIFIED IDEOGRAPH-52C7
        '21193' => '1736'             , # G+1736  U+52C9  uni52C9,  CJK UNIFIED IDEOGRAPH-52C9
        '21196' => '16097'            , # G+16097  U+52CC  uni52CC,  CJK UNIFIED IDEOGRAPH-52CC
        '21197' => '7233'             , # G+7233  U+52CD  uni52CD,  CJK UNIFIED IDEOGRAPH-52CD
        '21200' => '16649'            , # G+16649  U+52D0  uni52D0,  CJK UNIFIED IDEOGRAPH-52D0
        '21201' => '16170'            , # G+16170  U+52D1  uni52D1,  CJK UNIFIED IDEOGRAPH-52D1
        '21202' => '2580'             , # G+2580  U+52D2  uni52D2,  CJK UNIFIED IDEOGRAPH-52D2
        '21203' => '7768'             , # G+7768  U+52D3  uni52D3,  CJK UNIFIED IDEOGRAPH-52D3
        '21205' => '2583'             , # G+2583  U+52D5  uni52D5,  CJK UNIFIED IDEOGRAPH-52D5
        '21206' => '7767'             , # G+7767  U+52D6  uni52D6,  CJK UNIFIED IDEOGRAPH-52D6
        '21207' => '2767'             , # G+2767  U+52D7  uni52D7,  CJK UNIFIED IDEOGRAPH-52D7
        '21208' => '2582'             , # G+2582  U+52D8  uni52D8,  CJK UNIFIED IDEOGRAPH-52D8
        '21209' => '2581'             , # G+2581  U+52D9  uni52D9,  CJK UNIFIED IDEOGRAPH-52D9
        '21211' => '3064'             , # G+3064  U+52DB  uni52DB,  CJK UNIFIED IDEOGRAPH-52DB
        '21213' => '3063'             , # G+3063  U+52DD  uni52DD,  CJK UNIFIED IDEOGRAPH-52DD
        '21214' => '3062'             , # G+3062  U+52DE  uni52DE,  CJK UNIFIED IDEOGRAPH-52DE
        '21215' => '3533'             , # G+3533  U+52DF  uni52DF,  CJK UNIFIED IDEOGRAPH-52DF
        '21216' => '16483'            , # G+16483  U+52E0  uni52E0,  CJK UNIFIED IDEOGRAPH-52E0
        '21217' => '14823'            , # G+14823  U+52E1  uni52E1,  CJK UNIFIED IDEOGRAPH-52E1
        '21218' => '3536'             , # G+3536  U+52E2  uni52E2,  CJK UNIFIED IDEOGRAPH-52E2
        '21219' => '3537'             , # G+3537  U+52E3  uni52E3,  CJK UNIFIED IDEOGRAPH-52E3
        '21220' => '3535'             , # G+3535  U+52E4  uni52E4,  CJK UNIFIED IDEOGRAPH-52E4
        '21222' => '3534'             , # G+3534  U+52E6  uni52E6,  CJK UNIFIED IDEOGRAPH-52E6
        '21225' => '9765'             , # G+9765  U+52E9  uni52E9,  CJK UNIFIED IDEOGRAPH-52E9
        '21227' => '9766'             , # G+9766  U+52EB  uni52EB,  CJK UNIFIED IDEOGRAPH-52EB
        '21231' => '10380'            , # G+10380  U+52EF  uni52EF,  CJK UNIFIED IDEOGRAPH-52EF
        '21232' => '4369'             , # G+4369  U+52F0  uni52F0,  CJK UNIFIED IDEOGRAPH-52F0
        '21233' => '10379'            , # G+10379  U+52F1  uni52F1,  CJK UNIFIED IDEOGRAPH-52F1
        '21235' => '4756'             , # G+4756  U+52F3  uni52F3,  CJK UNIFIED IDEOGRAPH-52F3
        '21236' => '11584'            , # G+11584  U+52F4  uni52F4,  CJK UNIFIED IDEOGRAPH-52F4
        '21237' => '5048'             , # G+5048  U+52F5  uni52F5,  CJK UNIFIED IDEOGRAPH-52F5
        '21239' => '12413'            , # G+12413  U+52F7  uni52F7,  CJK UNIFIED IDEOGRAPH-52F7
        '21240' => '5641'             , # G+5641  U+52F8  uni52F8,  CJK UNIFIED IDEOGRAPH-52F8
        '21241' => '544'              , # G+544  U+52F9  uni52F9,  CJK UNIFIED IDEOGRAPH-52F9
        '21242' => '630'              , # G+630  U+52FA  uni52FA,  CJK UNIFIED IDEOGRAPH-52FA
        '21243' => '692'              , # G+692  U+52FB  uni52FB,  CJK UNIFIED IDEOGRAPH-52FB
        '21244' => '6017'             , # G+6017  U+52FC  uni52FC,  CJK UNIFIED IDEOGRAPH-52FC
        '21246' => '693'              , # G+693  U+52FE  uni52FE,  CJK UNIFIED IDEOGRAPH-52FE
        '21247' => '694'              , # G+694  U+52FF  uni52FF,  CJK UNIFIED IDEOGRAPH-52FF
        '21249' => '15737'            , # G+15737  U+5301  uni5301,  CJK UNIFIED IDEOGRAPH-5301
        '21253' => '781'              , # G+781  U+5305  uni5305,  CJK UNIFIED IDEOGRAPH-5305
        '21254' => '782'              , # G+782  U+5306  uni5306,  CJK UNIFIED IDEOGRAPH-5306
        '21256' => '918'              , # G+918  U+5308  uni5308,  CJK UNIFIED IDEOGRAPH-5308
        '21257' => '6202'             , # G+6202  U+5309  uni5309,  CJK UNIFIED IDEOGRAPH-5309
        '21258' => '6425'             , # G+6425  U+530A  uni530A,  CJK UNIFIED IDEOGRAPH-530A
        '21259' => '6426'             , # G+6426  U+530B  uni530B,  CJK UNIFIED IDEOGRAPH-530B
        '21261' => '1739'             , # G+1739  U+530D  uni530D,  CJK UNIFIED IDEOGRAPH-530D
        '21262' => '7234'             , # G+7234  U+530E  uni530E,  CJK UNIFIED IDEOGRAPH-530E
        '21263' => '2585'             , # G+2585  U+530F  uni530F,  CJK UNIFIED IDEOGRAPH-530F
        '21264' => '2584'             , # G+2584  U+5310  uni5310,  CJK UNIFIED IDEOGRAPH-5310
        '21265' => '8384'             , # G+8384  U+5311  uni5311,  CJK UNIFIED IDEOGRAPH-5311
        '21266' => '8383'             , # G+8383  U+5312  uni5312,  CJK UNIFIED IDEOGRAPH-5312
        '21269' => '611'              , # G+611  U+5315  uni5315,  CJK UNIFIED IDEOGRAPH-5315
        '21270' => '695'              , # G+695  U+5316  uni5316,  CJK UNIFIED IDEOGRAPH-5316
        '21271' => '783'              , # G+783  U+5317  uni5317,  CJK UNIFIED IDEOGRAPH-5317
        '21273' => '2586'             , # G+2586  U+5319  uni5319,  CJK UNIFIED IDEOGRAPH-5319
        '21274' => '5999'             , # G+5999  U+531A  uni531A,  CJK UNIFIED IDEOGRAPH-531A
        '21276' => '6040'             , # G+6040  U+531C  uni531C,  CJK UNIFIED IDEOGRAPH-531C
        '21277' => '784'              , # G+784  U+531D  uni531D,  CJK UNIFIED IDEOGRAPH-531D
        '21279' => '6091'             , # G+6091  U+531F  uni531F,  CJK UNIFIED IDEOGRAPH-531F
        '21280' => '920'              , # G+920  U+5320  uni5320,  CJK UNIFIED IDEOGRAPH-5320
        '21281' => '919'              , # G+919  U+5321  uni5321,  CJK UNIFIED IDEOGRAPH-5321
        '21282' => '6090'             , # G+6090  U+5322  uni5322,  CJK UNIFIED IDEOGRAPH-5322
        '21283' => '1090'             , # G+1090  U+5323  uni5323,  CJK UNIFIED IDEOGRAPH-5323
        '21284' => '18888'            , # G+18888  U+5324  uni5324,  CJK UNIFIED IDEOGRAPH-5324
        '21287' => '17822'            , # G+17822  U+5327  uni5327,  CJK UNIFIED IDEOGRAPH-5327
        '21290' => '2143'             , # G+2143  U+532A  uni532A,  CJK UNIFIED IDEOGRAPH-532A
        '21292' => '16182'            , # G+16182  U+532C  uni532C,  CJK UNIFIED IDEOGRAPH-532C
        '21293' => '7769'             , # G+7769  U+532D  uni532D,  CJK UNIFIED IDEOGRAPH-532D
        '21295' => '3538'             , # G+3538  U+532F  uni532F,  CJK UNIFIED IDEOGRAPH-532F
        '21296' => '9767'             , # G+9767  U+5330  uni5330,  CJK UNIFIED IDEOGRAPH-5330
        '21297' => '3982'             , # G+3982  U+5331  uni5331,  CJK UNIFIED IDEOGRAPH-5331
        '21298' => '16336'            , # G+16336  U+5332  uni5332,  CJK UNIFIED IDEOGRAPH-5332
        '21299' => '16493'            , # G+16493  U+5333  uni5333,  CJK UNIFIED IDEOGRAPH-5333
        '21300' => '11014'            , # G+11014  U+5334  uni5334,  CJK UNIFIED IDEOGRAPH-5334
        '21303' => '12743'            , # G+12743  U+5337  uni5337,  CJK UNIFIED IDEOGRAPH-5337
        '21304' => '545'              , # G+545  U+5338  uni5338,  CJK UNIFIED IDEOGRAPH-5338
        '21305' => '696'              , # G+696  U+5339  uni5339,  CJK UNIFIED IDEOGRAPH-5339
        '21307' => '17732'            , # G+17732  U+533B  uni533B,  CJK UNIFIED IDEOGRAPH-533B
        '21308' => '6427'             , # G+6427  U+533C  uni533C,  CJK UNIFIED IDEOGRAPH-533C
        '21309' => '6769'             , # G+6769  U+533D  uni533D,  CJK UNIFIED IDEOGRAPH-533D
        '21310' => '2589'             , # G+2589  U+533E  uni533E,  CJK UNIFIED IDEOGRAPH-533E
        '21311' => '2587'             , # G+2587  U+533F  uni533F,  CJK UNIFIED IDEOGRAPH-533F
        '21312' => '2588'             , # G+2588  U+5340  uni5340,  CJK UNIFIED IDEOGRAPH-5340
        '21313' => '612'              , # G+612  U+5341  uni5341,  CJK UNIFIED IDEOGRAPH-5341
        '21314' => '18759'            , # G+18759  U+5342  uni5342,  CJK UNIFIED IDEOGRAPH-5342
        '21315' => '631'              , # G+631  U+5343  uni5343,  CJK UNIFIED IDEOGRAPH-5343
        '21316' => '363'              , # G+363  U+5344  twentyhangzhou,  CJK UNIFIED IDEOGRAPH-5344
        '21317' => '699'              , # G+699  U+5345  uni5345,  CJK UNIFIED IDEOGRAPH-5345
        '21319' => '698'              , # G+698  U+5347  uni5347,  CJK UNIFIED IDEOGRAPH-5347
        '21320' => '697'              , # G+697  U+5348  uni5348,  CJK UNIFIED IDEOGRAPH-5348
        '21321' => '787'              , # G+787  U+5349  uni5349,  CJK UNIFIED IDEOGRAPH-5349
        '21322' => '786'              , # G+786  U+534A  uni534A,  CJK UNIFIED IDEOGRAPH-534A
        '21324' => '6041'             , # G+6041  U+534C  uni534C,  CJK UNIFIED IDEOGRAPH-534C
        '21325' => '6092'             , # G+6092  U+534D  uni534D,  CJK UNIFIED IDEOGRAPH-534D
        '21326' => '17733'            , # G+17733  U+534E  uni534E,  CJK UNIFIED IDEOGRAPH-534E
        '21329' => '1370'             , # G+1370  U+5351  uni5351,  CJK UNIFIED IDEOGRAPH-5351
        '21330' => '1367'             , # G+1367  U+5352  uni5352,  CJK UNIFIED IDEOGRAPH-5352
        '21331' => '1369'             , # G+1369  U+5353  uni5353,  CJK UNIFIED IDEOGRAPH-5353
        '21332' => '1368'             , # G+1368  U+5354  uni5354,  CJK UNIFIED IDEOGRAPH-5354
        '21335' => '1740'             , # G+1740  U+5357  uni5357,  CJK UNIFIED IDEOGRAPH-5357
        '21338' => '3065'             , # G+3065  U+535A  uni535A,  CJK UNIFIED IDEOGRAPH-535A
        '21340' => '613'              , # G+613  U+535C  uni535C,  CJK UNIFIED IDEOGRAPH-535C
        '21341' => '17665'            , # G+17665  U+535D  uni535D,  CJK UNIFIED IDEOGRAPH-535D
        '21342' => '700'              , # G+700  U+535E  uni535E,  CJK UNIFIED IDEOGRAPH-535E
        '21343' => '17319'            , # G+17319  U+535F  uni535F,  CJK UNIFIED IDEOGRAPH-535F
        '21344' => '789'              , # G+789  U+5360  uni5360,  CJK UNIFIED IDEOGRAPH-5360
        '21345' => '788'              , # G+788  U+5361  uni5361,  CJK UNIFIED IDEOGRAPH-5361
        '21347' => '6203'             , # G+6203  U+5363  uni5363,  CJK UNIFIED IDEOGRAPH-5363
        '21348' => '18442'            , # G+18442  U+5364  uni5364,  CJK UNIFIED IDEOGRAPH-5364
        '21350' => '1371'             , # G+1371  U+5366  uni5366,  CJK UNIFIED IDEOGRAPH-5366
        '21351' => '16077'            , # G+16077  U+5367  uni5367,  CJK UNIFIED IDEOGRAPH-5367
        '21353' => '546'              , # G+546  U+5369  uni5369,  CJK UNIFIED IDEOGRAPH-5369
        '21356' => '6018'             , # G+6018  U+536C  uni536C,  CJK UNIFIED IDEOGRAPH-536C
        '21357' => '16506'            , # G+16506  U+536D  uni536D,  CJK UNIFIED IDEOGRAPH-536D
        '21358' => '791'              , # G+791  U+536E  uni536E,  CJK UNIFIED IDEOGRAPH-536E
        '21359' => '790'              , # G+790  U+536F  uni536F,  CJK UNIFIED IDEOGRAPH-536F
        '21360' => '921'              , # G+921  U+5370  uni5370,  CJK UNIFIED IDEOGRAPH-5370
        '21361' => '922'              , # G+922  U+5371  uni5371,  CJK UNIFIED IDEOGRAPH-5371
        '21362' => '6204'             , # G+6204  U+5372  uni5372,  CJK UNIFIED IDEOGRAPH-5372
        '21363' => '1091'             , # G+1091  U+5373  uni5373,  CJK UNIFIED IDEOGRAPH-5373
        '21364' => '16507'            , # G+16507  U+5374  uni5374,  CJK UNIFIED IDEOGRAPH-5374
        '21365' => '1092'             , # G+1092  U+5375  uni5375,  CJK UNIFIED IDEOGRAPH-5375
        '21367' => '1372'             , # G+1372  U+5377  uni5377,  CJK UNIFIED IDEOGRAPH-5377
        '21368' => '1373'             , # G+1373  U+5378  uni5378,  CJK UNIFIED IDEOGRAPH-5378
        '21369' => '1374'             , # G+1374  U+5379  uni5379,  CJK UNIFIED IDEOGRAPH-5379
        '21371' => '1741'             , # G+1741  U+537B  uni537B,  CJK UNIFIED IDEOGRAPH-537B
        '21372' => '6770'             , # G+6770  U+537C  uni537C,  CJK UNIFIED IDEOGRAPH-537C
        '21373' => '18689'            , # G+18689  U+537D  uni537D,  CJK UNIFIED IDEOGRAPH-537D
        '21374' => '16509'            , # G+16509  U+537E  uni537E,  CJK UNIFIED IDEOGRAPH-537E
        '21375' => '2144'             , # G+2144  U+537F  uni537F,  CJK UNIFIED IDEOGRAPH-537F
        '21378' => '6000'             , # G+6000  U+5382  uni5382,  CJK UNIFIED IDEOGRAPH-5382
        '21380' => '701'              , # G+701  U+5384  uni5384,  CJK UNIFIED IDEOGRAPH-5384
        '21386' => '6093'             , # G+6093  U+538A  uni538A,  CJK UNIFIED IDEOGRAPH-538A
        '21390' => '6205'             , # G+6205  U+538E  uni538E,  CJK UNIFIED IDEOGRAPH-538E
        '21391' => '6206'             , # G+6206  U+538F  uni538F,  CJK UNIFIED IDEOGRAPH-538F
        '21394' => '6428'             , # G+6428  U+5392  uni5392,  CJK UNIFIED IDEOGRAPH-5392
        '21395' => '16514'            , # G+16514  U+5393  uni5393,  CJK UNIFIED IDEOGRAPH-5393
        '21396' => '6429'             , # G+6429  U+5394  uni5394,  CJK UNIFIED IDEOGRAPH-5394
        '21398' => '6772'             , # G+6772  U+5396  uni5396,  CJK UNIFIED IDEOGRAPH-5396
        '21399' => '6771'             , # G+6771  U+5397  uni5397,  CJK UNIFIED IDEOGRAPH-5397
        '21400' => '6774'             , # G+6774  U+5398  uni5398,  CJK UNIFIED IDEOGRAPH-5398
        '21401' => '6773'             , # G+6773  U+5399  uni5399,  CJK UNIFIED IDEOGRAPH-5399
        '21402' => '1742'             , # G+1742  U+539A  uni539A,  CJK UNIFIED IDEOGRAPH-539A
        '21404' => '7770'             , # G+7770  U+539C  uni539C,  CJK UNIFIED IDEOGRAPH-539C
        '21405' => '2146'             , # G+2146  U+539D  uni539D,  CJK UNIFIED IDEOGRAPH-539D
        '21406' => '7235'             , # G+7235  U+539E  uni539E,  CJK UNIFIED IDEOGRAPH-539E
        '21407' => '2145'             , # G+2145  U+539F  uni539F,  CJK UNIFIED IDEOGRAPH-539F
        '21408' => '16516'            , # G+16516  U+53A0  uni53A0,  CJK UNIFIED IDEOGRAPH-53A0
        '21410' => '15915'            , # G+15915  U+53A2  uni53A2,  CJK UNIFIED IDEOGRAPH-53A2
        '21412' => '8385'             , # G+8385  U+53A4  uni53A4,  CJK UNIFIED IDEOGRAPH-53A4
        '21413' => '3066'             , # G+3066  U+53A5  uni53A5,  CJK UNIFIED IDEOGRAPH-53A5
        '21414' => '16699'            , # G+16699  U+53A6  uni53A6,  CJK UNIFIED IDEOGRAPH-53A6
        '21415' => '8386'             , # G+8386  U+53A7  uni53A7,  CJK UNIFIED IDEOGRAPH-53A7
        '21416' => '16702'            , # G+16702  U+53A8  uni53A8,  CJK UNIFIED IDEOGRAPH-53A8
        '21417' => '17824'            , # G+17824  U+53A9  uni53A9,  CJK UNIFIED IDEOGRAPH-53A9
        '21418' => '16326'            , # G+16326  U+53AA  uni53AA,  CJK UNIFIED IDEOGRAPH-53AA
        '21419' => '16517'            , # G+16517  U+53AB  uni53AB,  CJK UNIFIED IDEOGRAPH-53AB
        '21420' => '9768'             , # G+9768  U+53AC  uni53AC,  CJK UNIFIED IDEOGRAPH-53AC
        '21421' => '3983'             , # G+3983  U+53AD  uni53AD,  CJK UNIFIED IDEOGRAPH-53AD
        '21422' => '16518'            , # G+16518  U+53AE  uni53AE,  CJK UNIFIED IDEOGRAPH-53AE
        '21424' => '17826'            , # G+17826  U+53B0  uni53B0,  CJK UNIFIED IDEOGRAPH-53B0
        '21426' => '4370'             , # G+4370  U+53B2  uni53B2,  CJK UNIFIED IDEOGRAPH-53B2
        '21428' => '12414'            , # G+12414  U+53B4  uni53B4,  CJK UNIFIED IDEOGRAPH-53B4
        '21430' => '547'              , # G+547  U+53B6  uni53B6,  CJK UNIFIED IDEOGRAPH-53B6
        '21433' => '6019'             , # G+6019  U+53B9  uni53B9,  CJK UNIFIED IDEOGRAPH-53B9
        '21435' => '792'              , # G+792  U+53BB  uni53BB,  CJK UNIFIED IDEOGRAPH-53BB
        '21441' => '16523'            , # G+16523  U+53C1  uni53C1,  CJK UNIFIED IDEOGRAPH-53C1
        '21442' => '17318'            , # G+17318  U+53C2  uni53C2,  CJK UNIFIED IDEOGRAPH-53C2
        '21443' => '2590'             , # G+2590  U+53C3  uni53C3,  CJK UNIFIED IDEOGRAPH-53C3
        '21445' => '16524'            , # G+16524  U+53C5  uni53C5,  CJK UNIFIED IDEOGRAPH-53C5
        '21448' => '614'              , # G+614  U+53C8  uni53C8,  CJK UNIFIED IDEOGRAPH-53C8
        '21449' => '632'              , # G+632  U+53C9  uni53C9,  CJK UNIFIED IDEOGRAPH-53C9
        '21450' => '703'              , # G+703  U+53CA  uni53CA,  CJK UNIFIED IDEOGRAPH-53CA
        '21451' => '702'              , # G+702  U+53CB  uni53CB,  CJK UNIFIED IDEOGRAPH-53CB
        '21452' => '14518'            , # G+14518  U+53CC  uni53CC,  CJK UNIFIED IDEOGRAPH-53CC
        '21453' => '704'              , # G+704  U+53CD  uni53CD,  CJK UNIFIED IDEOGRAPH-53CD
        '21456' => '14842'            , # G+14842  U+53D0  uni53D0,  CJK UNIFIED IDEOGRAPH-53D0
        '21457' => '17734'            , # G+17734  U+53D1  uni53D1,  CJK UNIFIED IDEOGRAPH-53D1
        '21458' => '15933'            , # G+15933  U+53D2  uni53D2,  CJK UNIFIED IDEOGRAPH-53D2
        '21460' => '1376'             , # G+1376  U+53D4  uni53D4,  CJK UNIFIED IDEOGRAPH-53D4
        '21462' => '1375'             , # G+1375  U+53D6  uni53D6,  CJK UNIFIED IDEOGRAPH-53D6
        '21463' => '1377'             , # G+1377  U+53D7  uni53D7,  CJK UNIFIED IDEOGRAPH-53D7
        '21464' => '17735'            , # G+17735  U+53D8  uni53D8,  CJK UNIFIED IDEOGRAPH-53D8
        '21465' => '16528'            , # G+16528  U+53D9  uni53D9,  CJK UNIFIED IDEOGRAPH-53D9
        '21466' => '16185'            , # G+16185  U+53DA  uni53DA,  CJK UNIFIED IDEOGRAPH-53DA
        '21467' => '1743'             , # G+1743  U+53DB  uni53DB,  CJK UNIFIED IDEOGRAPH-53DB
        '21471' => '2147'             , # G+2147  U+53DF  uni53DF,  CJK UNIFIED IDEOGRAPH-53DF
        '21472' => '16531'            , # G+16531  U+53E0  uni53E0,  CJK UNIFIED IDEOGRAPH-53E0
        '21473' => '11015'            , # G+11015  U+53E1  uni53E1,  CJK UNIFIED IDEOGRAPH-53E1
        '21474' => '5321'             , # G+5321  U+53E2  uni53E2,  CJK UNIFIED IDEOGRAPH-53E2
        '21475' => '633'              , # G+633  U+53E3  uni53E3,  CJK UNIFIED IDEOGRAPH-53E3
        '21476' => '794'              , # G+794  U+53E4  uni53E4,  CJK UNIFIED IDEOGRAPH-53E4
        '21477' => '809'              , # G+809  U+53E5  uni53E5,  CJK UNIFIED IDEOGRAPH-53E5
        '21478' => '804'              , # G+804  U+53E6  uni53E6,  CJK UNIFIED IDEOGRAPH-53E6
        '21480' => '799'              , # G+799  U+53E8  uni53E8,  CJK UNIFIED IDEOGRAPH-53E8
        '21481' => '798'              , # G+798  U+53E9  uni53E9,  CJK UNIFIED IDEOGRAPH-53E9
        '21482' => '805'              , # G+805  U+53EA  uni53EA,  CJK UNIFIED IDEOGRAPH-53EA
        '21483' => '803'              , # G+803  U+53EB  uni53EB,  CJK UNIFIED IDEOGRAPH-53EB
        '21484' => '796'              , # G+796  U+53EC  uni53EC,  CJK UNIFIED IDEOGRAPH-53EC
        '21485' => '810'              , # G+810  U+53ED  uni53ED,  CJK UNIFIED IDEOGRAPH-53ED
        '21486' => '797'              , # G+797  U+53EE  uni53EE,  CJK UNIFIED IDEOGRAPH-53EE
        '21487' => '793'              , # G+793  U+53EF  uni53EF,  CJK UNIFIED IDEOGRAPH-53EF
        '21488' => '808'              , # G+808  U+53F0  uni53F0,  CJK UNIFIED IDEOGRAPH-53F0
        '21489' => '807'              , # G+807  U+53F1  uni53F1,  CJK UNIFIED IDEOGRAPH-53F1
        '21490' => '806'              , # G+806  U+53F2  uni53F2,  CJK UNIFIED IDEOGRAPH-53F2
        '21491' => '795'              , # G+795  U+53F3  uni53F3,  CJK UNIFIED IDEOGRAPH-53F3
        '21493' => '802'              , # G+802  U+53F5  uni53F5,  CJK UNIFIED IDEOGRAPH-53F5
        '21494' => '16534'            , # G+16534  U+53F6  uni53F6,  CJK UNIFIED IDEOGRAPH-53F6
        '21495' => '14344'            , # G+14344  U+53F7  uni53F7,  CJK UNIFIED IDEOGRAPH-53F7
        '21496' => '801'              , # G+801  U+53F8  uni53F8,  CJK UNIFIED IDEOGRAPH-53F8
        '21499' => '811'              , # G+811  U+53FB  uni53FB,  CJK UNIFIED IDEOGRAPH-53FB
        '21500' => '800'              , # G+800  U+53FC  uni53FC,  CJK UNIFIED IDEOGRAPH-53FC
        '21502' => '16577'            , # G+16577  U+53FE  uni53FE,  CJK UNIFIED IDEOGRAPH-53FE
        '21505' => '928'              , # G+928  U+5401  uni5401,  CJK UNIFIED IDEOGRAPH-5401
        '21507' => '934'              , # G+934  U+5403  uni5403,  CJK UNIFIED IDEOGRAPH-5403
        '21508' => '930'              , # G+930  U+5404  uni5404,  CJK UNIFIED IDEOGRAPH-5404
        '21510' => '936'              , # G+936  U+5406  uni5406,  CJK UNIFIED IDEOGRAPH-5406
        '21511' => '6094'             , # G+6094  U+5407  uni5407,  CJK UNIFIED IDEOGRAPH-5407
        '21512' => '933'              , # G+933  U+5408  uni5408,  CJK UNIFIED IDEOGRAPH-5408
        '21513' => '923'              , # G+923  U+5409  uni5409,  CJK UNIFIED IDEOGRAPH-5409
        '21514' => '926'              , # G+926  U+540A  uni540A,  CJK UNIFIED IDEOGRAPH-540A
        '21515' => '929'              , # G+929  U+540B  uni540B,  CJK UNIFIED IDEOGRAPH-540B
        '21516' => '925'              , # G+925  U+540C  uni540C,  CJK UNIFIED IDEOGRAPH-540C
        '21517' => '932'              , # G+932  U+540D  uni540D,  CJK UNIFIED IDEOGRAPH-540D
        '21518' => '935'              , # G+935  U+540E  uni540E,  CJK UNIFIED IDEOGRAPH-540E
        '21519' => '924'              , # G+924  U+540F  uni540F,  CJK UNIFIED IDEOGRAPH-540F
        '21520' => '927'              , # G+927  U+5410  uni5410,  CJK UNIFIED IDEOGRAPH-5410
        '21521' => '931'              , # G+931  U+5411  uni5411,  CJK UNIFIED IDEOGRAPH-5411
        '21522' => '937'              , # G+937  U+5412  uni5412,  CJK UNIFIED IDEOGRAPH-5412
        '21523' => '16536'            , # G+16536  U+5413  uni5413,  CJK UNIFIED IDEOGRAPH-5413
        '21524' => '15479'            , # G+15479  U+5414  uni5414,  CJK UNIFIED IDEOGRAPH-5414
        '21526' => '15999'            , # G+15999  U+5416  uni5416,  CJK UNIFIED IDEOGRAPH-5416
        '21528' => '6215'             , # G+6215  U+5418  uni5418,  CJK UNIFIED IDEOGRAPH-5418
        '21529' => '6212'             , # G+6212  U+5419  uni5419,  CJK UNIFIED IDEOGRAPH-5419
        '21530' => '15972'            , # G+15972  U+541A  uni541A,  CJK UNIFIED IDEOGRAPH-541A
        '21531' => '1105'             , # G+1105  U+541B  uni541B,  CJK UNIFIED IDEOGRAPH-541B
        '21532' => '6213'             , # G+6213  U+541C  uni541C,  CJK UNIFIED IDEOGRAPH-541C
        '21533' => '1093'             , # G+1093  U+541D  uni541D,  CJK UNIFIED IDEOGRAPH-541D
        '21534' => '1095'             , # G+1095  U+541E  uni541E,  CJK UNIFIED IDEOGRAPH-541E
        '21535' => '1119'             , # G+1119  U+541F  uni541F,  CJK UNIFIED IDEOGRAPH-541F
        '21536' => '1114'             , # G+1114  U+5420  uni5420,  CJK UNIFIED IDEOGRAPH-5420
        '21537' => '16899'            , # G+16899  U+5421  uni5421,  CJK UNIFIED IDEOGRAPH-5421
        '21539' => '17827'            , # G+17827  U+5423  uni5423,  CJK UNIFIED IDEOGRAPH-5423
        '21540' => '6220'             , # G+6220  U+5424  uni5424,  CJK UNIFIED IDEOGRAPH-5424
        '21541' => '6214'             , # G+6214  U+5425  uni5425,  CJK UNIFIED IDEOGRAPH-5425
        '21542' => '1097'             , # G+1097  U+5426  uni5426,  CJK UNIFIED IDEOGRAPH-5426
        '21543' => '1099'             , # G+1099  U+5427  uni5427,  CJK UNIFIED IDEOGRAPH-5427
        '21544' => '6219'             , # G+6219  U+5428  uni5428,  CJK UNIFIED IDEOGRAPH-5428
        '21545' => '1106'             , # G+1106  U+5429  uni5429,  CJK UNIFIED IDEOGRAPH-5429
        '21546' => '6209'             , # G+6209  U+542A  uni542A,  CJK UNIFIED IDEOGRAPH-542A
        '21547' => '1118'             , # G+1118  U+542B  uni542B,  CJK UNIFIED IDEOGRAPH-542B
        '21548' => '1120'             , # G+1120  U+542C  uni542C,  CJK UNIFIED IDEOGRAPH-542C
        '21549' => '1094'             , # G+1094  U+542D  uni542D,  CJK UNIFIED IDEOGRAPH-542D
        '21550' => '1111'             , # G+1111  U+542E  uni542E,  CJK UNIFIED IDEOGRAPH-542E
        '21551' => '16556'            , # G+16556  U+542F  uni542F,  CJK UNIFIED IDEOGRAPH-542F
        '21552' => '6207'             , # G+6207  U+5430  uni5430,  CJK UNIFIED IDEOGRAPH-5430
        '21553' => '1117'             , # G+1117  U+5431  uni5431,  CJK UNIFIED IDEOGRAPH-5431
        '21554' => '15989'            , # G+15989  U+5432  uni5432,  CJK UNIFIED IDEOGRAPH-5432
        '21555' => '1102'             , # G+1102  U+5433  uni5433,  CJK UNIFIED IDEOGRAPH-5433
        '21556' => '18901'            , # G+18901  U+5434  uni5434,  CJK UNIFIED IDEOGRAPH-5434
        '21557' => '1112'             , # G+1112  U+5435  uni5435,  CJK UNIFIED IDEOGRAPH-5435
        '21558' => '1113'             , # G+1113  U+5436  uni5436,  CJK UNIFIED IDEOGRAPH-5436
        '21559' => '6208'             , # G+6208  U+5437  uni5437,  CJK UNIFIED IDEOGRAPH-5437
        '21560' => '1110'             , # G+1110  U+5438  uni5438,  CJK UNIFIED IDEOGRAPH-5438
        '21561' => '1108'             , # G+1108  U+5439  uni5439,  CJK UNIFIED IDEOGRAPH-5439
        '21563' => '1109'             , # G+1109  U+543B  uni543B,  CJK UNIFIED IDEOGRAPH-543B
        '21564' => '1115'             , # G+1115  U+543C  uni543C,  CJK UNIFIED IDEOGRAPH-543C
        '21565' => '6216'             , # G+6216  U+543D  uni543D,  CJK UNIFIED IDEOGRAPH-543D
        '21566' => '1096'             , # G+1096  U+543E  uni543E,  CJK UNIFIED IDEOGRAPH-543E
        '21568' => '1116'             , # G+1116  U+5440  uni5440,  CJK UNIFIED IDEOGRAPH-5440
        '21569' => '6218'             , # G+6218  U+5441  uni5441,  CJK UNIFIED IDEOGRAPH-5441
        '21570' => '1104'             , # G+1104  U+5442  uni5442,  CJK UNIFIED IDEOGRAPH-5442
        '21571' => '1101'             , # G+1101  U+5443  uni5443,  CJK UNIFIED IDEOGRAPH-5443
        '21573' => '6211'             , # G+6211  U+5445  uni5445,  CJK UNIFIED IDEOGRAPH-5445
        '21574' => '1100'             , # G+1100  U+5446  uni5446,  CJK UNIFIED IDEOGRAPH-5446
        '21575' => '6221'             , # G+6221  U+5447  uni5447,  CJK UNIFIED IDEOGRAPH-5447
        '21576' => '1103'             , # G+1103  U+5448  uni5448,  CJK UNIFIED IDEOGRAPH-5448
        '21578' => '1107'             , # G+1107  U+544A  uni544A,  CJK UNIFIED IDEOGRAPH-544A
        '21579' => '16081'            , # G+16081  U+544B  uni544B,  CJK UNIFIED IDEOGRAPH-544B
        '21581' => '16039'            , # G+16039  U+544D  uni544D,  CJK UNIFIED IDEOGRAPH-544D
        '21582' => '1098'             , # G+1098  U+544E  uni544E,  CJK UNIFIED IDEOGRAPH-544E
        '21583' => '6217'             , # G+6217  U+544F  uni544F,  CJK UNIFIED IDEOGRAPH-544F
        '21588' => '6210'             , # G+6210  U+5454  uni5454,  CJK UNIFIED IDEOGRAPH-5454
        '21600' => '6446'             , # G+6446  U+5460  uni5460,  CJK UNIFIED IDEOGRAPH-5460
        '21601' => '6445'             , # G+6445  U+5461  uni5461,  CJK UNIFIED IDEOGRAPH-5461
        '21602' => '1395'             , # G+1395  U+5462  uni5462,  CJK UNIFIED IDEOGRAPH-5462
        '21603' => '6448'             , # G+6448  U+5463  uni5463,  CJK UNIFIED IDEOGRAPH-5463
        '21604' => '6450'             , # G+6450  U+5464  uni5464,  CJK UNIFIED IDEOGRAPH-5464
        '21605' => '6439'             , # G+6439  U+5465  uni5465,  CJK UNIFIED IDEOGRAPH-5465
        '21606' => '6442'             , # G+6442  U+5466  uni5466,  CJK UNIFIED IDEOGRAPH-5466
        '21607' => '6449'             , # G+6449  U+5467  uni5467,  CJK UNIFIED IDEOGRAPH-5467
        '21608' => '1396'             , # G+1396  U+5468  uni5468,  CJK UNIFIED IDEOGRAPH-5468
        '21609' => '16178'            , # G+16178  U+5469  uni5469,  CJK UNIFIED IDEOGRAPH-5469
        '21610' => '15747'            , # G+15747  U+546A  uni546A,  CJK UNIFIED IDEOGRAPH-546A
        '21611' => '6436'             , # G+6436  U+546B  uni546B,  CJK UNIFIED IDEOGRAPH-546B
        '21612' => '6440'             , # G+6440  U+546C  uni546C,  CJK UNIFIED IDEOGRAPH-546C
        '21613' => '16541'            , # G+16541  U+546D  uni546D,  CJK UNIFIED IDEOGRAPH-546D
        '21615' => '6444'             , # G+6444  U+546F  uni546F,  CJK UNIFIED IDEOGRAPH-546F
        '21616' => '6789'             , # G+6789  U+5470  uni5470,  CJK UNIFIED IDEOGRAPH-5470
        '21617' => '1391'             , # G+1391  U+5471  uni5471,  CJK UNIFIED IDEOGRAPH-5471
        '21618' => '6793'             , # G+6793  U+5472  uni5472,  CJK UNIFIED IDEOGRAPH-5472
        '21619' => '1378'             , # G+1378  U+5473  uni5473,  CJK UNIFIED IDEOGRAPH-5473
        '21620' => '6441'             , # G+6441  U+5474  uni5474,  CJK UNIFIED IDEOGRAPH-5474
        '21621' => '1379'             , # G+1379  U+5475  uni5475,  CJK UNIFIED IDEOGRAPH-5475
        '21622' => '1392'             , # G+1392  U+5476  uni5476,  CJK UNIFIED IDEOGRAPH-5476
        '21623' => '1385'             , # G+1385  U+5477  uni5477,  CJK UNIFIED IDEOGRAPH-5477
        '21624' => '1381'             , # G+1381  U+5478  uni5478,  CJK UNIFIED IDEOGRAPH-5478
        '21626' => '6437'             , # G+6437  U+547A  uni547A,  CJK UNIFIED IDEOGRAPH-547A
        '21627' => '1384'             , # G+1384  U+547B  uni547B,  CJK UNIFIED IDEOGRAPH-547B
        '21628' => '1389'             , # G+1389  U+547C  uni547C,  CJK UNIFIED IDEOGRAPH-547C
        '21629' => '1398'             , # G+1398  U+547D  uni547D,  CJK UNIFIED IDEOGRAPH-547D
        '21630' => '6438'             , # G+6438  U+547E  uni547E,  CJK UNIFIED IDEOGRAPH-547E
        '21631' => '6431'             , # G+6431  U+547F  uni547F,  CJK UNIFIED IDEOGRAPH-547F
        '21632' => '1383'             , # G+1383  U+5480  uni5480,  CJK UNIFIED IDEOGRAPH-5480
        '21633' => '6432'             , # G+6432  U+5481  uni5481,  CJK UNIFIED IDEOGRAPH-5481
        '21634' => '6434'             , # G+6434  U+5482  uni5482,  CJK UNIFIED IDEOGRAPH-5482
        '21636' => '1386'             , # G+1386  U+5484  uni5484,  CJK UNIFIED IDEOGRAPH-5484
        '21637' => '18137'            , # G+18137  U+5485  uni5485,  CJK UNIFIED IDEOGRAPH-5485
        '21638' => '1388'             , # G+1388  U+5486  uni5486,  CJK UNIFIED IDEOGRAPH-5486
        '21639' => '6430'             , # G+6430  U+5487  uni5487,  CJK UNIFIED IDEOGRAPH-5487
        '21640' => '6435'             , # G+6435  U+5488  uni5488,  CJK UNIFIED IDEOGRAPH-5488
        '21643' => '1397'             , # G+1397  U+548B  uni548B,  CJK UNIFIED IDEOGRAPH-548B
        '21644' => '1393'             , # G+1393  U+548C  uni548C,  CJK UNIFIED IDEOGRAPH-548C
        '21645' => '6443'             , # G+6443  U+548D  uni548D,  CJK UNIFIED IDEOGRAPH-548D
        '21646' => '1399'             , # G+1399  U+548E  uni548E,  CJK UNIFIED IDEOGRAPH-548E
        '21647' => '16545'            , # G+16545  U+548F  uni548F,  CJK UNIFIED IDEOGRAPH-548F
        '21648' => '1390'             , # G+1390  U+5490  uni5490,  CJK UNIFIED IDEOGRAPH-5490
        '21649' => '6433'             , # G+6433  U+5491  uni5491,  CJK UNIFIED IDEOGRAPH-5491
        '21650' => '1387'             , # G+1387  U+5492  uni5492,  CJK UNIFIED IDEOGRAPH-5492
        '21651' => '17831'            , # G+17831  U+5493  uni5493,  CJK UNIFIED IDEOGRAPH-5493
        '21652' => '16024'            , # G+16024  U+5494  uni5494,  CJK UNIFIED IDEOGRAPH-5494
        '21653' => '1382'             , # G+1382  U+5495  uni5495,  CJK UNIFIED IDEOGRAPH-5495
        '21654' => '1380'             , # G+1380  U+5496  uni5496,  CJK UNIFIED IDEOGRAPH-5496
        '21655' => '16010'            , # G+16010  U+5497  uni5497,  CJK UNIFIED IDEOGRAPH-5497
        '21656' => '6447'             , # G+6447  U+5498  uni5498,  CJK UNIFIED IDEOGRAPH-5498
        '21658' => '1394'             , # G+1394  U+549A  uni549A,  CJK UNIFIED IDEOGRAPH-549A
        '21660' => '16230'            , # G+16230  U+549C  uni549C,  CJK UNIFIED IDEOGRAPH-549C
        '21662' => '18413'            , # G+18413  U+549E  uni549E,  CJK UNIFIED IDEOGRAPH-549E
        '21664' => '6788'             , # G+6788  U+54A0  uni54A0,  CJK UNIFIED IDEOGRAPH-54A0
        '21665' => '6776'             , # G+6776  U+54A1  uni54A1,  CJK UNIFIED IDEOGRAPH-54A1
        '21666' => '6791'             , # G+6791  U+54A2  uni54A2,  CJK UNIFIED IDEOGRAPH-54A2
        '21667' => '17832'            , # G+17832  U+54A3  uni54A3,  CJK UNIFIED IDEOGRAPH-54A3
        '21668' => '16546'            , # G+16546  U+54A4  uni54A4,  CJK UNIFIED IDEOGRAPH-54A4
        '21669' => '6778'             , # G+6778  U+54A5  uni54A5,  CJK UNIFIED IDEOGRAPH-54A5
        '21670' => '1750'             , # G+1750  U+54A6  uni54A6,  CJK UNIFIED IDEOGRAPH-54A6
        '21671' => '1764'             , # G+1764  U+54A7  uni54A7,  CJK UNIFIED IDEOGRAPH-54A7
        '21672' => '1746'             , # G+1746  U+54A8  uni54A8,  CJK UNIFIED IDEOGRAPH-54A8
        '21673' => '1763'             , # G+1763  U+54A9  uni54A9,  CJK UNIFIED IDEOGRAPH-54A9
        '21674' => '1755'             , # G+1755  U+54AA  uni54AA,  CJK UNIFIED IDEOGRAPH-54AA
        '21675' => '1760'             , # G+1760  U+54AB  uni54AB,  CJK UNIFIED IDEOGRAPH-54AB
        '21676' => '1744'             , # G+1744  U+54AC  uni54AC,  CJK UNIFIED IDEOGRAPH-54AC
        '21677' => '6777'             , # G+6777  U+54AD  uni54AD,  CJK UNIFIED IDEOGRAPH-54AD
        '21678' => '6783'             , # G+6783  U+54AE  uni54AE,  CJK UNIFIED IDEOGRAPH-54AE
        '21679' => '1759'             , # G+1759  U+54AF  uni54AF,  CJK UNIFIED IDEOGRAPH-54AF
        '21680' => '6795'             , # G+6795  U+54B0  uni54B0,  CJK UNIFIED IDEOGRAPH-54B0
        '21681' => '1761'             , # G+1761  U+54B1  uni54B1,  CJK UNIFIED IDEOGRAPH-54B1
        '21682' => '14148'            , # G+14148  U+54B2  uni54B2,  CJK UNIFIED IDEOGRAPH-54B2
        '21683' => '1751'             , # G+1751  U+54B3  uni54B3,  CJK UNIFIED IDEOGRAPH-54B3
        '21684' => '17833'            , # G+17833  U+54B4  uni54B4,  CJK UNIFIED IDEOGRAPH-54B4
        '21686' => '6785'             , # G+6785  U+54B6  uni54B6,  CJK UNIFIED IDEOGRAPH-54B6
        '21687' => '6782'             , # G+6782  U+54B7  uni54B7,  CJK UNIFIED IDEOGRAPH-54B7
        '21688' => '1749'             , # G+1749  U+54B8  uni54B8,  CJK UNIFIED IDEOGRAPH-54B8
        '21689' => '17834'            , # G+17834  U+54B9  uni54B9,  CJK UNIFIED IDEOGRAPH-54B9
        '21690' => '6775'             , # G+6775  U+54BA  uni54BA,  CJK UNIFIED IDEOGRAPH-54BA
        '21691' => '1762'             , # G+1762  U+54BB  uni54BB,  CJK UNIFIED IDEOGRAPH-54BB
        '21692' => '6790'             , # G+6790  U+54BC  uni54BC,  CJK UNIFIED IDEOGRAPH-54BC
        '21693' => '1754'             , # G+1754  U+54BD  uni54BD,  CJK UNIFIED IDEOGRAPH-54BD
        '21694' => '6792'             , # G+6792  U+54BE  uni54BE,  CJK UNIFIED IDEOGRAPH-54BE
        '21695' => '1765'             , # G+1765  U+54BF  uni54BF,  CJK UNIFIED IDEOGRAPH-54BF
        '21696' => '1745'             , # G+1745  U+54C0  uni54C0,  CJK UNIFIED IDEOGRAPH-54C0
        '21697' => '1756'             , # G+1756  U+54C1  uni54C1,  CJK UNIFIED IDEOGRAPH-54C1
        '21698' => '1753'             , # G+1753  U+54C2  uni54C2,  CJK UNIFIED IDEOGRAPH-54C2
        '21699' => '6780'             , # G+6780  U+54C3  uni54C3,  CJK UNIFIED IDEOGRAPH-54C3
        '21700' => '1757'             , # G+1757  U+54C4  uni54C4,  CJK UNIFIED IDEOGRAPH-54C4
        '21701' => '6786'             , # G+6786  U+54C5  uni54C5,  CJK UNIFIED IDEOGRAPH-54C5
        '21702' => '6787'             , # G+6787  U+54C6  uni54C6,  CJK UNIFIED IDEOGRAPH-54C6
        '21703' => '1752'             , # G+1752  U+54C7  uni54C7,  CJK UNIFIED IDEOGRAPH-54C7
        '21704' => '1758'             , # G+1758  U+54C8  uni54C8,  CJK UNIFIED IDEOGRAPH-54C8
        '21705' => '1748'             , # G+1748  U+54C9  uni54C9,  CJK UNIFIED IDEOGRAPH-54C9
        '21707' => '14755'            , # G+14755  U+54CB  uni54CB,  CJK UNIFIED IDEOGRAPH-54CB
        '21708' => '17890'            , # G+17890  U+54CC  uni54CC,  CJK UNIFIED IDEOGRAPH-54CC
        '21709' => '14848'            , # G+14848  U+54CD  uni54CD,  CJK UNIFIED IDEOGRAPH-54CD
        '21710' => '1747'             , # G+1747  U+54CE  uni54CE,  CJK UNIFIED IDEOGRAPH-54CE
        '21711' => '6779'             , # G+6779  U+54CF  uni54CF,  CJK UNIFIED IDEOGRAPH-54CF
        '21712' => '17835'            , # G+17835  U+54D0  uni54D0,  CJK UNIFIED IDEOGRAPH-54D0
        '21718' => '6784'             , # G+6784  U+54D6  uni54D6,  CJK UNIFIED IDEOGRAPH-54D6
        '21722' => '18723'            , # G+18723  U+54DA  uni54DA,  CJK UNIFIED IDEOGRAPH-54DA
        '21726' => '6794'             , # G+6794  U+54DE  uni54DE,  CJK UNIFIED IDEOGRAPH-54DE
        '21728' => '7255'             , # G+7255  U+54E0  uni54E0,  CJK UNIFIED IDEOGRAPH-54E0
        '21729' => '2160'             , # G+2160  U+54E1  uni54E1,  CJK UNIFIED IDEOGRAPH-54E1
        '21730' => '7237'             , # G+7237  U+54E2  uni54E2,  CJK UNIFIED IDEOGRAPH-54E2
        '21731' => '17217'            , # G+17217  U+54E3  uni54E3,  CJK UNIFIED IDEOGRAPH-54E3
        '21732' => '7242'             , # G+7242  U+54E4  uni54E4,  CJK UNIFIED IDEOGRAPH-54E4
        '21733' => '2153'             , # G+2153  U+54E5  uni54E5,  CJK UNIFIED IDEOGRAPH-54E5
        '21734' => '2164'             , # G+2164  U+54E6  uni54E6,  CJK UNIFIED IDEOGRAPH-54E6
        '21735' => '7240'             , # G+7240  U+54E7  uni54E7,  CJK UNIFIED IDEOGRAPH-54E7
        '21736' => '2148'             , # G+2148  U+54E8  uni54E8,  CJK UNIFIED IDEOGRAPH-54E8
        '21737' => '2158'             , # G+2158  U+54E9  uni54E9,  CJK UNIFIED IDEOGRAPH-54E9
        '21738' => '2163'             , # G+2163  U+54EA  uni54EA,  CJK UNIFIED IDEOGRAPH-54EA
        '21739' => '7247'             , # G+7247  U+54EB  uni54EB,  CJK UNIFIED IDEOGRAPH-54EB
        '21741' => '2159'             , # G+2159  U+54ED  uni54ED,  CJK UNIFIED IDEOGRAPH-54ED
        '21742' => '2162'             , # G+2162  U+54EE  uni54EE,  CJK UNIFIED IDEOGRAPH-54EE
        '21743' => '17836'            , # G+17836  U+54EF  uni54EF,  CJK UNIFIED IDEOGRAPH-54EF
        '21745' => '7250'             , # G+7250  U+54F1  uni54F1,  CJK UNIFIED IDEOGRAPH-54F1
        '21746' => '2154'             , # G+2154  U+54F2  uni54F2,  CJK UNIFIED IDEOGRAPH-54F2
        '21747' => '7241'             , # G+7241  U+54F3  uni54F3,  CJK UNIFIED IDEOGRAPH-54F3
        '21751' => '7253'             , # G+7253  U+54F7  uni54F7,  CJK UNIFIED IDEOGRAPH-54F7
        '21752' => '7254'             , # G+7254  U+54F8  uni54F8,  CJK UNIFIED IDEOGRAPH-54F8
        '21754' => '2156'             , # G+2156  U+54FA  uni54FA,  CJK UNIFIED IDEOGRAPH-54FA
        '21755' => '7252'             , # G+7252  U+54FB  uni54FB,  CJK UNIFIED IDEOGRAPH-54FB
        '21756' => '2152'             , # G+2152  U+54FC  uni54FC,  CJK UNIFIED IDEOGRAPH-54FC
        '21757' => '2167'             , # G+2167  U+54FD  uni54FD,  CJK UNIFIED IDEOGRAPH-54FD
        '21759' => '7244'             , # G+7244  U+54FF  uni54FF,  CJK UNIFIED IDEOGRAPH-54FF
        '21761' => '2150'             , # G+2150  U+5501  uni5501,  CJK UNIFIED IDEOGRAPH-5501
        '21762' => '15564'            , # G+15564  U+5502  uni5502,  CJK UNIFIED IDEOGRAPH-5502
        '21763' => '7257'             , # G+7257  U+5503  uni5503,  CJK UNIFIED IDEOGRAPH-5503
        '21764' => '7245'             , # G+7245  U+5504  uni5504,  CJK UNIFIED IDEOGRAPH-5504
        '21765' => '7249'             , # G+7249  U+5505  uni5505,  CJK UNIFIED IDEOGRAPH-5505
        '21766' => '2155'             , # G+2155  U+5506  uni5506,  CJK UNIFIED IDEOGRAPH-5506
        '21767' => '2166'             , # G+2166  U+5507  uni5507,  CJK UNIFIED IDEOGRAPH-5507
        '21768' => '7246'             , # G+7246  U+5508  uni5508,  CJK UNIFIED IDEOGRAPH-5508
        '21769' => '2161'             , # G+2161  U+5509  uni5509,  CJK UNIFIED IDEOGRAPH-5509
        '21770' => '7251'             , # G+7251  U+550A  uni550A,  CJK UNIFIED IDEOGRAPH-550A
        '21771' => '7258'             , # G+7258  U+550B  uni550B,  CJK UNIFIED IDEOGRAPH-550B
        '21772' => '7785'             , # G+7785  U+550C  uni550C,  CJK UNIFIED IDEOGRAPH-550C
        '21773' => '14963'            , # G+14963  U+550D  uni550D,  CJK UNIFIED IDEOGRAPH-550D
        '21774' => '7256'             , # G+7256  U+550E  uni550E,  CJK UNIFIED IDEOGRAPH-550E
        '21775' => '2168'             , # G+2168  U+550F  uni550F,  CJK UNIFIED IDEOGRAPH-550F
        '21776' => '2149'             , # G+2149  U+5510  uni5510,  CJK UNIFIED IDEOGRAPH-5510
        '21777' => '7248'             , # G+7248  U+5511  uni5511,  CJK UNIFIED IDEOGRAPH-5511
        '21778' => '7239'             , # G+7239  U+5512  uni5512,  CJK UNIFIED IDEOGRAPH-5512
        '21779' => '16041'            , # G+16041  U+5513  uni5513,  CJK UNIFIED IDEOGRAPH-5513
        '21780' => '2157'             , # G+2157  U+5514  uni5514,  CJK UNIFIED IDEOGRAPH-5514
        '21783' => '7238'             , # G+7238  U+5517  uni5517,  CJK UNIFIED IDEOGRAPH-5517
        '21784' => '17837'            , # G+17837  U+5518  uni5518,  CJK UNIFIED IDEOGRAPH-5518
        '21786' => '7243'             , # G+7243  U+551A  uni551A,  CJK UNIFIED IDEOGRAPH-551A
        '21790' => '16040'            , # G+16040  U+551E  uni551E,  CJK UNIFIED IDEOGRAPH-551E
        '21795' => '17838'            , # G+17838  U+5523  uni5523,  CJK UNIFIED IDEOGRAPH-5523
        '21797' => '17161'            , # G+17161  U+5525  uni5525,  CJK UNIFIED IDEOGRAPH-5525
        '21798' => '7236'             , # G+7236  U+5526  uni5526,  CJK UNIFIED IDEOGRAPH-5526
        '21799' => '2165'             , # G+2165  U+5527  uni5527,  CJK UNIFIED IDEOGRAPH-5527
        '21800' => '17839'            , # G+17839  U+5528  uni5528,  CJK UNIFIED IDEOGRAPH-5528
        '21802' => '7777'             , # G+7777  U+552A  uni552A,  CJK UNIFIED IDEOGRAPH-552A
        '21803' => '16538'            , # G+16538  U+552B  uni552B,  CJK UNIFIED IDEOGRAPH-552B
        '21804' => '2609'             , # G+2609  U+552C  uni552C,  CJK UNIFIED IDEOGRAPH-552C
        '21805' => '7791'             , # G+7791  U+552D  uni552D,  CJK UNIFIED IDEOGRAPH-552D
        '21806' => '2607'             , # G+2607  U+552E  uni552E,  CJK UNIFIED IDEOGRAPH-552E
        '21807' => '2604'             , # G+2604  U+552F  uni552F,  CJK UNIFIED IDEOGRAPH-552F
        '21808' => '7782'             , # G+7782  U+5530  uni5530,  CJK UNIFIED IDEOGRAPH-5530
        '21809' => '2600'             , # G+2600  U+5531  uni5531,  CJK UNIFIED IDEOGRAPH-5531
        '21810' => '7786'             , # G+7786  U+5532  uni5532,  CJK UNIFIED IDEOGRAPH-5532
        '21811' => '2611'             , # G+2611  U+5533  uni5533,  CJK UNIFIED IDEOGRAPH-5533
        '21812' => '7776'             , # G+7776  U+5534  uni5534,  CJK UNIFIED IDEOGRAPH-5534
        '21813' => '7781'             , # G+7781  U+5535  uni5535,  CJK UNIFIED IDEOGRAPH-5535
        '21814' => '7780'             , # G+7780  U+5536  uni5536,  CJK UNIFIED IDEOGRAPH-5536
        '21815' => '2151'             , # G+2151  U+5537  uni5537,  CJK UNIFIED IDEOGRAPH-5537
        '21816' => '2606'             , # G+2606  U+5538  uni5538,  CJK UNIFIED IDEOGRAPH-5538
        '21817' => '7789'             , # G+7789  U+5539  uni5539,  CJK UNIFIED IDEOGRAPH-5539
        '21819' => '7792'             , # G+7792  U+553B  uni553B,  CJK UNIFIED IDEOGRAPH-553B
        '21820' => '7773'             , # G+7773  U+553C  uni553C,  CJK UNIFIED IDEOGRAPH-553C
        '21822' => '3084'             , # G+3084  U+553E  uni553E,  CJK UNIFIED IDEOGRAPH-553E
        '21823' => '17321'            , # G+17321  U+553F  uni553F,  CJK UNIFIED IDEOGRAPH-553F
        '21824' => '7793'             , # G+7793  U+5540  uni5540,  CJK UNIFIED IDEOGRAPH-5540
        '21825' => '2612'             , # G+2612  U+5541  uni5541,  CJK UNIFIED IDEOGRAPH-5541
        '21827' => '2598'             , # G+2598  U+5543  uni5543,  CJK UNIFIED IDEOGRAPH-5543
        '21828' => '2595'             , # G+2595  U+5544  uni5544,  CJK UNIFIED IDEOGRAPH-5544
        '21829' => '7784'             , # G+7784  U+5545  uni5545,  CJK UNIFIED IDEOGRAPH-5545
        '21830' => '2592'             , # G+2592  U+5546  uni5546,  CJK UNIFIED IDEOGRAPH-5546
        '21831' => '16554'            , # G+16554  U+5547  uni5547,  CJK UNIFIED IDEOGRAPH-5547
        '21832' => '7790'             , # G+7790  U+5548  uni5548,  CJK UNIFIED IDEOGRAPH-5548
        '21833' => '16488'            , # G+16488  U+5549  uni5549,  CJK UNIFIED IDEOGRAPH-5549
        '21834' => '2599'             , # G+2599  U+554A  uni554A,  CJK UNIFIED IDEOGRAPH-554A
        '21835' => '7794'             , # G+7794  U+554B  uni554B,  CJK UNIFIED IDEOGRAPH-554B
        '21837' => '7774'             , # G+7774  U+554D  uni554D,  CJK UNIFIED IDEOGRAPH-554D
        '21838' => '7788'             , # G+7788  U+554E  uni554E,  CJK UNIFIED IDEOGRAPH-554E
        '21839' => '2602'             , # G+2602  U+554F  uni554F,  CJK UNIFIED IDEOGRAPH-554F
        '21840' => '7775'             , # G+7775  U+5550  uni5550,  CJK UNIFIED IDEOGRAPH-5550
        '21841' => '7778'             , # G+7778  U+5551  uni5551,  CJK UNIFIED IDEOGRAPH-5551
        '21842' => '7783'             , # G+7783  U+5552  uni5552,  CJK UNIFIED IDEOGRAPH-5552
        '21843' => '18762'            , # G+18762  U+5553  uni5553,  CJK UNIFIED IDEOGRAPH-5553
        '21845' => '2603'             , # G+2603  U+5555  uni5555,  CJK UNIFIED IDEOGRAPH-5555
        '21846' => '2601'             , # G+2601  U+5556  uni5556,  CJK UNIFIED IDEOGRAPH-5556
        '21847' => '2613'             , # G+2613  U+5557  uni5557,  CJK UNIFIED IDEOGRAPH-5557
        '21852' => '2608'             , # G+2608  U+555C  uni555C,  CJK UNIFIED IDEOGRAPH-555C
        '21853' => '16544'            , # G+16544  U+555D  uni555D,  CJK UNIFIED IDEOGRAPH-555D
        '21854' => '2596'             , # G+2596  U+555E  uni555E,  CJK UNIFIED IDEOGRAPH-555E
        '21855' => '2748'             , # G+2748  U+555F  uni555F,  CJK UNIFIED IDEOGRAPH-555F
        '21857' => '2597'             , # G+2597  U+5561  uni5561,  CJK UNIFIED IDEOGRAPH-5561
        '21858' => '7779'             , # G+7779  U+5562  uni5562,  CJK UNIFIED IDEOGRAPH-5562
        '21859' => '2610'             , # G+2610  U+5563  uni5563,  CJK UNIFIED IDEOGRAPH-5563
        '21860' => '2605'             , # G+2605  U+5564  uni5564,  CJK UNIFIED IDEOGRAPH-5564
        '21861' => '7787'             , # G+7787  U+5565  uni5565,  CJK UNIFIED IDEOGRAPH-5565
        '21862' => '2594'             , # G+2594  U+5566  uni5566,  CJK UNIFIED IDEOGRAPH-5566
        '21865' => '16031'            , # G+16031  U+5569  uni5569,  CJK UNIFIED IDEOGRAPH-5569
        '21866' => '2593'             , # G+2593  U+556A  uni556A,  CJK UNIFIED IDEOGRAPH-556A
        '21867' => '15150'            , # G+15150  U+556B  uni556B,  CJK UNIFIED IDEOGRAPH-556B
        '21873' => '15302'            , # G+15302  U+5571  uni5571,  CJK UNIFIED IDEOGRAPH-5571
        '21874' => '16011'            , # G+16011  U+5572  uni5572,  CJK UNIFIED IDEOGRAPH-5572
        '21875' => '16164'            , # G+16164  U+5573  uni5573,  CJK UNIFIED IDEOGRAPH-5573
        '21877' => '7771'             , # G+7771  U+5575  uni5575,  CJK UNIFIED IDEOGRAPH-5575
        '21878' => '7772'             , # G+7772  U+5576  uni5576,  CJK UNIFIED IDEOGRAPH-5576
        '21879' => '8391'             , # G+8391  U+5577  uni5577,  CJK UNIFIED IDEOGRAPH-5577
        '21881' => '17245'            , # G+17245  U+5579  uni5579,  CJK UNIFIED IDEOGRAPH-5579
        '21883' => '3067'             , # G+3067  U+557B  uni557B,  CJK UNIFIED IDEOGRAPH-557B
        '21884' => '3070'             , # G+3070  U+557C  uni557C,  CJK UNIFIED IDEOGRAPH-557C
        '21885' => '8402'             , # G+8402  U+557D  uni557D,  CJK UNIFIED IDEOGRAPH-557D
        '21886' => '3090'             , # G+3090  U+557E  uni557E,  CJK UNIFIED IDEOGRAPH-557E
        '21887' => '8405'             , # G+8405  U+557F  uni557F,  CJK UNIFIED IDEOGRAPH-557F
        '21888' => '3068'             , # G+3068  U+5580  uni5580,  CJK UNIFIED IDEOGRAPH-5580
        '21889' => '8398'             , # G+8398  U+5581  uni5581,  CJK UNIFIED IDEOGRAPH-5581
        '21890' => '3074'             , # G+3074  U+5582  uni5582,  CJK UNIFIED IDEOGRAPH-5582
        '21891' => '3080'             , # G+3080  U+5583  uni5583,  CJK UNIFIED IDEOGRAPH-5583
        '21892' => '3355'             , # G+3355  U+5584  uni5584,  CJK UNIFIED IDEOGRAPH-5584
        '21894' => '16558'            , # G+16558  U+5586  uni5586,  CJK UNIFIED IDEOGRAPH-5586
        '21895' => '3078'             , # G+3078  U+5587  uni5587,  CJK UNIFIED IDEOGRAPH-5587
        '21896' => '8395'             , # G+8395  U+5588  uni5588,  CJK UNIFIED IDEOGRAPH-5588
        '21897' => '3091'             , # G+3091  U+5589  uni5589,  CJK UNIFIED IDEOGRAPH-5589
        '21898' => '3071'             , # G+3071  U+558A  uni558A,  CJK UNIFIED IDEOGRAPH-558A
        '21899' => '3079'             , # G+3079  U+558B  uni558B,  CJK UNIFIED IDEOGRAPH-558B
        '21900' => '8403'             , # G+8403  U+558C  uni558C,  CJK UNIFIED IDEOGRAPH-558C
        '21901' => '9095'             , # G+9095  U+558D  uni558D,  CJK UNIFIED IDEOGRAPH-558D
        '21902' => '8408'             , # G+8408  U+558E  uni558E,  CJK UNIFIED IDEOGRAPH-558E
        '21903' => '8396'             , # G+8396  U+558F  uni558F,  CJK UNIFIED IDEOGRAPH-558F
        '21904' => '17166'            , # G+17166  U+5590  uni5590,  CJK UNIFIED IDEOGRAPH-5590
        '21905' => '8387'             , # G+8387  U+5591  uni5591,  CJK UNIFIED IDEOGRAPH-5591
        '21906' => '8400'             , # G+8400  U+5592  uni5592,  CJK UNIFIED IDEOGRAPH-5592
        '21907' => '8394'             , # G+8394  U+5593  uni5593,  CJK UNIFIED IDEOGRAPH-5593
        '21908' => '3077'             , # G+3077  U+5594  uni5594,  CJK UNIFIED IDEOGRAPH-5594
        '21909' => '8406'             , # G+8406  U+5595  uni5595,  CJK UNIFIED IDEOGRAPH-5595
        '21912' => '3073'             , # G+3073  U+5598  uni5598,  CJK UNIFIED IDEOGRAPH-5598
        '21913' => '3093'             , # G+3093  U+5599  uni5599,  CJK UNIFIED IDEOGRAPH-5599
        '21914' => '3086'             , # G+3086  U+559A  uni559A,  CJK UNIFIED IDEOGRAPH-559A
        '21916' => '3075'             , # G+3075  U+559C  uni559C,  CJK UNIFIED IDEOGRAPH-559C
        '21917' => '3072'             , # G+3072  U+559D  uni559D,  CJK UNIFIED IDEOGRAPH-559D
        '21919' => '3083'             , # G+3083  U+559F  uni559F,  CJK UNIFIED IDEOGRAPH-559F
        '21921' => '8407'             , # G+8407  U+55A1  uni55A1,  CJK UNIFIED IDEOGRAPH-55A1
        '21922' => '8393'             , # G+8393  U+55A2  uni55A2,  CJK UNIFIED IDEOGRAPH-55A2
        '21923' => '8399'             , # G+8399  U+55A3  uni55A3,  CJK UNIFIED IDEOGRAPH-55A3
        '21924' => '8401'             , # G+8401  U+55A4  uni55A4,  CJK UNIFIED IDEOGRAPH-55A4
        '21925' => '8389'             , # G+8389  U+55A5  uni55A5,  CJK UNIFIED IDEOGRAPH-55A5
        '21926' => '8404'             , # G+8404  U+55A6  uni55A6,  CJK UNIFIED IDEOGRAPH-55A6
        '21927' => '3069'             , # G+3069  U+55A7  uni55A7,  CJK UNIFIED IDEOGRAPH-55A7
        '21928' => '8388'             , # G+8388  U+55A8  uni55A8,  CJK UNIFIED IDEOGRAPH-55A8
        '21929' => '16559'            , # G+16559  U+55A9  uni55A9,  CJK UNIFIED IDEOGRAPH-55A9
        '21930' => '3076'             , # G+3076  U+55AA  uni55AA,  CJK UNIFIED IDEOGRAPH-55AA
        '21931' => '3092'             , # G+3092  U+55AB  uni55AB,  CJK UNIFIED IDEOGRAPH-55AB
        '21932' => '3088'             , # G+3088  U+55AC  uni55AC,  CJK UNIFIED IDEOGRAPH-55AC
        '21933' => '8390'             , # G+8390  U+55AD  uni55AD,  CJK UNIFIED IDEOGRAPH-55AD
        '21934' => '3082'             , # G+3082  U+55AE  uni55AE,  CJK UNIFIED IDEOGRAPH-55AE
        '21936' => '14581'            , # G+14581  U+55B0  uni55B0,  CJK UNIFIED IDEOGRAPH-55B0
        '21937' => '3089'             , # G+3089  U+55B1  uni55B1,  CJK UNIFIED IDEOGRAPH-55B1
        '21938' => '3085'             , # G+3085  U+55B2  uni55B2,  CJK UNIFIED IDEOGRAPH-55B2
        '21939' => '3081'             , # G+3081  U+55B3  uni55B3,  CJK UNIFIED IDEOGRAPH-55B3
        '21940' => '14846'            , # G+14846  U+55B4  uni55B4,  CJK UNIFIED IDEOGRAPH-55B4
        '21941' => '8397'             , # G+8397  U+55B5  uni55B5,  CJK UNIFIED IDEOGRAPH-55B5
        '21945' => '17892'            , # G+17892  U+55B9  uni55B9,  CJK UNIFIED IDEOGRAPH-55B9
        '21946' => '16009'            , # G+16009  U+55BA  uni55BA,  CJK UNIFIED IDEOGRAPH-55BA
        '21947' => '3087'             , # G+3087  U+55BB  uni55BB,  CJK UNIFIED IDEOGRAPH-55BB
        '21948' => '15811'            , # G+15811  U+55BC  uni55BC,  CJK UNIFIED IDEOGRAPH-55BC
        '21951' => '9093'             , # G+9093  U+55BF  uni55BF,  CJK UNIFIED IDEOGRAPH-55BF
        '21952' => '9089'             , # G+9089  U+55C0  uni55C0,  CJK UNIFIED IDEOGRAPH-55C0
        '21953' => '15951'            , # G+15951  U+55C1  uni55C1,  CJK UNIFIED IDEOGRAPH-55C1
        '21954' => '9104'             , # G+9104  U+55C2  uni55C2,  CJK UNIFIED IDEOGRAPH-55C2
        '21955' => '9082'             , # G+9082  U+55C3  uni55C3,  CJK UNIFIED IDEOGRAPH-55C3
        '21956' => '9091'             , # G+9091  U+55C4  uni55C4,  CJK UNIFIED IDEOGRAPH-55C4
        '21957' => '3552'             , # G+3552  U+55C5  uni55C5,  CJK UNIFIED IDEOGRAPH-55C5
        '21958' => '3553'             , # G+3553  U+55C6  uni55C6,  CJK UNIFIED IDEOGRAPH-55C6
        '21959' => '3545'             , # G+3545  U+55C7  uni55C7,  CJK UNIFIED IDEOGRAPH-55C7
        '21960' => '9100'             , # G+9100  U+55C8  uni55C8,  CJK UNIFIED IDEOGRAPH-55C8
        '21961' => '3555'             , # G+3555  U+55C9  uni55C9,  CJK UNIFIED IDEOGRAPH-55C9
        '21962' => '9087'             , # G+9087  U+55CA  uni55CA,  CJK UNIFIED IDEOGRAPH-55CA
        '21963' => '9086'             , # G+9086  U+55CB  uni55CB,  CJK UNIFIED IDEOGRAPH-55CB
        '21964' => '9084'             , # G+9084  U+55CC  uni55CC,  CJK UNIFIED IDEOGRAPH-55CC
        '21965' => '9102'             , # G+9102  U+55CD  uni55CD,  CJK UNIFIED IDEOGRAPH-55CD
        '21966' => '3543'             , # G+3543  U+55CE  uni55CE,  CJK UNIFIED IDEOGRAPH-55CE
        '21967' => '9096'             , # G+9096  U+55CF  uni55CF,  CJK UNIFIED IDEOGRAPH-55CF
        '21968' => '9085'             , # G+9085  U+55D0  uni55D0,  CJK UNIFIED IDEOGRAPH-55D0
        '21969' => '3546'             , # G+3546  U+55D1  uni55D1,  CJK UNIFIED IDEOGRAPH-55D1
        '21970' => '9094'             , # G+9094  U+55D2  uni55D2,  CJK UNIFIED IDEOGRAPH-55D2
        '21971' => '3541'             , # G+3541  U+55D3  uni55D3,  CJK UNIFIED IDEOGRAPH-55D3
        '21972' => '9090'             , # G+9090  U+55D4  uni55D4,  CJK UNIFIED IDEOGRAPH-55D4
        '21973' => '9097'             , # G+9097  U+55D5  uni55D5,  CJK UNIFIED IDEOGRAPH-55D5
        '21974' => '9099'             , # G+9099  U+55D6  uni55D6,  CJK UNIFIED IDEOGRAPH-55D6
        '21975' => '17843'            , # G+17843  U+55D7  uni55D7,  CJK UNIFIED IDEOGRAPH-55D7
        '21976' => '17323'            , # G+17323  U+55D8  uni55D8,  CJK UNIFIED IDEOGRAPH-55D8
        '21977' => '9103'             , # G+9103  U+55D9  uni55D9,  CJK UNIFIED IDEOGRAPH-55D9
        '21978' => '3550'             , # G+3550  U+55DA  uni55DA,  CJK UNIFIED IDEOGRAPH-55DA
        '21979' => '9083'             , # G+9083  U+55DB  uni55DB,  CJK UNIFIED IDEOGRAPH-55DB
        '21980' => '3544'             , # G+3544  U+55DC  uni55DC,  CJK UNIFIED IDEOGRAPH-55DC
        '21981' => '9088'             , # G+9088  U+55DD  uni55DD,  CJK UNIFIED IDEOGRAPH-55DD
        '21982' => '18661'            , # G+18661  U+55DE  uni55DE,  CJK UNIFIED IDEOGRAPH-55DE
        '21983' => '3539'             , # G+3539  U+55DF  uni55DF,  CJK UNIFIED IDEOGRAPH-55DF
        '21985' => '3551'             , # G+3551  U+55E1  uni55E1,  CJK UNIFIED IDEOGRAPH-55E1
        '21986' => '9098'             , # G+9098  U+55E2  uni55E2,  CJK UNIFIED IDEOGRAPH-55E2
        '21987' => '3547'             , # G+3547  U+55E3  uni55E3,  CJK UNIFIED IDEOGRAPH-55E3
        '21988' => '3548'             , # G+3548  U+55E4  uni55E4,  CJK UNIFIED IDEOGRAPH-55E4
        '21989' => '3554'             , # G+3554  U+55E5  uni55E5,  CJK UNIFIED IDEOGRAPH-55E5
        '21990' => '3542'             , # G+3542  U+55E6  uni55E6,  CJK UNIFIED IDEOGRAPH-55E6
        '21991' => '287'              , # G+287  U+55E7  uni55E7,  CJK UNIFIED IDEOGRAPH-55E7
        '21992' => '3540'             , # G+3540  U+55E8  uni55E8,  CJK UNIFIED IDEOGRAPH-55E8
        '21993' => '9092'             , # G+9092  U+55E9  uni55E9,  CJK UNIFIED IDEOGRAPH-55E9
        '21994' => '15996'            , # G+15996  U+55EA  uni55EA,  CJK UNIFIED IDEOGRAPH-55EA
        '21996' => '14290'            , # G+14290  U+55EC  uni55EC,  CJK UNIFIED IDEOGRAPH-55EC
        '21999' => '3549'             , # G+3549  U+55EF  uni55EF,  CJK UNIFIED IDEOGRAPH-55EF
        '22000' => '16008'            , # G+16008  U+55F0  uni55F0,  CJK UNIFIED IDEOGRAPH-55F0
        '22001' => '16003'            , # G+16003  U+55F1  uni55F1,  CJK UNIFIED IDEOGRAPH-55F1
        '22002' => '9101'             , # G+9101  U+55F2  uni55F2,  CJK UNIFIED IDEOGRAPH-55F2
        '22005' => '18310'            , # G+18310  U+55F5  uni55F5,  CJK UNIFIED IDEOGRAPH-55F5
        '22006' => '3999'             , # G+3999  U+55F6  uni55F6,  CJK UNIFIED IDEOGRAPH-55F6
        '22007' => '3994'             , # G+3994  U+55F7  uni55F7,  CJK UNIFIED IDEOGRAPH-55F7
        '22009' => '9783'             , # G+9783  U+55F9  uni55F9,  CJK UNIFIED IDEOGRAPH-55F9
        '22010' => '9779'             , # G+9779  U+55FA  uni55FA,  CJK UNIFIED IDEOGRAPH-55FA
        '22011' => '17958'            , # G+17958  U+55FB  uni55FB,  CJK UNIFIED IDEOGRAPH-55FB
        '22012' => '9773'             , # G+9773  U+55FC  uni55FC,  CJK UNIFIED IDEOGRAPH-55FC
        '22013' => '3988'             , # G+3988  U+55FD  uni55FD,  CJK UNIFIED IDEOGRAPH-55FD
        '22014' => '3984'             , # G+3984  U+55FE  uni55FE,  CJK UNIFIED IDEOGRAPH-55FE
        '22015' => '9782'             , # G+9782  U+55FF  uni55FF,  CJK UNIFIED IDEOGRAPH-55FF
        '22016' => '3985'             , # G+3985  U+5600  uni5600,  CJK UNIFIED IDEOGRAPH-5600
        '22017' => '9776'             , # G+9776  U+5601  uni5601,  CJK UNIFIED IDEOGRAPH-5601
        '22018' => '9778'             , # G+9778  U+5602  uni5602,  CJK UNIFIED IDEOGRAPH-5602
        '22020' => '9781'             , # G+9781  U+5604  uni5604,  CJK UNIFIED IDEOGRAPH-5604
        '22021' => '16002'            , # G+16002  U+5605  uni5605,  CJK UNIFIED IDEOGRAPH-5605
        '22022' => '3990'             , # G+3990  U+5606  uni5606,  CJK UNIFIED IDEOGRAPH-5606
        '22024' => '3997'             , # G+3997  U+5608  uni5608,  CJK UNIFIED IDEOGRAPH-5608
        '22025' => '3991'             , # G+3991  U+5609  uni5609,  CJK UNIFIED IDEOGRAPH-5609
        '22028' => '9771'             , # G+9771  U+560C  uni560C,  CJK UNIFIED IDEOGRAPH-560C
        '22029' => '3992'             , # G+3992  U+560D  uni560D,  CJK UNIFIED IDEOGRAPH-560D
        '22030' => '3993'             , # G+3993  U+560E  uni560E,  CJK UNIFIED IDEOGRAPH-560E
        '22031' => '9774'             , # G+9774  U+560F  uni560F,  CJK UNIFIED IDEOGRAPH-560F
        '22032' => '3998'             , # G+3998  U+5610  uni5610,  CJK UNIFIED IDEOGRAPH-5610
        '22033' => '16205'            , # G+16205  U+5611  uni5611,  CJK UNIFIED IDEOGRAPH-5611
        '22034' => '9772'             , # G+9772  U+5612  uni5612,  CJK UNIFIED IDEOGRAPH-5612
        '22035' => '9777'             , # G+9777  U+5613  uni5613,  CJK UNIFIED IDEOGRAPH-5613
        '22036' => '3989'             , # G+3989  U+5614  uni5614,  CJK UNIFIED IDEOGRAPH-5614
        '22037' => '9770'             , # G+9770  U+5615  uni5615,  CJK UNIFIED IDEOGRAPH-5615
        '22038' => '3995'             , # G+3995  U+5616  uni5616,  CJK UNIFIED IDEOGRAPH-5616
        '22039' => '3987'             , # G+3987  U+5617  uni5617,  CJK UNIFIED IDEOGRAPH-5617
        '22043' => '3986'             , # G+3986  U+561B  uni561B,  CJK UNIFIED IDEOGRAPH-561B
        '22044' => '9775'             , # G+9775  U+561C  uni561C,  CJK UNIFIED IDEOGRAPH-561C
        '22045' => '9780'             , # G+9780  U+561D  uni561D,  CJK UNIFIED IDEOGRAPH-561D
        '22046' => '15976'            , # G+15976  U+561E  uni561E,  CJK UNIFIED IDEOGRAPH-561E
        '22047' => '3996'             , # G+3996  U+561F  uni561F,  CJK UNIFIED IDEOGRAPH-561F
        '22048' => '16253'            , # G+16253  U+5620  uni5620,  CJK UNIFIED IDEOGRAPH-5620
        '22049' => '17325'            , # G+17325  U+5621  uni5621,  CJK UNIFIED IDEOGRAPH-5621
        '22050' => '15975'            , # G+15975  U+5622  uni5622,  CJK UNIFIED IDEOGRAPH-5622
        '22051' => '18183'            , # G+18183  U+5623  uni5623,  CJK UNIFIED IDEOGRAPH-5623
        '22053' => '15992'            , # G+15992  U+5625  uni5625,  CJK UNIFIED IDEOGRAPH-5625
        '22055' => '9769'             , # G+9769  U+5627  uni5627,  CJK UNIFIED IDEOGRAPH-5627
        '22057' => '4377'             , # G+4377  U+5629  uni5629,  CJK UNIFIED IDEOGRAPH-5629
        '22058' => '10397'            , # G+10397  U+562A  uni562A,  CJK UNIFIED IDEOGRAPH-562A
        '22060' => '10394'            , # G+10394  U+562C  uni562C,  CJK UNIFIED IDEOGRAPH-562C
        '22061' => '15971'            , # G+15971  U+562D  uni562D,  CJK UNIFIED IDEOGRAPH-562D
        '22062' => '4371'             , # G+4371  U+562E  uni562E,  CJK UNIFIED IDEOGRAPH-562E
        '22063' => '4383'             , # G+4383  U+562F  uni562F,  CJK UNIFIED IDEOGRAPH-562F
        '22064' => '4384'             , # G+4384  U+5630  uni5630,  CJK UNIFIED IDEOGRAPH-5630
        '22066' => '4374'             , # G+4374  U+5632  uni5632,  CJK UNIFIED IDEOGRAPH-5632
        '22067' => '10392'            , # G+10392  U+5633  uni5633,  CJK UNIFIED IDEOGRAPH-5633
        '22068' => '4376'             , # G+4376  U+5634  uni5634,  CJK UNIFIED IDEOGRAPH-5634
        '22069' => '10384'            , # G+10384  U+5635  uni5635,  CJK UNIFIED IDEOGRAPH-5635
        '22070' => '4382'             , # G+4382  U+5636  uni5636,  CJK UNIFIED IDEOGRAPH-5636
        '22071' => '16567'            , # G+16567  U+5637  uni5637,  CJK UNIFIED IDEOGRAPH-5637
        '22072' => '10396'            , # G+10396  U+5638  uni5638,  CJK UNIFIED IDEOGRAPH-5638
        '22073' => '4373'             , # G+4373  U+5639  uni5639,  CJK UNIFIED IDEOGRAPH-5639
        '22074' => '10398'            , # G+10398  U+563A  uni563A,  CJK UNIFIED IDEOGRAPH-563A
        '22075' => '4372'             , # G+4372  U+563B  uni563B,  CJK UNIFIED IDEOGRAPH-563B
        '22077' => '10393'            , # G+10393  U+563D  uni563D,  CJK UNIFIED IDEOGRAPH-563D
        '22078' => '10395'            , # G+10395  U+563E  uni563E,  CJK UNIFIED IDEOGRAPH-563E
        '22079' => '4375'             , # G+4375  U+563F  uni563F,  CJK UNIFIED IDEOGRAPH-563F
        '22080' => '10391'            , # G+10391  U+5640  uni5640,  CJK UNIFIED IDEOGRAPH-5640
        '22081' => '10385'            , # G+10385  U+5641  uni5641,  CJK UNIFIED IDEOGRAPH-5641
        '22082' => '10382'            , # G+10382  U+5642  uni5642,  CJK UNIFIED IDEOGRAPH-5642
        '22083' => '15998'            , # G+15998  U+5643  uni5643,  CJK UNIFIED IDEOGRAPH-5643
        '22085' => '8392'             , # G+8392  U+5645  uni5645,  CJK UNIFIED IDEOGRAPH-5645
        '22086' => '10388'            , # G+10388  U+5646  uni5646,  CJK UNIFIED IDEOGRAPH-5646
        '22088' => '10381'            , # G+10381  U+5648  uni5648,  CJK UNIFIED IDEOGRAPH-5648
        '22089' => '10387'            , # G+10387  U+5649  uni5649,  CJK UNIFIED IDEOGRAPH-5649
        '22090' => '10386'            , # G+10386  U+564A  uni564A,  CJK UNIFIED IDEOGRAPH-564A
        '22092' => '10383'            , # G+10383  U+564C  uni564C,  CJK UNIFIED IDEOGRAPH-564C
        '22093' => '16572'            , # G+16572  U+564D  uni564D,  CJK UNIFIED IDEOGRAPH-564D
        '22094' => '4379'             , # G+4379  U+564E  uni564E,  CJK UNIFIED IDEOGRAPH-564E
        '22095' => '16573'            , # G+16573  U+564F  uni564F,  CJK UNIFIED IDEOGRAPH-564F
        '22096' => '18383'            , # G+18383  U+5650  uni5650,  CJK UNIFIED IDEOGRAPH-5650
        '22098' => '17858'            , # G+17858  U+5652  uni5652,  CJK UNIFIED IDEOGRAPH-5652
        '22099' => '4378'             , # G+4378  U+5653  uni5653,  CJK UNIFIED IDEOGRAPH-5653
        '22100' => '17327'            , # G+17327  U+5654  uni5654,  CJK UNIFIED IDEOGRAPH-5654
        '22103' => '4380'             , # G+4380  U+5657  uni5657,  CJK UNIFIED IDEOGRAPH-5657
        '22104' => '10389'            , # G+10389  U+5658  uni5658,  CJK UNIFIED IDEOGRAPH-5658
        '22105' => '4757'             , # G+4757  U+5659  uni5659,  CJK UNIFIED IDEOGRAPH-5659
        '22106' => '10390'            , # G+10390  U+565A  uni565A,  CJK UNIFIED IDEOGRAPH-565A
        '22109' => '16121'            , # G+16121  U+565D  uni565D,  CJK UNIFIED IDEOGRAPH-565D
        '22110' => '11024'            , # G+11024  U+565E  uni565E,  CJK UNIFIED IDEOGRAPH-565E
        '22112' => '11017'            , # G+11017  U+5660  uni5660,  CJK UNIFIED IDEOGRAPH-5660
        '22113' => '14354'            , # G+14354  U+5661  uni5661,  CJK UNIFIED IDEOGRAPH-5661
        '22114' => '4769'             , # G+4769  U+5662  uni5662,  CJK UNIFIED IDEOGRAPH-5662
        '22115' => '11021'            , # G+11021  U+5663  uni5663,  CJK UNIFIED IDEOGRAPH-5663
        '22116' => '4761'             , # G+4761  U+5664  uni5664,  CJK UNIFIED IDEOGRAPH-5664
        '22117' => '4765'             , # G+4765  U+5665  uni5665,  CJK UNIFIED IDEOGRAPH-5665
        '22118' => '11020'            , # G+11020  U+5666  uni5666,  CJK UNIFIED IDEOGRAPH-5666
        '22120' => '4764'             , # G+4764  U+5668  uni5668,  CJK UNIFIED IDEOGRAPH-5668
        '22121' => '4760'             , # G+4760  U+5669  uni5669,  CJK UNIFIED IDEOGRAPH-5669
        '22122' => '4763'             , # G+4763  U+566A  uni566A,  CJK UNIFIED IDEOGRAPH-566A
        '22123' => '4758'             , # G+4758  U+566B  uni566B,  CJK UNIFIED IDEOGRAPH-566B
        '22124' => '4768'             , # G+4768  U+566C  uni566C,  CJK UNIFIED IDEOGRAPH-566C
        '22125' => '11022'            , # G+11022  U+566D  uni566D,  CJK UNIFIED IDEOGRAPH-566D
        '22126' => '11018'            , # G+11018  U+566E  uni566E,  CJK UNIFIED IDEOGRAPH-566E
        '22127' => '4767'             , # G+4767  U+566F  uni566F,  CJK UNIFIED IDEOGRAPH-566F
        '22128' => '11016'            , # G+11016  U+5670  uni5670,  CJK UNIFIED IDEOGRAPH-5670
        '22129' => '4766'             , # G+4766  U+5671  uni5671,  CJK UNIFIED IDEOGRAPH-5671
        '22130' => '11023'            , # G+11023  U+5672  uni5672,  CJK UNIFIED IDEOGRAPH-5672
        '22131' => '11019'            , # G+11019  U+5673  uni5673,  CJK UNIFIED IDEOGRAPH-5673
        '22132' => '4381'             , # G+4381  U+5674  uni5674,  CJK UNIFIED IDEOGRAPH-5674
        '22134' => '4770'             , # G+4770  U+5676  uni5676,  CJK UNIFIED IDEOGRAPH-5676
        '22135' => '11025'            , # G+11025  U+5677  uni5677,  CJK UNIFIED IDEOGRAPH-5677
        '22136' => '4762'             , # G+4762  U+5678  uni5678,  CJK UNIFIED IDEOGRAPH-5678
        '22137' => '4759'             , # G+4759  U+5679  uni5679,  CJK UNIFIED IDEOGRAPH-5679
        '22138' => '15749'            , # G+15749  U+567A  uni567A,  CJK UNIFIED IDEOGRAPH-567A
        '22139' => '16055'            , # G+16055  U+567B  uni567B,  CJK UNIFIED IDEOGRAPH-567B
        '22140' => '16109'            , # G+16109  U+567C  uni567C,  CJK UNIFIED IDEOGRAPH-567C
        '22142' => '11591'            , # G+11591  U+567E  uni567E,  CJK UNIFIED IDEOGRAPH-567E
        '22143' => '11593'            , # G+11593  U+567F  uni567F,  CJK UNIFIED IDEOGRAPH-567F
        '22144' => '5050'             , # G+5050  U+5680  uni5680,  CJK UNIFIED IDEOGRAPH-5680
        '22145' => '11594'            , # G+11594  U+5681  uni5681,  CJK UNIFIED IDEOGRAPH-5681
        '22146' => '11592'            , # G+11592  U+5682  uni5682,  CJK UNIFIED IDEOGRAPH-5682
        '22147' => '11590'            , # G+11590  U+5683  uni5683,  CJK UNIFIED IDEOGRAPH-5683
        '22148' => '11589'            , # G+11589  U+5684  uni5684,  CJK UNIFIED IDEOGRAPH-5684
        '22149' => '5052'             , # G+5052  U+5685  uni5685,  CJK UNIFIED IDEOGRAPH-5685
        '22150' => '11588'            , # G+11588  U+5686  uni5686,  CJK UNIFIED IDEOGRAPH-5686
        '22151' => '5053'             , # G+5053  U+5687  uni5687,  CJK UNIFIED IDEOGRAPH-5687
        '22153' => '17960'            , # G+17960  U+5689  uni5689,  CJK UNIFIED IDEOGRAPH-5689
        '22154' => '14665'            , # G+14665  U+568A  uni568A,  CJK UNIFIED IDEOGRAPH-568A
        '22155' => '15948'            , # G+15948  U+568B  uni568B,  CJK UNIFIED IDEOGRAPH-568B
        '22156' => '11586'            , # G+11586  U+568C  uni568C,  CJK UNIFIED IDEOGRAPH-568C
        '22157' => '11587'            , # G+11587  U+568D  uni568D,  CJK UNIFIED IDEOGRAPH-568D
        '22158' => '5049'             , # G+5049  U+568E  uni568E,  CJK UNIFIED IDEOGRAPH-568E
        '22159' => '5054'             , # G+5054  U+568F  uni568F,  CJK UNIFIED IDEOGRAPH-568F
        '22160' => '5051'             , # G+5051  U+5690  uni5690,  CJK UNIFIED IDEOGRAPH-5690
        '22162' => '14758'            , # G+14758  U+5692  uni5692,  CJK UNIFIED IDEOGRAPH-5692
        '22163' => '11585'            , # G+11585  U+5693  uni5693,  CJK UNIFIED IDEOGRAPH-5693
        '22165' => '5322'             , # G+5322  U+5695  uni5695,  CJK UNIFIED IDEOGRAPH-5695
        '22167' => '12051'            , # G+12051  U+5697  uni5697,  CJK UNIFIED IDEOGRAPH-5697
        '22168' => '12049'            , # G+12049  U+5698  uni5698,  CJK UNIFIED IDEOGRAPH-5698
        '22169' => '12054'            , # G+12054  U+5699  uni5699,  CJK UNIFIED IDEOGRAPH-5699
        '22170' => '12052'            , # G+12052  U+569A  uni569A,  CJK UNIFIED IDEOGRAPH-569A
        '22172' => '12050'            , # G+12050  U+569C  uni569C,  CJK UNIFIED IDEOGRAPH-569C
        '22173' => '12053'            , # G+12053  U+569D  uni569D,  CJK UNIFIED IDEOGRAPH-569D
        '22174' => '14756'            , # G+14756  U+569E  uni569E,  CJK UNIFIED IDEOGRAPH-569E
        '22175' => '14664'            , # G+14664  U+569F  uni569F,  CJK UNIFIED IDEOGRAPH-569F
        '22177' => '17259'            , # G+17259  U+56A1  uni56A1,  CJK UNIFIED IDEOGRAPH-56A1
        '22180' => '15560'            , # G+15560  U+56A4  uni56A4,  CJK UNIFIED IDEOGRAPH-56A4
        '22181' => '5494'             , # G+5494  U+56A5  uni56A5,  CJK UNIFIED IDEOGRAPH-56A5
        '22182' => '12417'            , # G+12417  U+56A6  uni56A6,  CJK UNIFIED IDEOGRAPH-56A6
        '22183' => '12418'            , # G+12418  U+56A7  uni56A7,  CJK UNIFIED IDEOGRAPH-56A7
        '22184' => '5495'             , # G+5495  U+56A8  uni56A8,  CJK UNIFIED IDEOGRAPH-56A8
        '22186' => '12419'            , # G+12419  U+56AA  uni56AA,  CJK UNIFIED IDEOGRAPH-56AA
        '22187' => '12415'            , # G+12415  U+56AB  uni56AB,  CJK UNIFIED IDEOGRAPH-56AB
        '22188' => '12420'            , # G+12420  U+56AC  uni56AC,  CJK UNIFIED IDEOGRAPH-56AC
        '22189' => '12416'            , # G+12416  U+56AD  uni56AD,  CJK UNIFIED IDEOGRAPH-56AD
        '22190' => '5323'             , # G+5323  U+56AE  uni56AE,  CJK UNIFIED IDEOGRAPH-56AE
        '22191' => '17911'            , # G+17911  U+56AF  uni56AF,  CJK UNIFIED IDEOGRAPH-56AF
        '22193' => '17983'            , # G+17983  U+56B1  uni56B1,  CJK UNIFIED IDEOGRAPH-56B1
        '22194' => '12744'            , # G+12744  U+56B2  uni56B2,  CJK UNIFIED IDEOGRAPH-56B2
        '22195' => '12746'            , # G+12746  U+56B3  uni56B3,  CJK UNIFIED IDEOGRAPH-56B3
        '22196' => '5644'             , # G+5644  U+56B4  uni56B4,  CJK UNIFIED IDEOGRAPH-56B4
        '22197' => '12745'            , # G+12745  U+56B5  uni56B5,  CJK UNIFIED IDEOGRAPH-56B5
        '22198' => '5643'             , # G+5643  U+56B6  uni56B6,  CJK UNIFIED IDEOGRAPH-56B6
        '22199' => '5642'             , # G+5642  U+56B7  uni56B7,  CJK UNIFIED IDEOGRAPH-56B7
        '22201' => '18543'            , # G+18543  U+56B9  uni56B9,  CJK UNIFIED IDEOGRAPH-56B9
        '22204' => '5645'             , # G+5645  U+56BC  uni56BC,  CJK UNIFIED IDEOGRAPH-56BC
        '22205' => '13002'            , # G+13002  U+56BD  uni56BD,  CJK UNIFIED IDEOGRAPH-56BD
        '22206' => '13003'            , # G+13003  U+56BE  uni56BE,  CJK UNIFIED IDEOGRAPH-56BE
        '22207' => '15965'            , # G+15965  U+56BF  uni56BF,  CJK UNIFIED IDEOGRAPH-56BF
        '22208' => '5739'             , # G+5739  U+56C0  uni56C0,  CJK UNIFIED IDEOGRAPH-56C0
        '22209' => '5738'             , # G+5738  U+56C1  uni56C1,  CJK UNIFIED IDEOGRAPH-56C1
        '22210' => '5740'             , # G+5740  U+56C2  uni56C2,  CJK UNIFIED IDEOGRAPH-56C2
        '22211' => '13001'            , # G+13001  U+56C3  uni56C3,  CJK UNIFIED IDEOGRAPH-56C3
        '22213' => '13177'            , # G+13177  U+56C5  uni56C5,  CJK UNIFIED IDEOGRAPH-56C5
        '22214' => '13176'            , # G+13176  U+56C6  uni56C6,  CJK UNIFIED IDEOGRAPH-56C6
        '22216' => '5821'             , # G+5821  U+56C8  uni56C8,  CJK UNIFIED IDEOGRAPH-56C8
        '22217' => '5823'             , # G+5823  U+56C9  uni56C9,  CJK UNIFIED IDEOGRAPH-56C9
        '22218' => '5822'             , # G+5822  U+56CA  uni56CA,  CJK UNIFIED IDEOGRAPH-56CA
        '22219' => '13178'            , # G+13178  U+56CB  uni56CB,  CJK UNIFIED IDEOGRAPH-56CB
        '22220' => '5878'             , # G+5878  U+56CC  uni56CC,  CJK UNIFIED IDEOGRAPH-56CC
        '22221' => '13441'            , # G+13441  U+56CD  uni56CD,  CJK UNIFIED IDEOGRAPH-56CD
        '22225' => '5919'             , # G+5919  U+56D1  uni56D1,  CJK UNIFIED IDEOGRAPH-56D1
        '22227' => '13440'            , # G+13440  U+56D3  uni56D3,  CJK UNIFIED IDEOGRAPH-56D3
        '22228' => '13513'            , # G+13513  U+56D4  uni56D4,  CJK UNIFIED IDEOGRAPH-56D4
        '22230' => '18570'            , # G+18570  U+56D6  uni56D6,  CJK UNIFIED IDEOGRAPH-56D6
        '22231' => '6005'             , # G+6005  U+56D7  uni56D7,  CJK UNIFIED IDEOGRAPH-56D7
        '22234' => '813'              , # G+813  U+56DA  uni56DA,  CJK UNIFIED IDEOGRAPH-56DA
        '22235' => '812'              , # G+812  U+56DB  uni56DB,  CJK UNIFIED IDEOGRAPH-56DB
        '22237' => '940'              , # G+940  U+56DD  uni56DD,  CJK UNIFIED IDEOGRAPH-56DD
        '22238' => '939'              , # G+939  U+56DE  uni56DE,  CJK UNIFIED IDEOGRAPH-56DE
        '22239' => '6096'             , # G+6096  U+56DF  uni56DF,  CJK UNIFIED IDEOGRAPH-56DF
        '22240' => '938'              , # G+938  U+56E0  uni56E0,  CJK UNIFIED IDEOGRAPH-56E0
        '22241' => '6095'             , # G+6095  U+56E1  uni56E1,  CJK UNIFIED IDEOGRAPH-56E1
        '22242' => '17736'            , # G+17736  U+56E2  uni56E2,  CJK UNIFIED IDEOGRAPH-56E2
        '22244' => '1123'             , # G+1123  U+56E4  uni56E4,  CJK UNIFIED IDEOGRAPH-56E4
        '22245' => '6224'             , # G+6224  U+56E5  uni56E5,  CJK UNIFIED IDEOGRAPH-56E5
        '22247' => '6223'             , # G+6223  U+56E7  uni56E7,  CJK UNIFIED IDEOGRAPH-56E7
        '22250' => '1121'             , # G+1121  U+56EA  uni56EA,  CJK UNIFIED IDEOGRAPH-56EA
        '22251' => '1124'             , # G+1124  U+56EB  uni56EB,  CJK UNIFIED IDEOGRAPH-56EB
        '22253' => '16580'            , # G+16580  U+56ED  uni56ED,  CJK UNIFIED IDEOGRAPH-56ED
        '22254' => '6222'             , # G+6222  U+56EE  uni56EE,  CJK UNIFIED IDEOGRAPH-56EE
        '22255' => '16579'            , # G+16579  U+56EF  uni56EF,  CJK UNIFIED IDEOGRAPH-56EF
        '22256' => '1122'             , # G+1122  U+56F0  uni56F0,  CJK UNIFIED IDEOGRAPH-56F0
        '22257' => '16575'            , # G+16575  U+56F1  uni56F1,  CJK UNIFIED IDEOGRAPH-56F1
        '22263' => '6451'             , # G+6451  U+56F7  uni56F7,  CJK UNIFIED IDEOGRAPH-56F7
        '22265' => '6452'             , # G+6452  U+56F9  uni56F9,  CJK UNIFIED IDEOGRAPH-56F9
        '22266' => '1400'             , # G+1400  U+56FA  uni56FA,  CJK UNIFIED IDEOGRAPH-56FA
        '22269' => '15716'            , # G+15716  U+56FD  uni56FD,  CJK UNIFIED IDEOGRAPH-56FD
        '22271' => '1766'             , # G+1766  U+56FF  uni56FF,  CJK UNIFIED IDEOGRAPH-56FF
        '22272' => '16578'            , # G+16578  U+5700  uni5700,  CJK UNIFIED IDEOGRAPH-5700
        '22273' => '7259'             , # G+7259  U+5701  uni5701,  CJK UNIFIED IDEOGRAPH-5701
        '22274' => '7260'             , # G+7260  U+5702  uni5702,  CJK UNIFIED IDEOGRAPH-5702
        '22275' => '2169'             , # G+2169  U+5703  uni5703,  CJK UNIFIED IDEOGRAPH-5703
        '22276' => '2170'             , # G+2170  U+5704  uni5704,  CJK UNIFIED IDEOGRAPH-5704
        '22279' => '7796'             , # G+7796  U+5707  uni5707,  CJK UNIFIED IDEOGRAPH-5707
        '22280' => '2614'             , # G+2614  U+5708  uni5708,  CJK UNIFIED IDEOGRAPH-5708
        '22281' => '2616'             , # G+2616  U+5709  uni5709,  CJK UNIFIED IDEOGRAPH-5709
        '22282' => '7795'             , # G+7795  U+570A  uni570A,  CJK UNIFIED IDEOGRAPH-570A
        '22283' => '2615'             , # G+2615  U+570B  uni570B,  CJK UNIFIED IDEOGRAPH-570B
        '22284' => '8409'             , # G+8409  U+570C  uni570C,  CJK UNIFIED IDEOGRAPH-570C
        '22285' => '3094'             , # G+3094  U+570D  uni570D,  CJK UNIFIED IDEOGRAPH-570D
        '22290' => '3556'             , # G+3556  U+5712  uni5712,  CJK UNIFIED IDEOGRAPH-5712
        '22291' => '3557'             , # G+3557  U+5713  uni5713,  CJK UNIFIED IDEOGRAPH-5713
        '22292' => '9105'             , # G+9105  U+5714  uni5714,  CJK UNIFIED IDEOGRAPH-5714
        '22293' => '15926'            , # G+15926  U+5715  uni5715,  CJK UNIFIED IDEOGRAPH-5715
        '22294' => '4001'             , # G+4001  U+5716  uni5716,  CJK UNIFIED IDEOGRAPH-5716
        '22296' => '4000'             , # G+4000  U+5718  uni5718,  CJK UNIFIED IDEOGRAPH-5718
        '22298' => '10399'            , # G+10399  U+571A  uni571A,  CJK UNIFIED IDEOGRAPH-571A
        '22299' => '11027'            , # G+11027  U+571B  uni571B,  CJK UNIFIED IDEOGRAPH-571B
        '22300' => '11026'            , # G+11026  U+571C  uni571C,  CJK UNIFIED IDEOGRAPH-571C
        '22301' => '14850'            , # G+14850  U+571D  uni571D,  CJK UNIFIED IDEOGRAPH-571D
        '22302' => '13573'            , # G+13573  U+571E  uni571E,  CJK UNIFIED IDEOGRAPH-571E
        '22303' => '634'              , # G+634  U+571F  uni571F,  CJK UNIFIED IDEOGRAPH-571F
        '22304' => '6020'             , # G+6020  U+5720  uni5720,  CJK UNIFIED IDEOGRAPH-5720
        '22306' => '6042'             , # G+6042  U+5722  uni5722,  CJK UNIFIED IDEOGRAPH-5722
        '22307' => '6043'             , # G+6043  U+5723  uni5723,  CJK UNIFIED IDEOGRAPH-5723
        '22312' => '943'              , # G+943  U+5728  uni5728,  CJK UNIFIED IDEOGRAPH-5728
        '22313' => '947'              , # G+947  U+5729  uni5729,  CJK UNIFIED IDEOGRAPH-5729
        '22314' => '6098'             , # G+6098  U+572A  uni572A,  CJK UNIFIED IDEOGRAPH-572A
        '22316' => '945'              , # G+945  U+572C  uni572C,  CJK UNIFIED IDEOGRAPH-572C
        '22317' => '944'              , # G+944  U+572D  uni572D,  CJK UNIFIED IDEOGRAPH-572D
        '22318' => '6097'             , # G+6097  U+572E  uni572E,  CJK UNIFIED IDEOGRAPH-572E
        '22319' => '946'              , # G+946  U+572F  uni572F,  CJK UNIFIED IDEOGRAPH-572F
        '22320' => '942'              , # G+942  U+5730  uni5730,  CJK UNIFIED IDEOGRAPH-5730
        '22322' => '15097'            , # G+15097  U+5732  uni5732,  CJK UNIFIED IDEOGRAPH-5732
        '22323' => '941'              , # G+941  U+5733  uni5733,  CJK UNIFIED IDEOGRAPH-5733
        '22324' => '6099'             , # G+6099  U+5734  uni5734,  CJK UNIFIED IDEOGRAPH-5734
        '22331' => '1134'             , # G+1134  U+573B  uni573B,  CJK UNIFIED IDEOGRAPH-573B
        '22333' => '18950'            , # G+18950  U+573D  uni573D,  CJK UNIFIED IDEOGRAPH-573D
        '22334' => '1131'             , # G+1131  U+573E  uni573E,  CJK UNIFIED IDEOGRAPH-573E
        '22335' => '18517'            , # G+18517  U+573F  uni573F,  CJK UNIFIED IDEOGRAPH-573F
        '22336' => '1127'             , # G+1127  U+5740  uni5740,  CJK UNIFIED IDEOGRAPH-5740
        '22337' => '6225'             , # G+6225  U+5741  uni5741,  CJK UNIFIED IDEOGRAPH-5741
        '22338' => '16588'            , # G+16588  U+5742  uni5742,  CJK UNIFIED IDEOGRAPH-5742
        '22339' => '16606'            , # G+16606  U+5743  uni5743,  CJK UNIFIED IDEOGRAPH-5743
        '22341' => '6226'             , # G+6226  U+5745  uni5745,  CJK UNIFIED IDEOGRAPH-5745
        '22342' => '16584'            , # G+16584  U+5746  uni5746,  CJK UNIFIED IDEOGRAPH-5746
        '22343' => '1129'             , # G+1129  U+5747  uni5747,  CJK UNIFIED IDEOGRAPH-5747
        '22345' => '6228'             , # G+6228  U+5749  uni5749,  CJK UNIFIED IDEOGRAPH-5749
        '22346' => '1125'             , # G+1125  U+574A  uni574A,  CJK UNIFIED IDEOGRAPH-574A
        '22347' => '6229'             , # G+6229  U+574B  uni574B,  CJK UNIFIED IDEOGRAPH-574B
        '22348' => '6227'             , # G+6227  U+574C  uni574C,  CJK UNIFIED IDEOGRAPH-574C
        '22349' => '1128'             , # G+1128  U+574D  uni574D,  CJK UNIFIED IDEOGRAPH-574D
        '22350' => '1130'             , # G+1130  U+574E  uni574E,  CJK UNIFIED IDEOGRAPH-574E
        '22351' => '1133'             , # G+1133  U+574F  uni574F,  CJK UNIFIED IDEOGRAPH-574F
        '22352' => '1132'             , # G+1132  U+5750  uni5750,  CJK UNIFIED IDEOGRAPH-5750
        '22353' => '1126'             , # G+1126  U+5751  uni5751,  CJK UNIFIED IDEOGRAPH-5751
        '22354' => '6230'             , # G+6230  U+5752  uni5752,  CJK UNIFIED IDEOGRAPH-5752
        '22356' => '18309'            , # G+18309  U+5754  uni5754,  CJK UNIFIED IDEOGRAPH-5754
        '22359' => '18406'            , # G+18406  U+5757  uni5757,  CJK UNIFIED IDEOGRAPH-5757
        '22363' => '14722'            , # G+14722  U+575B  uni575B,  CJK UNIFIED IDEOGRAPH-575B
        '22367' => '16319'            , # G+16319  U+575F  uni575F,  CJK UNIFIED IDEOGRAPH-575F
        '22369' => '1405'             , # G+1405  U+5761  uni5761,  CJK UNIFIED IDEOGRAPH-5761
        '22370' => '6465'             , # G+6465  U+5762  uni5762,  CJK UNIFIED IDEOGRAPH-5762
        '22372' => '1407'             , # G+1407  U+5764  uni5764,  CJK UNIFIED IDEOGRAPH-5764
        '22374' => '1406'             , # G+1406  U+5766  uni5766,  CJK UNIFIED IDEOGRAPH-5766
        '22375' => '16171'            , # G+16171  U+5767  uni5767,  CJK UNIFIED IDEOGRAPH-5767
        '22376' => '6466'             , # G+6466  U+5768  uni5768,  CJK UNIFIED IDEOGRAPH-5768
        '22377' => '1404'             , # G+1404  U+5769  uni5769,  CJK UNIFIED IDEOGRAPH-5769
        '22378' => '1403'             , # G+1403  U+576A  uni576A,  CJK UNIFIED IDEOGRAPH-576A
        '22379' => '6456'             , # G+6456  U+576B  uni576B,  CJK UNIFIED IDEOGRAPH-576B
        '22381' => '6455'             , # G+6455  U+576D  uni576D,  CJK UNIFIED IDEOGRAPH-576D
        '22383' => '6453'             , # G+6453  U+576F  uni576F,  CJK UNIFIED IDEOGRAPH-576F
        '22384' => '6458'             , # G+6458  U+5770  uni5770,  CJK UNIFIED IDEOGRAPH-5770
        '22385' => '6457'             , # G+6457  U+5771  uni5771,  CJK UNIFIED IDEOGRAPH-5771
        '22386' => '6454'             , # G+6454  U+5772  uni5772,  CJK UNIFIED IDEOGRAPH-5772
        '22387' => '6463'             , # G+6463  U+5773  uni5773,  CJK UNIFIED IDEOGRAPH-5773
        '22388' => '6464'             , # G+6464  U+5774  uni5774,  CJK UNIFIED IDEOGRAPH-5774
        '22389' => '6461'             , # G+6461  U+5775  uni5775,  CJK UNIFIED IDEOGRAPH-5775
        '22390' => '6459'             , # G+6459  U+5776  uni5776,  CJK UNIFIED IDEOGRAPH-5776
        '22391' => '1402'             , # G+1402  U+5777  uni5777,  CJK UNIFIED IDEOGRAPH-5777
        '22394' => '18722'            , # G+18722  U+577A  uni577A,  CJK UNIFIED IDEOGRAPH-577A
        '22395' => '6462'             , # G+6462  U+577B  uni577B,  CJK UNIFIED IDEOGRAPH-577B
        '22396' => '1408'             , # G+1408  U+577C  uni577C,  CJK UNIFIED IDEOGRAPH-577C
        '22397' => '6467'             , # G+6467  U+577D  uni577D,  CJK UNIFIED IDEOGRAPH-577D
        '22398' => '18140'            , # G+18140  U+577E  uni577E,  CJK UNIFIED IDEOGRAPH-577E
        '22399' => '14855'            , # G+14855  U+577F  uni577F,  CJK UNIFIED IDEOGRAPH-577F
        '22400' => '6460'             , # G+6460  U+5780  uni5780,  CJK UNIFIED IDEOGRAPH-5780
        '22402' => '1767'             , # G+1767  U+5782  uni5782,  CJK UNIFIED IDEOGRAPH-5782
        '22403' => '1401'             , # G+1401  U+5783  uni5783,  CJK UNIFIED IDEOGRAPH-5783
        '22408' => '18507'            , # G+18507  U+5788  uni5788,  CJK UNIFIED IDEOGRAPH-5788
        '22410' => '15483'            , # G+15483  U+578A  uni578A,  CJK UNIFIED IDEOGRAPH-578A
        '22411' => '1768'             , # G+1768  U+578B  uni578B,  CJK UNIFIED IDEOGRAPH-578B
        '22412' => '6800'             , # G+6800  U+578C  uni578C,  CJK UNIFIED IDEOGRAPH-578C
        '22413' => '14854'            , # G+14854  U+578D  uni578D,  CJK UNIFIED IDEOGRAPH-578D
        '22415' => '6806'             , # G+6806  U+578F  uni578F,  CJK UNIFIED IDEOGRAPH-578F
        '22416' => '16742'            , # G+16742  U+5790  uni5790,  CJK UNIFIED IDEOGRAPH-5790
        '22419' => '1774'             , # G+1774  U+5793  uni5793,  CJK UNIFIED IDEOGRAPH-5793
        '22420' => '6804'             , # G+6804  U+5794  uni5794,  CJK UNIFIED IDEOGRAPH-5794
        '22421' => '6810'             , # G+6810  U+5795  uni5795,  CJK UNIFIED IDEOGRAPH-5795
        '22423' => '6801'             , # G+6801  U+5797  uni5797,  CJK UNIFIED IDEOGRAPH-5797
        '22424' => '6805'             , # G+6805  U+5798  uni5798,  CJK UNIFIED IDEOGRAPH-5798
        '22425' => '6807'             , # G+6807  U+5799  uni5799,  CJK UNIFIED IDEOGRAPH-5799
        '22426' => '6809'             , # G+6809  U+579A  uni579A,  CJK UNIFIED IDEOGRAPH-579A
        '22427' => '6803'             , # G+6803  U+579B  uni579B,  CJK UNIFIED IDEOGRAPH-579B
        '22428' => '17928'            , # G+17928  U+579C  uni579C,  CJK UNIFIED IDEOGRAPH-579C
        '22429' => '6802'             , # G+6802  U+579D  uni579D,  CJK UNIFIED IDEOGRAPH-579D
        '22430' => '6797'             , # G+6797  U+579E  uni579E,  CJK UNIFIED IDEOGRAPH-579E
        '22431' => '6798'             , # G+6798  U+579F  uni579F,  CJK UNIFIED IDEOGRAPH-579F
        '22432' => '1769'             , # G+1769  U+57A0  uni57A0,  CJK UNIFIED IDEOGRAPH-57A0
        '22433' => '18532'            , # G+18532  U+57A1  uni57A1,  CJK UNIFIED IDEOGRAPH-57A1
        '22434' => '1771'             , # G+1771  U+57A2  uni57A2,  CJK UNIFIED IDEOGRAPH-57A2
        '22435' => '1770'             , # G+1770  U+57A3  uni57A3,  CJK UNIFIED IDEOGRAPH-57A3
        '22436' => '6799'             , # G+6799  U+57A4  uni57A4,  CJK UNIFIED IDEOGRAPH-57A4
        '22437' => '6808'             , # G+6808  U+57A5  uni57A5,  CJK UNIFIED IDEOGRAPH-57A5
        '22439' => '18708'            , # G+18708  U+57A7  uni57A7,  CJK UNIFIED IDEOGRAPH-57A7
        '22442' => '18693'            , # G+18693  U+57AA  uni57AA,  CJK UNIFIED IDEOGRAPH-57AA
        '22446' => '1773'             , # G+1773  U+57AE  uni57AE,  CJK UNIFIED IDEOGRAPH-57AE
        '22452' => '18241'            , # G+18241  U+57B4  uni57B4,  CJK UNIFIED IDEOGRAPH-57B4
        '22453' => '6796'             , # G+6796  U+57B5  uni57B5,  CJK UNIFIED IDEOGRAPH-57B5
        '22454' => '7270'             , # G+7270  U+57B6  uni57B6,  CJK UNIFIED IDEOGRAPH-57B6
        '22456' => '7269'             , # G+7269  U+57B8  uni57B8,  CJK UNIFIED IDEOGRAPH-57B8
        '22457' => '7274'             , # G+7274  U+57B9  uni57B9,  CJK UNIFIED IDEOGRAPH-57B9
        '22458' => '7265'             , # G+7265  U+57BA  uni57BA,  CJK UNIFIED IDEOGRAPH-57BA
        '22459' => '15481'            , # G+15481  U+57BB  uni57BB,  CJK UNIFIED IDEOGRAPH-57BB
        '22460' => '7268'             , # G+7268  U+57BC  uni57BC,  CJK UNIFIED IDEOGRAPH-57BC
        '22461' => '7267'             , # G+7267  U+57BD  uni57BD,  CJK UNIFIED IDEOGRAPH-57BD
        '22462' => '14124'            , # G+14124  U+57BE  uni57BE,  CJK UNIFIED IDEOGRAPH-57BE
        '22463' => '7271'             , # G+7271  U+57BF  uni57BF,  CJK UNIFIED IDEOGRAPH-57BF
        '22465' => '7275'             , # G+7275  U+57C1  uni57C1,  CJK UNIFIED IDEOGRAPH-57C1
        '22466' => '2171'             , # G+2171  U+57C2  uni57C2,  CJK UNIFIED IDEOGRAPH-57C2
        '22467' => '2174'             , # G+2174  U+57C3  uni57C3,  CJK UNIFIED IDEOGRAPH-57C3
        '22468' => '15195'            , # G+15195  U+57C4  uni57C4,  CJK UNIFIED IDEOGRAPH-57C4
        '22470' => '7266'             , # G+7266  U+57C6  uni57C6,  CJK UNIFIED IDEOGRAPH-57C6
        '22471' => '7272'             , # G+7272  U+57C7  uni57C7,  CJK UNIFIED IDEOGRAPH-57C7
        '22472' => '15627'            , # G+15627  U+57C8  uni57C8,  CJK UNIFIED IDEOGRAPH-57C8
        '22475' => '2173'             , # G+2173  U+57CB  uni57CB,  CJK UNIFIED IDEOGRAPH-57CB
        '22476' => '7261'             , # G+7261  U+57CC  uni57CC,  CJK UNIFIED IDEOGRAPH-57CC
        '22478' => '1772'             , # G+1772  U+57CE  uni57CE,  CJK UNIFIED IDEOGRAPH-57CE
        '22479' => '7810'             , # G+7810  U+57CF  uni57CF,  CJK UNIFIED IDEOGRAPH-57CF
        '22480' => '7273'             , # G+7273  U+57D0  uni57D0,  CJK UNIFIED IDEOGRAPH-57D0
        '22482' => '7264'             , # G+7264  U+57D2  uni57D2,  CJK UNIFIED IDEOGRAPH-57D2
        '22484' => '2172'             , # G+2172  U+57D4  uni57D4,  CJK UNIFIED IDEOGRAPH-57D4
        '22485' => '7263'             , # G+7263  U+57D5  uni57D5,  CJK UNIFIED IDEOGRAPH-57D5
        '22487' => '15485'            , # G+15485  U+57D7  uni57D7,  CJK UNIFIED IDEOGRAPH-57D7
        '22492' => '7801'             , # G+7801  U+57DC  uni57DC,  CJK UNIFIED IDEOGRAPH-57DC
        '22493' => '14853'            , # G+14853  U+57DD  uni57DD,  CJK UNIFIED IDEOGRAPH-57DD
        '22494' => '16129'            , # G+16129  U+57DE  uni57DE,  CJK UNIFIED IDEOGRAPH-57DE
        '22495' => '2617'             , # G+2617  U+57DF  uni57DF,  CJK UNIFIED IDEOGRAPH-57DF
        '22496' => '2621'             , # G+2621  U+57E0  uni57E0,  CJK UNIFIED IDEOGRAPH-57E0
        '22497' => '7817'             , # G+7817  U+57E1  uni57E1,  CJK UNIFIED IDEOGRAPH-57E1
        '22498' => '7799'             , # G+7799  U+57E2  uni57E2,  CJK UNIFIED IDEOGRAPH-57E2
        '22499' => '7813'             , # G+7813  U+57E3  uni57E3,  CJK UNIFIED IDEOGRAPH-57E3
        '22500' => '2622'             , # G+2622  U+57E4  uni57E4,  CJK UNIFIED IDEOGRAPH-57E4
        '22501' => '7815'             , # G+7815  U+57E5  uni57E5,  CJK UNIFIED IDEOGRAPH-57E5
        '22502' => '16591'            , # G+16591  U+57E6  uni57E6,  CJK UNIFIED IDEOGRAPH-57E6
        '22503' => '7821'             , # G+7821  U+57E7  uni57E7,  CJK UNIFIED IDEOGRAPH-57E7
        '22505' => '7825'             , # G+7825  U+57E9  uni57E9,  CJK UNIFIED IDEOGRAPH-57E9
        '22508' => '7816'             , # G+7816  U+57EC  uni57EC,  CJK UNIFIED IDEOGRAPH-57EC
        '22509' => '7804'             , # G+7804  U+57ED  uni57ED,  CJK UNIFIED IDEOGRAPH-57ED
        '22510' => '7812'             , # G+7812  U+57EE  uni57EE,  CJK UNIFIED IDEOGRAPH-57EE
        '22511' => '18260'            , # G+18260  U+57EF  uni57EF,  CJK UNIFIED IDEOGRAPH-57EF
        '22512' => '7826'             , # G+7826  U+57F0  uni57F0,  CJK UNIFIED IDEOGRAPH-57F0
        '22513' => '7824'             , # G+7824  U+57F1  uni57F1,  CJK UNIFIED IDEOGRAPH-57F1
        '22514' => '7814'             , # G+7814  U+57F2  uni57F2,  CJK UNIFIED IDEOGRAPH-57F2
        '22515' => '7809'             , # G+7809  U+57F3  uni57F3,  CJK UNIFIED IDEOGRAPH-57F3
        '22516' => '7802'             , # G+7802  U+57F4  uni57F4,  CJK UNIFIED IDEOGRAPH-57F4
        '22517' => '8417'             , # G+8417  U+57F5  uni57F5,  CJK UNIFIED IDEOGRAPH-57F5
        '22518' => '7800'             , # G+7800  U+57F6  uni57F6,  CJK UNIFIED IDEOGRAPH-57F6
        '22519' => '2626'             , # G+2626  U+57F7  uni57F7,  CJK UNIFIED IDEOGRAPH-57F7
        '22520' => '7807'             , # G+7807  U+57F8  uni57F8,  CJK UNIFIED IDEOGRAPH-57F8
        '22521' => '2627'             , # G+2627  U+57F9  uni57F9,  CJK UNIFIED IDEOGRAPH-57F9
        '22522' => '2623'             , # G+2623  U+57FA  uni57FA,  CJK UNIFIED IDEOGRAPH-57FA
        '22523' => '7797'             , # G+7797  U+57FB  uni57FB,  CJK UNIFIED IDEOGRAPH-57FB
        '22524' => '7819'             , # G+7819  U+57FC  uni57FC,  CJK UNIFIED IDEOGRAPH-57FC
        '22525' => '7805'             , # G+7805  U+57FD  uni57FD,  CJK UNIFIED IDEOGRAPH-57FD
        '22526' => '16527'            , # G+16527  U+57FE  uni57FE,  CJK UNIFIED IDEOGRAPH-57FE
        '22528' => '7803'             , # G+7803  U+5800  uni5800,  CJK UNIFIED IDEOGRAPH-5800
        '22529' => '7822'             , # G+7822  U+5801  uni5801,  CJK UNIFIED IDEOGRAPH-5801
        '22530' => '2624'             , # G+2624  U+5802  uni5802,  CJK UNIFIED IDEOGRAPH-5802
        '22531' => '16593'            , # G+16593  U+5803  uni5803,  CJK UNIFIED IDEOGRAPH-5803
        '22532' => '7828'             , # G+7828  U+5804  uni5804,  CJK UNIFIED IDEOGRAPH-5804
        '22533' => '2618'             , # G+2618  U+5805  uni5805,  CJK UNIFIED IDEOGRAPH-5805
        '22534' => '2620'             , # G+2620  U+5806  uni5806,  CJK UNIFIED IDEOGRAPH-5806
        '22535' => '7811'             , # G+7811  U+5807  uni5807,  CJK UNIFIED IDEOGRAPH-5807
        '22536' => '7806'             , # G+7806  U+5808  uni5808,  CJK UNIFIED IDEOGRAPH-5808
        '22537' => '2175'             , # G+2175  U+5809  uni5809,  CJK UNIFIED IDEOGRAPH-5809
        '22538' => '2619'             , # G+2619  U+580A  uni580A,  CJK UNIFIED IDEOGRAPH-580A
        '22539' => '7808'             , # G+7808  U+580B  uni580B,  CJK UNIFIED IDEOGRAPH-580B
        '22540' => '7823'             , # G+7823  U+580C  uni580C,  CJK UNIFIED IDEOGRAPH-580C
        '22541' => '7827'             , # G+7827  U+580D  uni580D,  CJK UNIFIED IDEOGRAPH-580D
        '22542' => '7818'             , # G+7818  U+580E  uni580E,  CJK UNIFIED IDEOGRAPH-580E
        '22544' => '7820'             , # G+7820  U+5810  uni5810,  CJK UNIFIED IDEOGRAPH-5810
        '22546' => '15626'            , # G+15626  U+5812  uni5812,  CJK UNIFIED IDEOGRAPH-5812
        '22548' => '7798'             , # G+7798  U+5814  uni5814,  CJK UNIFIED IDEOGRAPH-5814
        '22553' => '8412'             , # G+8412  U+5819  uni5819,  CJK UNIFIED IDEOGRAPH-5819
        '22555' => '8421'             , # G+8421  U+581B  uni581B,  CJK UNIFIED IDEOGRAPH-581B
        '22556' => '8420'             , # G+8420  U+581C  uni581C,  CJK UNIFIED IDEOGRAPH-581C
        '22557' => '3102'             , # G+3102  U+581D  uni581D,  CJK UNIFIED IDEOGRAPH-581D
        '22558' => '8413'             , # G+8413  U+581E  uni581E,  CJK UNIFIED IDEOGRAPH-581E
        '22560' => '3103'             , # G+3103  U+5820  uni5820,  CJK UNIFIED IDEOGRAPH-5820
        '22561' => '3101'             , # G+3101  U+5821  uni5821,  CJK UNIFIED IDEOGRAPH-5821
        '22562' => '15400'            , # G+15400  U+5822  uni5822,  CJK UNIFIED IDEOGRAPH-5822
        '22563' => '8415'             , # G+8415  U+5823  uni5823,  CJK UNIFIED IDEOGRAPH-5823
        '22564' => '3098'             , # G+3098  U+5824  uni5824,  CJK UNIFIED IDEOGRAPH-5824
        '22565' => '8419'             , # G+8419  U+5825  uni5825,  CJK UNIFIED IDEOGRAPH-5825
        '22566' => '16596'            , # G+16596  U+5826  uni5826,  CJK UNIFIED IDEOGRAPH-5826
        '22567' => '8414'             , # G+8414  U+5827  uni5827,  CJK UNIFIED IDEOGRAPH-5827
        '22568' => '8416'             , # G+8416  U+5828  uni5828,  CJK UNIFIED IDEOGRAPH-5828
        '22569' => '8410'             , # G+8410  U+5829  uni5829,  CJK UNIFIED IDEOGRAPH-5829
        '22570' => '3096'             , # G+3096  U+582A  uni582A,  CJK UNIFIED IDEOGRAPH-582A
        '22572' => '8429'             , # G+8429  U+582C  uni582C,  CJK UNIFIED IDEOGRAPH-582C
        '22573' => '8428'             , # G+8428  U+582D  uni582D,  CJK UNIFIED IDEOGRAPH-582D
        '22574' => '8425'             , # G+8425  U+582E  uni582E,  CJK UNIFIED IDEOGRAPH-582E
        '22575' => '3095'             , # G+3095  U+582F  uni582F,  CJK UNIFIED IDEOGRAPH-582F
        '22576' => '3099'             , # G+3099  U+5830  uni5830,  CJK UNIFIED IDEOGRAPH-5830
        '22577' => '3100'             , # G+3100  U+5831  uni5831,  CJK UNIFIED IDEOGRAPH-5831
        '22578' => '7262'             , # G+7262  U+5832  uni5832,  CJK UNIFIED IDEOGRAPH-5832
        '22579' => '8422'             , # G+8422  U+5833  uni5833,  CJK UNIFIED IDEOGRAPH-5833
        '22580' => '3097'             , # G+3097  U+5834  uni5834,  CJK UNIFIED IDEOGRAPH-5834
        '22581' => '2625'             , # G+2625  U+5835  uni5835,  CJK UNIFIED IDEOGRAPH-5835
        '22582' => '8424'             , # G+8424  U+5836  uni5836,  CJK UNIFIED IDEOGRAPH-5836
        '22583' => '8411'             , # G+8411  U+5837  uni5837,  CJK UNIFIED IDEOGRAPH-5837
        '22584' => '8427'             , # G+8427  U+5838  uni5838,  CJK UNIFIED IDEOGRAPH-5838
        '22585' => '8426'             , # G+8426  U+5839  uni5839,  CJK UNIFIED IDEOGRAPH-5839
        '22586' => '15730'            , # G+15730  U+583A  uni583A,  CJK UNIFIED IDEOGRAPH-583A
        '22587' => '8430'             , # G+8430  U+583B  uni583B,  CJK UNIFIED IDEOGRAPH-583B
        '22589' => '9119'             , # G+9119  U+583D  uni583D,  CJK UNIFIED IDEOGRAPH-583D
        '22591' => '8423'             , # G+8423  U+583F  uni583F,  CJK UNIFIED IDEOGRAPH-583F
        '22592' => '15746'            , # G+15746  U+5840  uni5840,  CJK UNIFIED IDEOGRAPH-5840
        '22596' => '18363'            , # G+18363  U+5844  uni5844,  CJK UNIFIED IDEOGRAPH-5844
        '22599' => '15042'            , # G+15042  U+5847  uni5847,  CJK UNIFIED IDEOGRAPH-5847
        '22600' => '8418'             , # G+8418  U+5848  uni5848,  CJK UNIFIED IDEOGRAPH-5848
        '22601' => '9111'             , # G+9111  U+5849  uni5849,  CJK UNIFIED IDEOGRAPH-5849
        '22602' => '3567'             , # G+3567  U+584A  uni584A,  CJK UNIFIED IDEOGRAPH-584A
        '22603' => '3570'             , # G+3570  U+584B  uni584B,  CJK UNIFIED IDEOGRAPH-584B
        '22604' => '3565'             , # G+3565  U+584C  uni584C,  CJK UNIFIED IDEOGRAPH-584C
        '22605' => '9110'             , # G+9110  U+584D  uni584D,  CJK UNIFIED IDEOGRAPH-584D
        '22606' => '9114'             , # G+9114  U+584E  uni584E,  CJK UNIFIED IDEOGRAPH-584E
        '22607' => '9109'             , # G+9109  U+584F  uni584F,  CJK UNIFIED IDEOGRAPH-584F
        '22609' => '3559'             , # G+3559  U+5851  uni5851,  CJK UNIFIED IDEOGRAPH-5851
        '22610' => '3569'             , # G+3569  U+5852  uni5852,  CJK UNIFIED IDEOGRAPH-5852
        '22611' => '9106'             , # G+9106  U+5853  uni5853,  CJK UNIFIED IDEOGRAPH-5853
        '22612' => '3563'             , # G+3563  U+5854  uni5854,  CJK UNIFIED IDEOGRAPH-5854
        '22613' => '9113'             , # G+9113  U+5855  uni5855,  CJK UNIFIED IDEOGRAPH-5855
        '22615' => '3561'             , # G+3561  U+5857  uni5857,  CJK UNIFIED IDEOGRAPH-5857
        '22616' => '3560'             , # G+3560  U+5858  uni5858,  CJK UNIFIED IDEOGRAPH-5858
        '22617' => '9116'             , # G+9116  U+5859  uni5859,  CJK UNIFIED IDEOGRAPH-5859
        '22618' => '3562'             , # G+3562  U+585A  uni585A,  CJK UNIFIED IDEOGRAPH-585A
        '22619' => '9118'             , # G+9118  U+585B  uni585B,  CJK UNIFIED IDEOGRAPH-585B
        '22620' => '18761'            , # G+18761  U+585C  uni585C,  CJK UNIFIED IDEOGRAPH-585C
        '22621' => '9115'             , # G+9115  U+585D  uni585D,  CJK UNIFIED IDEOGRAPH-585D
        '22622' => '3558'             , # G+3558  U+585E  uni585E,  CJK UNIFIED IDEOGRAPH-585E
        '22623' => '17375'            , # G+17375  U+585F  uni585F,  CJK UNIFIED IDEOGRAPH-585F
        '22626' => '3568'             , # G+3568  U+5862  uni5862,  CJK UNIFIED IDEOGRAPH-5862
        '22627' => '9120'             , # G+9120  U+5863  uni5863,  CJK UNIFIED IDEOGRAPH-5863
        '22628' => '9108'             , # G+9108  U+5864  uni5864,  CJK UNIFIED IDEOGRAPH-5864
        '22629' => '9117'             , # G+9117  U+5865  uni5865,  CJK UNIFIED IDEOGRAPH-5865
        '22632' => '9107'             , # G+9107  U+5868  uni5868,  CJK UNIFIED IDEOGRAPH-5868
        '22633' => '15717'            , # G+15717  U+5869  uni5869,  CJK UNIFIED IDEOGRAPH-5869
        '22635' => '3564'             , # G+3564  U+586B  uni586B,  CJK UNIFIED IDEOGRAPH-586B
        '22636' => '14746'            , # G+14746  U+586C  uni586C,  CJK UNIFIED IDEOGRAPH-586C
        '22637' => '3566'             , # G+3566  U+586D  uni586D,  CJK UNIFIED IDEOGRAPH-586D
        '22639' => '9112'             , # G+9112  U+586F  uni586F,  CJK UNIFIED IDEOGRAPH-586F
        '22641' => '9121'             , # G+9121  U+5871  uni5871,  CJK UNIFIED IDEOGRAPH-5871
        '22642' => '15398'            , # G+15398  U+5872  uni5872,  CJK UNIFIED IDEOGRAPH-5872
        '22643' => '17237'            , # G+17237  U+5873  uni5873,  CJK UNIFIED IDEOGRAPH-5873
        '22644' => '9791'             , # G+9791  U+5874  uni5874,  CJK UNIFIED IDEOGRAPH-5874
        '22645' => '4002'             , # G+4002  U+5875  uni5875,  CJK UNIFIED IDEOGRAPH-5875
        '22646' => '9797'             , # G+9797  U+5876  uni5876,  CJK UNIFIED IDEOGRAPH-5876
        '22649' => '4007'             , # G+4007  U+5879  uni5879,  CJK UNIFIED IDEOGRAPH-5879
        '22650' => '9793'             , # G+9793  U+587A  uni587A,  CJK UNIFIED IDEOGRAPH-587A
        '22651' => '9800'             , # G+9800  U+587B  uni587B,  CJK UNIFIED IDEOGRAPH-587B
        '22652' => '9785'             , # G+9785  U+587C  uni587C,  CJK UNIFIED IDEOGRAPH-587C
        '22653' => '4009'             , # G+4009  U+587D  uni587D,  CJK UNIFIED IDEOGRAPH-587D
        '22654' => '4003'             , # G+4003  U+587E  uni587E,  CJK UNIFIED IDEOGRAPH-587E
        '22655' => '9790'             , # G+9790  U+587F  uni587F,  CJK UNIFIED IDEOGRAPH-587F
        '22656' => '4385'             , # G+4385  U+5880  uni5880,  CJK UNIFIED IDEOGRAPH-5880
        '22657' => '9789'             , # G+9789  U+5881  uni5881,  CJK UNIFIED IDEOGRAPH-5881
        '22658' => '9798'             , # G+9798  U+5882  uni5882,  CJK UNIFIED IDEOGRAPH-5882
        '22659' => '4004'             , # G+4004  U+5883  uni5883,  CJK UNIFIED IDEOGRAPH-5883
        '22661' => '4008'             , # G+4008  U+5885  uni5885,  CJK UNIFIED IDEOGRAPH-5885
        '22662' => '9788'             , # G+9788  U+5886  uni5886,  CJK UNIFIED IDEOGRAPH-5886
        '22663' => '9794'             , # G+9794  U+5887  uni5887,  CJK UNIFIED IDEOGRAPH-5887
        '22664' => '9799'             , # G+9799  U+5888  uni5888,  CJK UNIFIED IDEOGRAPH-5888
        '22665' => '9784'             , # G+9784  U+5889  uni5889,  CJK UNIFIED IDEOGRAPH-5889
        '22666' => '4006'             , # G+4006  U+588A  uni588A,  CJK UNIFIED IDEOGRAPH-588A
        '22667' => '9792'             , # G+9792  U+588B  uni588B,  CJK UNIFIED IDEOGRAPH-588B
        '22670' => '9796'             , # G+9796  U+588E  uni588E,  CJK UNIFIED IDEOGRAPH-588E
        '22671' => '9802'             , # G+9802  U+588F  uni588F,  CJK UNIFIED IDEOGRAPH-588F
        '22672' => '9786'             , # G+9786  U+5890  uni5890,  CJK UNIFIED IDEOGRAPH-5890
        '22673' => '9795'             , # G+9795  U+5891  uni5891,  CJK UNIFIED IDEOGRAPH-5891
        '22674' => '18903'            , # G+18903  U+5892  uni5892,  CJK UNIFIED IDEOGRAPH-5892
        '22675' => '4005'             , # G+4005  U+5893  uni5893,  CJK UNIFIED IDEOGRAPH-5893
        '22676' => '9801'             , # G+9801  U+5894  uni5894,  CJK UNIFIED IDEOGRAPH-5894
        '22680' => '9787'             , # G+9787  U+5898  uni5898,  CJK UNIFIED IDEOGRAPH-5898
        '22681' => '17944'            , # G+17944  U+5899  uni5899,  CJK UNIFIED IDEOGRAPH-5899
        '22682' => '18691'            , # G+18691  U+589A  uni589A,  CJK UNIFIED IDEOGRAPH-589A
        '22684' => '4389'             , # G+4389  U+589C  uni589C,  CJK UNIFIED IDEOGRAPH-589C
        '22685' => '10401'            , # G+10401  U+589D  uni589D,  CJK UNIFIED IDEOGRAPH-589D
        '22686' => '4387'             , # G+4387  U+589E  uni589E,  CJK UNIFIED IDEOGRAPH-589E
        '22687' => '4386'             , # G+4386  U+589F  uni589F,  CJK UNIFIED IDEOGRAPH-589F
        '22688' => '10403'            , # G+10403  U+58A0  uni58A0,  CJK UNIFIED IDEOGRAPH-58A0
        '22689' => '10408'            , # G+10408  U+58A1  uni58A1,  CJK UNIFIED IDEOGRAPH-58A1
        '22691' => '10404'            , # G+10404  U+58A3  uni58A3,  CJK UNIFIED IDEOGRAPH-58A3
        '22693' => '10407'            , # G+10407  U+58A5  uni58A5,  CJK UNIFIED IDEOGRAPH-58A5
        '22694' => '4392'             , # G+4392  U+58A6  uni58A6,  CJK UNIFIED IDEOGRAPH-58A6
        '22695' => '16107'            , # G+16107  U+58A7  uni58A7,  CJK UNIFIED IDEOGRAPH-58A7
        '22696' => '4744'             , # G+4744  U+58A8  uni58A8,  CJK UNIFIED IDEOGRAPH-58A8
        '22697' => '4391'             , # G+4391  U+58A9  uni58A9,  CJK UNIFIED IDEOGRAPH-58A9
        '22698' => '16599'            , # G+16599  U+58AA  uni58AA,  CJK UNIFIED IDEOGRAPH-58AA
        '22699' => '10400'            , # G+10400  U+58AB  uni58AB,  CJK UNIFIED IDEOGRAPH-58AB
        '22700' => '10406'            , # G+10406  U+58AC  uni58AC,  CJK UNIFIED IDEOGRAPH-58AC
        '22702' => '4390'             , # G+4390  U+58AE  uni58AE,  CJK UNIFIED IDEOGRAPH-58AE
        '22703' => '10405'            , # G+10405  U+58AF  uni58AF,  CJK UNIFIED IDEOGRAPH-58AF
        '22704' => '14244'            , # G+14244  U+58B0  uni58B0,  CJK UNIFIED IDEOGRAPH-58B0
        '22705' => '10402'            , # G+10402  U+58B1  uni58B1,  CJK UNIFIED IDEOGRAPH-58B1
        '22707' => '4388'             , # G+4388  U+58B3  uni58B3,  CJK UNIFIED IDEOGRAPH-58B3
        '22709' => '18496'            , # G+18496  U+58B5  uni58B5,  CJK UNIFIED IDEOGRAPH-58B5
        '22710' => '15869'            , # G+15869  U+58B6  uni58B6,  CJK UNIFIED IDEOGRAPH-58B6
        '22714' => '11032'            , # G+11032  U+58BA  uni58BA,  CJK UNIFIED IDEOGRAPH-58BA
        '22715' => '14059'            , # G+14059  U+58BB  uni58BB,  CJK UNIFIED IDEOGRAPH-58BB
        '22716' => '11034'            , # G+11034  U+58BC  uni58BC,  CJK UNIFIED IDEOGRAPH-58BC
        '22717' => '11029'            , # G+11029  U+58BD  uni58BD,  CJK UNIFIED IDEOGRAPH-58BD
        '22718' => '4772'             , # G+4772  U+58BE  uni58BE,  CJK UNIFIED IDEOGRAPH-58BE
        '22719' => '11031'            , # G+11031  U+58BF  uni58BF,  CJK UNIFIED IDEOGRAPH-58BF
        '22721' => '4771'             , # G+4771  U+58C1  uni58C1,  CJK UNIFIED IDEOGRAPH-58C1
        '22722' => '11033'            , # G+11033  U+58C2  uni58C2,  CJK UNIFIED IDEOGRAPH-58C2
        '22725' => '4774'             , # G+4774  U+58C5  uni58C5,  CJK UNIFIED IDEOGRAPH-58C5
        '22726' => '11035'            , # G+11035  U+58C6  uni58C6,  CJK UNIFIED IDEOGRAPH-58C6
        '22727' => '4773'             , # G+4773  U+58C7  uni58C7,  CJK UNIFIED IDEOGRAPH-58C7
        '22728' => '11028'            , # G+11028  U+58C8  uni58C8,  CJK UNIFIED IDEOGRAPH-58C8
        '22729' => '11030'            , # G+11030  U+58C9  uni58C9,  CJK UNIFIED IDEOGRAPH-58C9
        '22731' => '14857'            , # G+14857  U+58CB  uni58CB,  CJK UNIFIED IDEOGRAPH-58CB
        '22734' => '5058'             , # G+5058  U+58CE  uni58CE,  CJK UNIFIED IDEOGRAPH-58CE
        '22735' => '11597'            , # G+11597  U+58CF  uni58CF,  CJK UNIFIED IDEOGRAPH-58CF
        '22736' => '18904'            , # G+18904  U+58D0  uni58D0,  CJK UNIFIED IDEOGRAPH-58D0
        '22737' => '5057'             , # G+5057  U+58D1  uni58D1,  CJK UNIFIED IDEOGRAPH-58D1
        '22738' => '11598'            , # G+11598  U+58D2  uni58D2,  CJK UNIFIED IDEOGRAPH-58D2
        '22739' => '5056'             , # G+5056  U+58D3  uni58D3,  CJK UNIFIED IDEOGRAPH-58D3
        '22740' => '11596'            , # G+11596  U+58D4  uni58D4,  CJK UNIFIED IDEOGRAPH-58D4
        '22741' => '5055'             , # G+5055  U+58D5  uni58D5,  CJK UNIFIED IDEOGRAPH-58D5
        '22742' => '11595'            , # G+11595  U+58D6  uni58D6,  CJK UNIFIED IDEOGRAPH-58D6
        '22744' => '5325'             , # G+5325  U+58D8  uni58D8,  CJK UNIFIED IDEOGRAPH-58D8
        '22745' => '5324'             , # G+5324  U+58D9  uni58D9,  CJK UNIFIED IDEOGRAPH-58D9
        '22746' => '12421'            , # G+12421  U+58DA  uni58DA,  CJK UNIFIED IDEOGRAPH-58DA
        '22747' => '12423'            , # G+12423  U+58DB  uni58DB,  CJK UNIFIED IDEOGRAPH-58DB
        '22748' => '16602'            , # G+16602  U+58DC  uni58DC,  CJK UNIFIED IDEOGRAPH-58DC
        '22749' => '12422'            , # G+12422  U+58DD  uni58DD,  CJK UNIFIED IDEOGRAPH-58DD
        '22750' => '5496'             , # G+5496  U+58DE  uni58DE,  CJK UNIFIED IDEOGRAPH-58DE
        '22751' => '5497'             , # G+5497  U+58DF  uni58DF,  CJK UNIFIED IDEOGRAPH-58DF
        '22752' => '16601'            , # G+16601  U+58E0  uni58E0,  CJK UNIFIED IDEOGRAPH-58E0
        '22754' => '5498'             , # G+5498  U+58E2  uni58E2,  CJK UNIFIED IDEOGRAPH-58E2
        '22755' => '12747'            , # G+12747  U+58E3  uni58E3,  CJK UNIFIED IDEOGRAPH-58E3
        '22756' => '5646'             , # G+5646  U+58E4  uni58E4,  CJK UNIFIED IDEOGRAPH-58E4
        '22759' => '13329'            , # G+13329  U+58E7  uni58E7,  CJK UNIFIED IDEOGRAPH-58E7
        '22760' => '13328'            , # G+13328  U+58E8  uni58E8,  CJK UNIFIED IDEOGRAPH-58E8
        '22761' => '5920'             , # G+5920  U+58E9  uni58E9,  CJK UNIFIED IDEOGRAPH-58E9
        '22763' => '635'              , # G+635  U+58EB  uni58EB,  CJK UNIFIED IDEOGRAPH-58EB
        '22764' => '705'              , # G+705  U+58EC  uni58EC,  CJK UNIFIED IDEOGRAPH-58EC
        '22767' => '1135'             , # G+1135  U+58EF  uni58EF,  CJK UNIFIED IDEOGRAPH-58EF
        '22768' => '17737'            , # G+17737  U+58F0  uni58F0,  CJK UNIFIED IDEOGRAPH-58F0
        '22770' => '15720'            , # G+15720  U+58F2  uni58F2,  CJK UNIFIED IDEOGRAPH-58F2
        '22771' => '15482'            , # G+15482  U+58F3  uni58F3,  CJK UNIFIED IDEOGRAPH-58F3
        '22772' => '6811'             , # G+6811  U+58F4  uni58F4,  CJK UNIFIED IDEOGRAPH-58F4
        '22777' => '3104'             , # G+3104  U+58F9  uni58F9,  CJK UNIFIED IDEOGRAPH-58F9
        '22778' => '3105'             , # G+3105  U+58FA  uni58FA,  CJK UNIFIED IDEOGRAPH-58FA
        '22779' => '16604'            , # G+16604  U+58FB  uni58FB,  CJK UNIFIED IDEOGRAPH-58FB
        '22780' => '9122'             , # G+9122  U+58FC  uni58FC,  CJK UNIFIED IDEOGRAPH-58FC
        '22781' => '4010'             , # G+4010  U+58FD  uni58FD,  CJK UNIFIED IDEOGRAPH-58FD
        '22782' => '9803'             , # G+9803  U+58FE  uni58FE,  CJK UNIFIED IDEOGRAPH-58FE
        '22783' => '10409'            , # G+10409  U+58FF  uni58FF,  CJK UNIFIED IDEOGRAPH-58FF
        '22786' => '17632'            , # G+17632  U+5902  uni5902,  CJK UNIFIED IDEOGRAPH-5902
        '22787' => '6021'             , # G+6021  U+5903  uni5903,  CJK UNIFIED IDEOGRAPH-5903
        '22788' => '17738'            , # G+17738  U+5904  uni5904,  CJK UNIFIED IDEOGRAPH-5904
        '22789' => '17817'            , # G+17817  U+5905  uni5905,  CJK UNIFIED IDEOGRAPH-5905
        '22790' => '6231'             , # G+6231  U+5906  uni5906,  CJK UNIFIED IDEOGRAPH-5906
        '22791' => '17739'            , # G+17739  U+5907  uni5907,  CJK UNIFIED IDEOGRAPH-5907
        '22794' => '548'              , # G+548  U+590A  uni590A,  CJK UNIFIED IDEOGRAPH-590A
        '22796' => '6468'             , # G+6468  U+590C  uni590C,  CJK UNIFIED IDEOGRAPH-590C
        '22797' => '6812'             , # G+6812  U+590D  uni590D,  CJK UNIFIED IDEOGRAPH-590D
        '22798' => '7276'             , # G+7276  U+590E  uni590E,  CJK UNIFIED IDEOGRAPH-590E
        '22799' => '2176'             , # G+2176  U+590F  uni590F,  CJK UNIFIED IDEOGRAPH-590F
        '22801' => '17012'            , # G+17012  U+5911  uni5911,  CJK UNIFIED IDEOGRAPH-5911
        '22802' => '12424'            , # G+12424  U+5912  uni5912,  CJK UNIFIED IDEOGRAPH-5912
        '22804' => '5741'             , # G+5741  U+5914  uni5914,  CJK UNIFIED IDEOGRAPH-5914
        '22805' => '636'              , # G+636  U+5915  uni5915,  CJK UNIFIED IDEOGRAPH-5915
        '22806' => '814'              , # G+814  U+5916  uni5916,  CJK UNIFIED IDEOGRAPH-5916
        '22807' => '6044'             , # G+6044  U+5917  uni5917,  CJK UNIFIED IDEOGRAPH-5917
        '22809' => '948'              , # G+948  U+5919  uni5919,  CJK UNIFIED IDEOGRAPH-5919
        '22810' => '949'              , # G+949  U+591A  uni591A,  CJK UNIFIED IDEOGRAPH-591A
        '22812' => '1409'             , # G+1409  U+591C  uni591C,  CJK UNIFIED IDEOGRAPH-591C
        '22815' => '16611'            , # G+16611  U+591F  uni591F,  CJK UNIFIED IDEOGRAPH-591F
        '22816' => '2628'             , # G+2628  U+5920  uni5920,  CJK UNIFIED IDEOGRAPH-5920
        '22818' => '4012'             , # G+4012  U+5922  uni5922,  CJK UNIFIED IDEOGRAPH-5922
        '22820' => '4013'             , # G+4013  U+5924  uni5924,  CJK UNIFIED IDEOGRAPH-5924
        '22821' => '4011'             , # G+4011  U+5925  uni5925,  CJK UNIFIED IDEOGRAPH-5925
        '22823' => '637'              , # G+637  U+5927  uni5927,  CJK UNIFIED IDEOGRAPH-5927
        '22825' => '706'              , # G+706  U+5929  uni5929,  CJK UNIFIED IDEOGRAPH-5929
        '22826' => '708'              , # G+708  U+592A  uni592A,  CJK UNIFIED IDEOGRAPH-592A
        '22827' => '707'              , # G+707  U+592B  uni592B,  CJK UNIFIED IDEOGRAPH-592B
        '22828' => '6022'             , # G+6022  U+592C  uni592C,  CJK UNIFIED IDEOGRAPH-592C
        '22829' => '709'              , # G+709  U+592D  uni592D,  CJK UNIFIED IDEOGRAPH-592D
        '22830' => '815'              , # G+815  U+592E  uni592E,  CJK UNIFIED IDEOGRAPH-592E
        '22831' => '6045'             , # G+6045  U+592F  uni592F,  CJK UNIFIED IDEOGRAPH-592F
        '22833' => '816'              , # G+816  U+5931  uni5931,  CJK UNIFIED IDEOGRAPH-5931
        '22834' => '17740'            , # G+17740  U+5932  uni5932,  CJK UNIFIED IDEOGRAPH-5932
        '22836' => '17741'            , # G+17741  U+5934  uni5934,  CJK UNIFIED IDEOGRAPH-5934
        '22839' => '950'              , # G+950  U+5937  uni5937,  CJK UNIFIED IDEOGRAPH-5937
        '22840' => '951'              , # G+951  U+5938  uni5938,  CJK UNIFIED IDEOGRAPH-5938
        '22844' => '6100'             , # G+6100  U+593C  uni593C,  CJK UNIFIED IDEOGRAPH-593C
        '22846' => '1136'             , # G+1136  U+593E  uni593E,  CJK UNIFIED IDEOGRAPH-593E
        '22848' => '6232'             , # G+6232  U+5940  uni5940,  CJK UNIFIED IDEOGRAPH-5940
        '22852' => '1413'             , # G+1413  U+5944  uni5944,  CJK UNIFIED IDEOGRAPH-5944
        '22853' => '6469'             , # G+6469  U+5945  uni5945,  CJK UNIFIED IDEOGRAPH-5945
        '22855' => '1411'             , # G+1411  U+5947  uni5947,  CJK UNIFIED IDEOGRAPH-5947
        '22856' => '1412'             , # G+1412  U+5948  uni5948,  CJK UNIFIED IDEOGRAPH-5948
        '22857' => '1410'             , # G+1410  U+5949  uni5949,  CJK UNIFIED IDEOGRAPH-5949
        '22858' => '7277'             , # G+7277  U+594A  uni594A,  CJK UNIFIED IDEOGRAPH-594A
        '22862' => '1778'             , # G+1778  U+594E  uni594E,  CJK UNIFIED IDEOGRAPH-594E
        '22863' => '1777'             , # G+1777  U+594F  uni594F,  CJK UNIFIED IDEOGRAPH-594F
        '22864' => '1779'             , # G+1779  U+5950  uni5950,  CJK UNIFIED IDEOGRAPH-5950
        '22865' => '1776'             , # G+1776  U+5951  uni5951,  CJK UNIFIED IDEOGRAPH-5951
        '22867' => '6813'             , # G+6813  U+5953  uni5953,  CJK UNIFIED IDEOGRAPH-5953
        '22868' => '1414'             , # G+1414  U+5954  uni5954,  CJK UNIFIED IDEOGRAPH-5954
        '22869' => '1775'             , # G+1775  U+5955  uni5955,  CJK UNIFIED IDEOGRAPH-5955
        '22871' => '2177'             , # G+2177  U+5957  uni5957,  CJK UNIFIED IDEOGRAPH-5957
        '22872' => '2178'             , # G+2178  U+5958  uni5958,  CJK UNIFIED IDEOGRAPH-5958
        '22874' => '2179'             , # G+2179  U+595A  uni595A,  CJK UNIFIED IDEOGRAPH-595A
        '22876' => '7829'             , # G+7829  U+595C  uni595C,  CJK UNIFIED IDEOGRAPH-595C
        '22880' => '3106'             , # G+3106  U+5960  uni5960,  CJK UNIFIED IDEOGRAPH-5960
        '22881' => '8431'             , # G+8431  U+5961  uni5961,  CJK UNIFIED IDEOGRAPH-5961
        '22882' => '2629'             , # G+2629  U+5962  uni5962,  CJK UNIFIED IDEOGRAPH-5962
        '22885' => '18514'            , # G+18514  U+5965  uni5965,  CJK UNIFIED IDEOGRAPH-5965
        '22887' => '3571'             , # G+3571  U+5967  uni5967,  CJK UNIFIED IDEOGRAPH-5967
        '22889' => '4015'             , # G+4015  U+5969  uni5969,  CJK UNIFIED IDEOGRAPH-5969
        '22890' => '4014'             , # G+4014  U+596A  uni596A,  CJK UNIFIED IDEOGRAPH-596A
        '22891' => '9804'             , # G+9804  U+596B  uni596B,  CJK UNIFIED IDEOGRAPH-596B
        '22893' => '4393'             , # G+4393  U+596D  uni596D,  CJK UNIFIED IDEOGRAPH-596D
        '22894' => '4775'             , # G+4775  U+596E  uni596E,  CJK UNIFIED IDEOGRAPH-596E
        '22896' => '12055'            , # G+12055  U+5970  uni5970,  CJK UNIFIED IDEOGRAPH-5970
        '22897' => '13179'            , # G+13179  U+5971  uni5971,  CJK UNIFIED IDEOGRAPH-5971
        '22898' => '13330'            , # G+13330  U+5972  uni5972,  CJK UNIFIED IDEOGRAPH-5972
        '22899' => '638'              , # G+638  U+5973  uni5973,  CJK UNIFIED IDEOGRAPH-5973
        '22900' => '817'              , # G+817  U+5974  uni5974,  CJK UNIFIED IDEOGRAPH-5974
        '22901' => '15978'            , # G+15978  U+5975  uni5975,  CJK UNIFIED IDEOGRAPH-5975
        '22902' => '818'              , # G+818  U+5976  uni5976,  CJK UNIFIED IDEOGRAPH-5976
        '22903' => '6106'             , # G+6106  U+5977  uni5977,  CJK UNIFIED IDEOGRAPH-5977
        '22904' => '953'              , # G+953  U+5978  uni5978,  CJK UNIFIED IDEOGRAPH-5978
        '22905' => '956'              , # G+956  U+5979  uni5979,  CJK UNIFIED IDEOGRAPH-5979
        '22907' => '6104'             , # G+6104  U+597B  uni597B,  CJK UNIFIED IDEOGRAPH-597B
        '22908' => '6102'             , # G+6102  U+597C  uni597C,  CJK UNIFIED IDEOGRAPH-597C
        '22909' => '955'              , # G+955  U+597D  uni597D,  CJK UNIFIED IDEOGRAPH-597D
        '22910' => '6105'             , # G+6105  U+597E  uni597E,  CJK UNIFIED IDEOGRAPH-597E
        '22911' => '6107'             , # G+6107  U+597F  uni597F,  CJK UNIFIED IDEOGRAPH-597F
        '22912' => '6101'             , # G+6101  U+5980  uni5980,  CJK UNIFIED IDEOGRAPH-5980
        '22913' => '958'              , # G+958  U+5981  uni5981,  CJK UNIFIED IDEOGRAPH-5981
        '22914' => '957'              , # G+957  U+5982  uni5982,  CJK UNIFIED IDEOGRAPH-5982
        '22915' => '954'              , # G+954  U+5983  uni5983,  CJK UNIFIED IDEOGRAPH-5983
        '22916' => '952'              , # G+952  U+5984  uni5984,  CJK UNIFIED IDEOGRAPH-5984
        '22917' => '6103'             , # G+6103  U+5985  uni5985,  CJK UNIFIED IDEOGRAPH-5985
        '22921' => '15664'            , # G+15664  U+5989  uni5989,  CJK UNIFIED IDEOGRAPH-5989
        '22922' => '1147'             , # G+1147  U+598A  uni598A,  CJK UNIFIED IDEOGRAPH-598A
        '22925' => '1144'             , # G+1144  U+598D  uni598D,  CJK UNIFIED IDEOGRAPH-598D
        '22926' => '6237'             , # G+6237  U+598E  uni598E,  CJK UNIFIED IDEOGRAPH-598E
        '22927' => '6240'             , # G+6240  U+598F  uni598F,  CJK UNIFIED IDEOGRAPH-598F
        '22928' => '6239'             , # G+6239  U+5990  uni5990,  CJK UNIFIED IDEOGRAPH-5990
        '22930' => '1138'             , # G+1138  U+5992  uni5992,  CJK UNIFIED IDEOGRAPH-5992
        '22931' => '1146'             , # G+1146  U+5993  uni5993,  CJK UNIFIED IDEOGRAPH-5993
        '22932' => '15513'            , # G+15513  U+5994  uni5994,  CJK UNIFIED IDEOGRAPH-5994
        '22934' => '1143'             , # G+1143  U+5996  uni5996,  CJK UNIFIED IDEOGRAPH-5996
        '22935' => '6236'             , # G+6236  U+5997  uni5997,  CJK UNIFIED IDEOGRAPH-5997
        '22936' => '6234'             , # G+6234  U+5998  uni5998,  CJK UNIFIED IDEOGRAPH-5998
        '22937' => '1142'             , # G+1142  U+5999  uni5999,  CJK UNIFIED IDEOGRAPH-5999
        '22938' => '15280'            , # G+15280  U+599A  uni599A,  CJK UNIFIED IDEOGRAPH-599A
        '22941' => '1137'             , # G+1137  U+599D  uni599D,  CJK UNIFIED IDEOGRAPH-599D
        '22942' => '1140'             , # G+1140  U+599E  uni599E,  CJK UNIFIED IDEOGRAPH-599E
        '22943' => '15791'            , # G+15791  U+599F  uni599F,  CJK UNIFIED IDEOGRAPH-599F
        '22944' => '6235'             , # G+6235  U+59A0  uni59A0,  CJK UNIFIED IDEOGRAPH-59A0
        '22945' => '6242'             , # G+6242  U+59A1  uni59A1,  CJK UNIFIED IDEOGRAPH-59A1
        '22946' => '6238'             , # G+6238  U+59A2  uni59A2,  CJK UNIFIED IDEOGRAPH-59A2
        '22947' => '1141'             , # G+1141  U+59A3  uni59A3,  CJK UNIFIED IDEOGRAPH-59A3
        '22948' => '1145'             , # G+1145  U+59A4  uni59A4,  CJK UNIFIED IDEOGRAPH-59A4
        '22949' => '1148'             , # G+1148  U+59A5  uni59A5,  CJK UNIFIED IDEOGRAPH-59A5
        '22950' => '6233'             , # G+6233  U+59A6  uni59A6,  CJK UNIFIED IDEOGRAPH-59A6
        '22951' => '6241'             , # G+6241  U+59A7  uni59A7,  CJK UNIFIED IDEOGRAPH-59A7
        '22952' => '1139'             , # G+1139  U+59A8  uni59A8,  CJK UNIFIED IDEOGRAPH-59A8
        '22956' => '15745'            , # G+15745  U+59AC  uni59AC,  CJK UNIFIED IDEOGRAPH-59AC
        '22958' => '1419'             , # G+1419  U+59AE  uni59AE,  CJK UNIFIED IDEOGRAPH-59AE
        '22959' => '1427'             , # G+1427  U+59AF  uni59AF,  CJK UNIFIED IDEOGRAPH-59AF
        '22960' => '15576'            , # G+15576  U+59B0  uni59B0,  CJK UNIFIED IDEOGRAPH-59B0
        '22961' => '6481'             , # G+6481  U+59B1  uni59B1,  CJK UNIFIED IDEOGRAPH-59B1
        '22962' => '6474'             , # G+6474  U+59B2  uni59B2,  CJK UNIFIED IDEOGRAPH-59B2
        '22963' => '1428'             , # G+1428  U+59B3  uni59B3,  CJK UNIFIED IDEOGRAPH-59B3
        '22964' => '6485'             , # G+6485  U+59B4  uni59B4,  CJK UNIFIED IDEOGRAPH-59B4
        '22965' => '6470'             , # G+6470  U+59B5  uni59B5,  CJK UNIFIED IDEOGRAPH-59B5
        '22966' => '6477'             , # G+6477  U+59B6  uni59B6,  CJK UNIFIED IDEOGRAPH-59B6
        '22967' => '16173'            , # G+16173  U+59B7  uni59B7,  CJK UNIFIED IDEOGRAPH-59B7
        '22968' => '14864'            , # G+14864  U+59B8  uni59B8,  CJK UNIFIED IDEOGRAPH-59B8
        '22969' => '1418'             , # G+1418  U+59B9  uni59B9,  CJK UNIFIED IDEOGRAPH-59B9
        '22970' => '6471'             , # G+6471  U+59BA  uni59BA,  CJK UNIFIED IDEOGRAPH-59BA
        '22971' => '1416'             , # G+1416  U+59BB  uni59BB,  CJK UNIFIED IDEOGRAPH-59BB
        '22972' => '6478'             , # G+6478  U+59BC  uni59BC,  CJK UNIFIED IDEOGRAPH-59BC
        '22973' => '6482'             , # G+6482  U+59BD  uni59BD,  CJK UNIFIED IDEOGRAPH-59BD
        '22974' => '1415'             , # G+1415  U+59BE  uni59BE,  CJK UNIFIED IDEOGRAPH-59BE
        '22976' => '6483'             , # G+6483  U+59C0  uni59C0,  CJK UNIFIED IDEOGRAPH-59C0
        '22977' => '6476'             , # G+6476  U+59C1  uni59C1,  CJK UNIFIED IDEOGRAPH-59C1
        '22979' => '6479'             , # G+6479  U+59C3  uni59C3,  CJK UNIFIED IDEOGRAPH-59C3
        '22980' => '15620'            , # G+15620  U+59C4  uni59C4,  CJK UNIFIED IDEOGRAPH-59C4
        '22981' => '1430'             , # G+1430  U+59C5  uni59C5,  CJK UNIFIED IDEOGRAPH-59C5
        '22982' => '1421'             , # G+1421  U+59C6  uni59C6,  CJK UNIFIED IDEOGRAPH-59C6
        '22983' => '6486'             , # G+6486  U+59C7  uni59C7,  CJK UNIFIED IDEOGRAPH-59C7
        '22984' => '6484'             , # G+6484  U+59C8  uni59C8,  CJK UNIFIED IDEOGRAPH-59C8
        '22985' => '16620'            , # G+16620  U+59C9  uni59C9,  CJK UNIFIED IDEOGRAPH-59C9
        '22986' => '1426'             , # G+1426  U+59CA  uni59CA,  CJK UNIFIED IDEOGRAPH-59CA
        '22987' => '1424'             , # G+1424  U+59CB  uni59CB,  CJK UNIFIED IDEOGRAPH-59CB
        '22988' => '6475'             , # G+6475  U+59CC  uni59CC,  CJK UNIFIED IDEOGRAPH-59CC
        '22989' => '1423'             , # G+1423  U+59CD  uni59CD,  CJK UNIFIED IDEOGRAPH-59CD
        '22990' => '6473'             , # G+6473  U+59CE  uni59CE,  CJK UNIFIED IDEOGRAPH-59CE
        '22991' => '6472'             , # G+6472  U+59CF  uni59CF,  CJK UNIFIED IDEOGRAPH-59CF
        '22992' => '1422'             , # G+1422  U+59D0  uni59D0,  CJK UNIFIED IDEOGRAPH-59D0
        '22993' => '1420'             , # G+1420  U+59D1  uni59D1,  CJK UNIFIED IDEOGRAPH-59D1
        '22994' => '1429'             , # G+1429  U+59D2  uni59D2,  CJK UNIFIED IDEOGRAPH-59D2
        '22995' => '1425'             , # G+1425  U+59D3  uni59D3,  CJK UNIFIED IDEOGRAPH-59D3
        '22996' => '1417'             , # G+1417  U+59D4  uni59D4,  CJK UNIFIED IDEOGRAPH-59D4
        '22998' => '6480'             , # G+6480  U+59D6  uni59D6,  CJK UNIFIED IDEOGRAPH-59D6
        '23000' => '1781'             , # G+1781  U+59D8  uni59D8,  CJK UNIFIED IDEOGRAPH-59D8
        '23001' => '16625'            , # G+16625  U+59D9  uni59D9,  CJK UNIFIED IDEOGRAPH-59D9
        '23002' => '1788'             , # G+1788  U+59DA  uni59DA,  CJK UNIFIED IDEOGRAPH-59DA
        '23003' => '6827'             , # G+6827  U+59DB  uni59DB,  CJK UNIFIED IDEOGRAPH-59DB
        '23004' => '1780'             , # G+1780  U+59DC  uni59DC,  CJK UNIFIED IDEOGRAPH-59DC
        '23005' => '6819'             , # G+6819  U+59DD  uni59DD,  CJK UNIFIED IDEOGRAPH-59DD
        '23006' => '6815'             , # G+6815  U+59DE  uni59DE,  CJK UNIFIED IDEOGRAPH-59DE
        '23008' => '6831'             , # G+6831  U+59E0  uni59E0,  CJK UNIFIED IDEOGRAPH-59E0
        '23009' => '6814'             , # G+6814  U+59E1  uni59E1,  CJK UNIFIED IDEOGRAPH-59E1
        '23011' => '1783'             , # G+1783  U+59E3  uni59E3,  CJK UNIFIED IDEOGRAPH-59E3
        '23012' => '6824'             , # G+6824  U+59E4  uni59E4,  CJK UNIFIED IDEOGRAPH-59E4
        '23013' => '1786'             , # G+1786  U+59E5  uni59E5,  CJK UNIFIED IDEOGRAPH-59E5
        '23014' => '1789'             , # G+1789  U+59E6  uni59E6,  CJK UNIFIED IDEOGRAPH-59E6
        '23016' => '1784'             , # G+1784  U+59E8  uni59E8,  CJK UNIFIED IDEOGRAPH-59E8
        '23017' => '6828'             , # G+6828  U+59E9  uni59E9,  CJK UNIFIED IDEOGRAPH-59E9
        '23018' => '1787'             , # G+1787  U+59EA  uni59EA,  CJK UNIFIED IDEOGRAPH-59EA
        '23019' => '15705'            , # G+15705  U+59EB  uni59EB,  CJK UNIFIED IDEOGRAPH-59EB
        '23020' => '2186'             , # G+2186  U+59EC  uni59EC,  CJK UNIFIED IDEOGRAPH-59EC
        '23021' => '6834'             , # G+6834  U+59ED  uni59ED,  CJK UNIFIED IDEOGRAPH-59ED
        '23022' => '6816'             , # G+6816  U+59EE  uni59EE,  CJK UNIFIED IDEOGRAPH-59EE
        '23023' => '15672'            , # G+15672  U+59EF  uni59EF,  CJK UNIFIED IDEOGRAPH-59EF
        '23024' => '15282'            , # G+15282  U+59F0  uni59F0,  CJK UNIFIED IDEOGRAPH-59F0
        '23025' => '6818'             , # G+6818  U+59F1  uni59F1,  CJK UNIFIED IDEOGRAPH-59F1
        '23026' => '6825'             , # G+6825  U+59F2  uni59F2,  CJK UNIFIED IDEOGRAPH-59F2
        '23027' => '6829'             , # G+6829  U+59F3  uni59F3,  CJK UNIFIED IDEOGRAPH-59F3
        '23028' => '6833'             , # G+6833  U+59F4  uni59F4,  CJK UNIFIED IDEOGRAPH-59F4
        '23029' => '6830'             , # G+6830  U+59F5  uni59F5,  CJK UNIFIED IDEOGRAPH-59F5
        '23030' => '6823'             , # G+6823  U+59F6  uni59F6,  CJK UNIFIED IDEOGRAPH-59F6
        '23031' => '6826'             , # G+6826  U+59F7  uni59F7,  CJK UNIFIED IDEOGRAPH-59F7
        '23032' => '15946'            , # G+15946  U+59F8  uni59F8,  CJK UNIFIED IDEOGRAPH-59F8
        '23033' => '16632'            , # G+16632  U+59F9  uni59F9,  CJK UNIFIED IDEOGRAPH-59F9
        '23034' => '6820'             , # G+6820  U+59FA  uni59FA,  CJK UNIFIED IDEOGRAPH-59FA
        '23035' => '1791'             , # G+1791  U+59FB  uni59FB,  CJK UNIFIED IDEOGRAPH-59FB
        '23036' => '6822'             , # G+6822  U+59FC  uni59FC,  CJK UNIFIED IDEOGRAPH-59FC
        '23037' => '6821'             , # G+6821  U+59FD  uni59FD,  CJK UNIFIED IDEOGRAPH-59FD
        '23038' => '6832'             , # G+6832  U+59FE  uni59FE,  CJK UNIFIED IDEOGRAPH-59FE
        '23039' => '1782'             , # G+1782  U+59FF  uni59FF,  CJK UNIFIED IDEOGRAPH-59FF
        '23040' => '6817'             , # G+6817  U+5A00  uni5A00,  CJK UNIFIED IDEOGRAPH-5A00
        '23041' => '1790'             , # G+1790  U+5A01  uni5A01,  CJK UNIFIED IDEOGRAPH-5A01
        '23042' => '15245'            , # G+15245  U+5A02  uni5A02,  CJK UNIFIED IDEOGRAPH-5A02
        '23043' => '1785'             , # G+1785  U+5A03  uni5A03,  CJK UNIFIED IDEOGRAPH-5A03
        '23049' => '2192'             , # G+2192  U+5A09  uni5A09,  CJK UNIFIED IDEOGRAPH-5A09
        '23050' => '7285'             , # G+7285  U+5A0A  uni5A0A,  CJK UNIFIED IDEOGRAPH-5A0A
        '23051' => '15497'            , # G+15497  U+5A0B  uni5A0B,  CJK UNIFIED IDEOGRAPH-5A0B
        '23052' => '2191'             , # G+2191  U+5A0C  uni5A0C,  CJK UNIFIED IDEOGRAPH-5A0C
        '23053' => '15160'            , # G+15160  U+5A0D  uni5A0D,  CJK UNIFIED IDEOGRAPH-5A0D
        '23055' => '7283'             , # G+7283  U+5A0F  uni5A0F,  CJK UNIFIED IDEOGRAPH-5A0F
        '23057' => '2180'             , # G+2180  U+5A11  uni5A11,  CJK UNIFIED IDEOGRAPH-5A11
        '23058' => '14867'            , # G+14867  U+5A12  uni5A12,  CJK UNIFIED IDEOGRAPH-5A12
        '23059' => '2185'             , # G+2185  U+5A13  uni5A13,  CJK UNIFIED IDEOGRAPH-5A13
        '23061' => '7282'             , # G+7282  U+5A15  uni5A15,  CJK UNIFIED IDEOGRAPH-5A15
        '23062' => '7279'             , # G+7279  U+5A16  uni5A16,  CJK UNIFIED IDEOGRAPH-5A16
        '23063' => '7284'             , # G+7284  U+5A17  uni5A17,  CJK UNIFIED IDEOGRAPH-5A17
        '23064' => '2181'             , # G+2181  U+5A18  uni5A18,  CJK UNIFIED IDEOGRAPH-5A18
        '23065' => '7278'             , # G+7278  U+5A19  uni5A19,  CJK UNIFIED IDEOGRAPH-5A19
        '23066' => '18946'            , # G+18946  U+5A1A  uni5A1A,  CJK UNIFIED IDEOGRAPH-5A1A
        '23067' => '2184'             , # G+2184  U+5A1B  uni5A1B,  CJK UNIFIED IDEOGRAPH-5A1B
        '23068' => '2182'             , # G+2182  U+5A1C  uni5A1C,  CJK UNIFIED IDEOGRAPH-5A1C
        '23070' => '7286'             , # G+7286  U+5A1E  uni5A1E,  CJK UNIFIED IDEOGRAPH-5A1E
        '23071' => '2183'             , # G+2183  U+5A1F  uni5A1F,  CJK UNIFIED IDEOGRAPH-5A1F
        '23072' => '2187'             , # G+2187  U+5A20  uni5A20,  CJK UNIFIED IDEOGRAPH-5A20
        '23073' => '14875'            , # G+14875  U+5A21  uni5A21,  CJK UNIFIED IDEOGRAPH-5A21
        '23075' => '2188'             , # G+2188  U+5A23  uni5A23,  CJK UNIFIED IDEOGRAPH-5A23
        '23076' => '16616'            , # G+16616  U+5A24  uni5A24,  CJK UNIFIED IDEOGRAPH-5A24
        '23077' => '2190'             , # G+2190  U+5A25  uni5A25,  CJK UNIFIED IDEOGRAPH-5A25
        '23079' => '15841'            , # G+15841  U+5A27  uni5A27,  CJK UNIFIED IDEOGRAPH-5A27
        '23081' => '2189'             , # G+2189  U+5A29  uni5A29,  CJK UNIFIED IDEOGRAPH-5A29
        '23082' => '15163'            , # G+15163  U+5A2A  uni5A2A,  CJK UNIFIED IDEOGRAPH-5A2A
        '23083' => '15680'            , # G+15680  U+5A2B  uni5A2B,  CJK UNIFIED IDEOGRAPH-5A2B
        '23084' => '14863'            , # G+14863  U+5A2C  uni5A2C,  CJK UNIFIED IDEOGRAPH-5A2C
        '23085' => '7280'             , # G+7280  U+5A2D  uni5A2D,  CJK UNIFIED IDEOGRAPH-5A2D
        '23086' => '7281'             , # G+7281  U+5A2E  uni5A2E,  CJK UNIFIED IDEOGRAPH-5A2E
        '23091' => '7287'             , # G+7287  U+5A33  uni5A33,  CJK UNIFIED IDEOGRAPH-5A33
        '23093' => '7836'             , # G+7836  U+5A35  uni5A35,  CJK UNIFIED IDEOGRAPH-5A35
        '23094' => '2630'             , # G+2630  U+5A36  uni5A36,  CJK UNIFIED IDEOGRAPH-5A36
        '23095' => '8445'             , # G+8445  U+5A37  uni5A37,  CJK UNIFIED IDEOGRAPH-5A37
        '23096' => '7835'             , # G+7835  U+5A38  uni5A38,  CJK UNIFIED IDEOGRAPH-5A38
        '23097' => '7854'             , # G+7854  U+5A39  uni5A39,  CJK UNIFIED IDEOGRAPH-5A39
        '23100' => '2636'             , # G+2636  U+5A3C  uni5A3C,  CJK UNIFIED IDEOGRAPH-5A3C
        '23101' => '15040'            , # G+15040  U+5A3D  uni5A3D,  CJK UNIFIED IDEOGRAPH-5A3D
        '23102' => '7852'             , # G+7852  U+5A3E  uni5A3E,  CJK UNIFIED IDEOGRAPH-5A3E
        '23104' => '2635'             , # G+2635  U+5A40  uni5A40,  CJK UNIFIED IDEOGRAPH-5A40
        '23105' => '2631'             , # G+2631  U+5A41  uni5A41,  CJK UNIFIED IDEOGRAPH-5A41
        '23106' => '7861'             , # G+7861  U+5A42  uni5A42,  CJK UNIFIED IDEOGRAPH-5A42
        '23107' => '7845'             , # G+7845  U+5A43  uni5A43,  CJK UNIFIED IDEOGRAPH-5A43
        '23108' => '7848'             , # G+7848  U+5A44  uni5A44,  CJK UNIFIED IDEOGRAPH-5A44
        '23109' => '14615'            , # G+14615  U+5A45  uni5A45,  CJK UNIFIED IDEOGRAPH-5A45
        '23110' => '2639'             , # G+2639  U+5A46  uni5A46,  CJK UNIFIED IDEOGRAPH-5A46
        '23111' => '7858'             , # G+7858  U+5A47  uni5A47,  CJK UNIFIED IDEOGRAPH-5A47
        '23112' => '7850'             , # G+7850  U+5A48  uni5A48,  CJK UNIFIED IDEOGRAPH-5A48
        '23113' => '2632'             , # G+2632  U+5A49  uni5A49,  CJK UNIFIED IDEOGRAPH-5A49
        '23114' => '2640'             , # G+2640  U+5A4A  uni5A4A,  CJK UNIFIED IDEOGRAPH-5A4A
        '23116' => '7855'             , # G+7855  U+5A4C  uni5A4C,  CJK UNIFIED IDEOGRAPH-5A4C
        '23117' => '7853'             , # G+7853  U+5A4D  uni5A4D,  CJK UNIFIED IDEOGRAPH-5A4D
        '23120' => '7838'             , # G+7838  U+5A50  uni5A50,  CJK UNIFIED IDEOGRAPH-5A50
        '23121' => '7859'             , # G+7859  U+5A51  uni5A51,  CJK UNIFIED IDEOGRAPH-5A51
        '23122' => '7847'             , # G+7847  U+5A52  uni5A52,  CJK UNIFIED IDEOGRAPH-5A52
        '23123' => '7842'             , # G+7842  U+5A53  uni5A53,  CJK UNIFIED IDEOGRAPH-5A53
        '23124' => '17923'            , # G+17923  U+5A54  uni5A54,  CJK UNIFIED IDEOGRAPH-5A54
        '23125' => '7832'             , # G+7832  U+5A55  uni5A55,  CJK UNIFIED IDEOGRAPH-5A55
        '23126' => '7860'             , # G+7860  U+5A56  uni5A56,  CJK UNIFIED IDEOGRAPH-5A56
        '23127' => '7844'             , # G+7844  U+5A57  uni5A57,  CJK UNIFIED IDEOGRAPH-5A57
        '23128' => '7831'             , # G+7831  U+5A58  uni5A58,  CJK UNIFIED IDEOGRAPH-5A58
        '23129' => '15156'            , # G+15156  U+5A59  uni5A59,  CJK UNIFIED IDEOGRAPH-5A59
        '23130' => '2638'             , # G+2638  U+5A5A  uni5A5A,  CJK UNIFIED IDEOGRAPH-5A5A
        '23131' => '7849'             , # G+7849  U+5A5B  uni5A5B,  CJK UNIFIED IDEOGRAPH-5A5B
        '23132' => '7862'             , # G+7862  U+5A5C  uni5A5C,  CJK UNIFIED IDEOGRAPH-5A5C
        '23133' => '7846'             , # G+7846  U+5A5D  uni5A5D,  CJK UNIFIED IDEOGRAPH-5A5D
        '23134' => '7834'             , # G+7834  U+5A5E  uni5A5E,  CJK UNIFIED IDEOGRAPH-5A5E
        '23135' => '7839'             , # G+7839  U+5A5F  uni5A5F,  CJK UNIFIED IDEOGRAPH-5A5F
        '23136' => '7830'             , # G+7830  U+5A60  uni5A60,  CJK UNIFIED IDEOGRAPH-5A60
        '23137' => '15667'            , # G+15667  U+5A61  uni5A61,  CJK UNIFIED IDEOGRAPH-5A61
        '23138' => '2637'             , # G+2637  U+5A62  uni5A62,  CJK UNIFIED IDEOGRAPH-5A62
        '23139' => '16635'            , # G+16635  U+5A63  uni5A63,  CJK UNIFIED IDEOGRAPH-5A63
        '23140' => '7843'             , # G+7843  U+5A64  uni5A64,  CJK UNIFIED IDEOGRAPH-5A64
        '23141' => '7840'             , # G+7840  U+5A65  uni5A65,  CJK UNIFIED IDEOGRAPH-5A65
        '23142' => '2633'             , # G+2633  U+5A66  uni5A66,  CJK UNIFIED IDEOGRAPH-5A66
        '23143' => '7833'             , # G+7833  U+5A67  uni5A67,  CJK UNIFIED IDEOGRAPH-5A67
        '23144' => '14775'            , # G+14775  U+5A68  uni5A68,  CJK UNIFIED IDEOGRAPH-5A68
        '23145' => '7857'             , # G+7857  U+5A69  uni5A69,  CJK UNIFIED IDEOGRAPH-5A69
        '23146' => '2634'             , # G+2634  U+5A6A  uni5A6A,  CJK UNIFIED IDEOGRAPH-5A6A
        '23147' => '14914'            , # G+14914  U+5A6B  uni5A6B,  CJK UNIFIED IDEOGRAPH-5A6B
        '23148' => '7841'             , # G+7841  U+5A6C  uni5A6C,  CJK UNIFIED IDEOGRAPH-5A6C
        '23149' => '7837'             , # G+7837  U+5A6D  uni5A6D,  CJK UNIFIED IDEOGRAPH-5A6D
        '23150' => '15679'            , # G+15679  U+5A6E  uni5A6E,  CJK UNIFIED IDEOGRAPH-5A6E
        '23152' => '7856'             , # G+7856  U+5A70  uni5A70,  CJK UNIFIED IDEOGRAPH-5A70
        '23153' => '15668'            , # G+15668  U+5A71  uni5A71,  CJK UNIFIED IDEOGRAPH-5A71
        '23159' => '3107'             , # G+3107  U+5A77  uni5A77,  CJK UNIFIED IDEOGRAPH-5A77
        '23160' => '8438'             , # G+8438  U+5A78  uni5A78,  CJK UNIFIED IDEOGRAPH-5A78
        '23161' => '15585'            , # G+15585  U+5A79  uni5A79,  CJK UNIFIED IDEOGRAPH-5A79
        '23162' => '8435'             , # G+8435  U+5A7A  uni5A7A,  CJK UNIFIED IDEOGRAPH-5A7A
        '23163' => '8452'             , # G+8452  U+5A7B  uni5A7B,  CJK UNIFIED IDEOGRAPH-5A7B
        '23164' => '8440'             , # G+8440  U+5A7C  uni5A7C,  CJK UNIFIED IDEOGRAPH-5A7C
        '23165' => '8453'             , # G+8453  U+5A7D  uni5A7D,  CJK UNIFIED IDEOGRAPH-5A7D
        '23166' => '14865'            , # G+14865  U+5A7E  uni5A7E,  CJK UNIFIED IDEOGRAPH-5A7E
        '23167' => '3109'             , # G+3109  U+5A7F  uni5A7F,  CJK UNIFIED IDEOGRAPH-5A7F
        '23169' => '14877'            , # G+14877  U+5A81  uni5A81,  CJK UNIFIED IDEOGRAPH-5A81
        '23170' => '15665'            , # G+15665  U+5A82  uni5A82,  CJK UNIFIED IDEOGRAPH-5A82
        '23171' => '8449'             , # G+8449  U+5A83  uni5A83,  CJK UNIFIED IDEOGRAPH-5A83
        '23172' => '8446'             , # G+8446  U+5A84  uni5A84,  CJK UNIFIED IDEOGRAPH-5A84
        '23174' => '15233'            , # G+15233  U+5A86  uni5A86,  CJK UNIFIED IDEOGRAPH-5A86
        '23176' => '16995'            , # G+16995  U+5A88  uni5A88,  CJK UNIFIED IDEOGRAPH-5A88
        '23178' => '8447'             , # G+8447  U+5A8A  uni5A8A,  CJK UNIFIED IDEOGRAPH-5A8A
        '23179' => '8450'             , # G+8450  U+5A8B  uni5A8B,  CJK UNIFIED IDEOGRAPH-5A8B
        '23180' => '8454'             , # G+8454  U+5A8C  uni5A8C,  CJK UNIFIED IDEOGRAPH-5A8C
        '23182' => '7851'             , # G+7851  U+5A8E  uni5A8E,  CJK UNIFIED IDEOGRAPH-5A8E
        '23183' => '8456'             , # G+8456  U+5A8F  uni5A8F,  CJK UNIFIED IDEOGRAPH-5A8F
        '23184' => '9142'             , # G+9142  U+5A90  uni5A90,  CJK UNIFIED IDEOGRAPH-5A90
        '23185' => '16949'            , # G+16949  U+5A91  uni5A91,  CJK UNIFIED IDEOGRAPH-5A91
        '23186' => '3110'             , # G+3110  U+5A92  uni5A92,  CJK UNIFIED IDEOGRAPH-5A92
        '23187' => '8457'             , # G+8457  U+5A93  uni5A93,  CJK UNIFIED IDEOGRAPH-5A93
        '23188' => '8433'             , # G+8433  U+5A94  uni5A94,  CJK UNIFIED IDEOGRAPH-5A94
        '23189' => '8443'             , # G+8443  U+5A95  uni5A95,  CJK UNIFIED IDEOGRAPH-5A95
        '23190' => '16640'            , # G+16640  U+5A96  uni5A96,  CJK UNIFIED IDEOGRAPH-5A96
        '23191' => '8448'             , # G+8448  U+5A97  uni5A97,  CJK UNIFIED IDEOGRAPH-5A97
        '23193' => '14858'            , # G+14858  U+5A99  uni5A99,  CJK UNIFIED IDEOGRAPH-5A99
        '23194' => '3108'             , # G+3108  U+5A9A  uni5A9A,  CJK UNIFIED IDEOGRAPH-5A9A
        '23195' => '3111'             , # G+3111  U+5A9B  uni5A9B,  CJK UNIFIED IDEOGRAPH-5A9B
        '23196' => '8455'             , # G+8455  U+5A9C  uni5A9C,  CJK UNIFIED IDEOGRAPH-5A9C
        '23197' => '8458'             , # G+8458  U+5A9D  uni5A9D,  CJK UNIFIED IDEOGRAPH-5A9D
        '23198' => '8437'             , # G+8437  U+5A9E  uni5A9E,  CJK UNIFIED IDEOGRAPH-5A9E
        '23199' => '8434'             , # G+8434  U+5A9F  uni5A9F,  CJK UNIFIED IDEOGRAPH-5A9F
        '23200' => '16754'            , # G+16754  U+5AA0  uni5AA0,  CJK UNIFIED IDEOGRAPH-5AA0
        '23201' => '15580'            , # G+15580  U+5AA1  uni5AA1,  CJK UNIFIED IDEOGRAPH-5AA1
        '23202' => '8436'             , # G+8436  U+5AA2  uni5AA2,  CJK UNIFIED IDEOGRAPH-5AA2
        '23205' => '8441'             , # G+8441  U+5AA5  uni5AA5,  CJK UNIFIED IDEOGRAPH-5AA5
        '23206' => '8439'             , # G+8439  U+5AA6  uni5AA6,  CJK UNIFIED IDEOGRAPH-5AA6
        '23207' => '3112'             , # G+3112  U+5AA7  uni5AA7,  CJK UNIFIED IDEOGRAPH-5AA7
        '23209' => '8451'             , # G+8451  U+5AA9  uni5AA9,  CJK UNIFIED IDEOGRAPH-5AA9
        '23211' => '16634'            , # G+16634  U+5AAB  uni5AAB,  CJK UNIFIED IDEOGRAPH-5AAB
        '23212' => '8442'             , # G+8442  U+5AAC  uni5AAC,  CJK UNIFIED IDEOGRAPH-5AAC
        '23214' => '8444'             , # G+8444  U+5AAE  uni5AAE,  CJK UNIFIED IDEOGRAPH-5AAE
        '23215' => '8432'             , # G+8432  U+5AAF  uni5AAF,  CJK UNIFIED IDEOGRAPH-5AAF
        '23216' => '9130'             , # G+9130  U+5AB0  uni5AB0,  CJK UNIFIED IDEOGRAPH-5AB0
        '23217' => '9128'             , # G+9128  U+5AB1  uni5AB1,  CJK UNIFIED IDEOGRAPH-5AB1
        '23218' => '3580'             , # G+3580  U+5AB2  uni5AB2,  CJK UNIFIED IDEOGRAPH-5AB2
        '23219' => '3578'             , # G+3578  U+5AB3  uni5AB3,  CJK UNIFIED IDEOGRAPH-5AB3
        '23220' => '9138'             , # G+9138  U+5AB4  uni5AB4,  CJK UNIFIED IDEOGRAPH-5AB4
        '23221' => '9129'             , # G+9129  U+5AB5  uni5AB5,  CJK UNIFIED IDEOGRAPH-5AB5
        '23222' => '9139'             , # G+9139  U+5AB6  uni5AB6,  CJK UNIFIED IDEOGRAPH-5AB6
        '23223' => '9135'             , # G+9135  U+5AB7  uni5AB7,  CJK UNIFIED IDEOGRAPH-5AB7
        '23224' => '9127'             , # G+9127  U+5AB8  uni5AB8,  CJK UNIFIED IDEOGRAPH-5AB8
        '23225' => '9141'             , # G+9141  U+5AB9  uni5AB9,  CJK UNIFIED IDEOGRAPH-5AB9
        '23226' => '9126'             , # G+9126  U+5ABA  uni5ABA,  CJK UNIFIED IDEOGRAPH-5ABA
        '23227' => '9133'             , # G+9133  U+5ABB  uni5ABB,  CJK UNIFIED IDEOGRAPH-5ABB
        '23228' => '3577'             , # G+3577  U+5ABC  uni5ABC,  CJK UNIFIED IDEOGRAPH-5ABC
        '23229' => '3576'             , # G+3576  U+5ABD  uni5ABD,  CJK UNIFIED IDEOGRAPH-5ABD
        '23230' => '3575'             , # G+3575  U+5ABE  uni5ABE,  CJK UNIFIED IDEOGRAPH-5ABE
        '23231' => '9131'             , # G+9131  U+5ABF  uni5ABF,  CJK UNIFIED IDEOGRAPH-5ABF
        '23232' => '9136'             , # G+9136  U+5AC0  uni5AC0,  CJK UNIFIED IDEOGRAPH-5AC0
        '23233' => '3572'             , # G+3572  U+5AC1  uni5AC1,  CJK UNIFIED IDEOGRAPH-5AC1
        '23234' => '3579'             , # G+3579  U+5AC2  uni5AC2,  CJK UNIFIED IDEOGRAPH-5AC2
        '23235' => '14486'            , # G+14486  U+5AC3  uni5AC3,  CJK UNIFIED IDEOGRAPH-5AC3
        '23236' => '9124'             , # G+9124  U+5AC4  uni5AC4,  CJK UNIFIED IDEOGRAPH-5AC4
        '23238' => '9134'             , # G+9134  U+5AC6  uni5AC6,  CJK UNIFIED IDEOGRAPH-5AC6
        '23239' => '9123'             , # G+9123  U+5AC7  uni5AC7,  CJK UNIFIED IDEOGRAPH-5AC7
        '23240' => '9132'             , # G+9132  U+5AC8  uni5AC8,  CJK UNIFIED IDEOGRAPH-5AC8
        '23241' => '3573'             , # G+3573  U+5AC9  uni5AC9,  CJK UNIFIED IDEOGRAPH-5AC9
        '23242' => '9137'             , # G+9137  U+5ACA  uni5ACA,  CJK UNIFIED IDEOGRAPH-5ACA
        '23243' => '9125'             , # G+9125  U+5ACB  uni5ACB,  CJK UNIFIED IDEOGRAPH-5ACB
        '23244' => '3574'             , # G+3574  U+5ACC  uni5ACC,  CJK UNIFIED IDEOGRAPH-5ACC
        '23245' => '9140'             , # G+9140  U+5ACD  uni5ACD,  CJK UNIFIED IDEOGRAPH-5ACD
        '23246' => '15496'            , # G+15496  U+5ACE  uni5ACE,  CJK UNIFIED IDEOGRAPH-5ACE
        '23247' => '14866'            , # G+14866  U+5ACF  uni5ACF,  CJK UNIFIED IDEOGRAPH-5ACF
        '23251' => '16642'            , # G+16642  U+5AD3  uni5AD3,  CJK UNIFIED IDEOGRAPH-5AD3
        '23253' => '9808'             , # G+9808  U+5AD5  uni5AD5,  CJK UNIFIED IDEOGRAPH-5AD5
        '23254' => '4020'             , # G+4020  U+5AD6  uni5AD6,  CJK UNIFIED IDEOGRAPH-5AD6
        '23255' => '4019'             , # G+4019  U+5AD7  uni5AD7,  CJK UNIFIED IDEOGRAPH-5AD7
        '23256' => '4021'             , # G+4021  U+5AD8  uni5AD8,  CJK UNIFIED IDEOGRAPH-5AD8
        '23257' => '9820'             , # G+9820  U+5AD9  uni5AD9,  CJK UNIFIED IDEOGRAPH-5AD9
        '23258' => '9810'             , # G+9810  U+5ADA  uni5ADA,  CJK UNIFIED IDEOGRAPH-5ADA
        '23259' => '9816'             , # G+9816  U+5ADB  uni5ADB,  CJK UNIFIED IDEOGRAPH-5ADB
        '23260' => '9805'             , # G+9805  U+5ADC  uni5ADC,  CJK UNIFIED IDEOGRAPH-5ADC
        '23261' => '9819'             , # G+9819  U+5ADD  uni5ADD,  CJK UNIFIED IDEOGRAPH-5ADD
        '23262' => '9818'             , # G+9818  U+5ADE  uni5ADE,  CJK UNIFIED IDEOGRAPH-5ADE
        '23263' => '9822'             , # G+9822  U+5ADF  uni5ADF,  CJK UNIFIED IDEOGRAPH-5ADF
        '23264' => '9815'             , # G+9815  U+5AE0  uni5AE0,  CJK UNIFIED IDEOGRAPH-5AE0
        '23265' => '4016'             , # G+4016  U+5AE1  uni5AE1,  CJK UNIFIED IDEOGRAPH-5AE1
        '23266' => '9814'             , # G+9814  U+5AE2  uni5AE2,  CJK UNIFIED IDEOGRAPH-5AE2
        '23267' => '4022'             , # G+4022  U+5AE3  uni5AE3,  CJK UNIFIED IDEOGRAPH-5AE3
        '23268' => '15238'            , # G+15238  U+5AE4  uni5AE4,  CJK UNIFIED IDEOGRAPH-5AE4
        '23269' => '9807'             , # G+9807  U+5AE5  uni5AE5,  CJK UNIFIED IDEOGRAPH-5AE5
        '23270' => '4017'             , # G+4017  U+5AE6  uni5AE6,  CJK UNIFIED IDEOGRAPH-5AE6
        '23272' => '9821'             , # G+9821  U+5AE8  uni5AE8,  CJK UNIFIED IDEOGRAPH-5AE8
        '23273' => '4018'             , # G+4018  U+5AE9  uni5AE9,  CJK UNIFIED IDEOGRAPH-5AE9
        '23274' => '9809'             , # G+9809  U+5AEA  uni5AEA,  CJK UNIFIED IDEOGRAPH-5AEA
        '23275' => '9812'             , # G+9812  U+5AEB  uni5AEB,  CJK UNIFIED IDEOGRAPH-5AEB
        '23276' => '9817'             , # G+9817  U+5AEC  uni5AEC,  CJK UNIFIED IDEOGRAPH-5AEC
        '23277' => '9811'             , # G+9811  U+5AED  uni5AED,  CJK UNIFIED IDEOGRAPH-5AED
        '23278' => '9806'             , # G+9806  U+5AEE  uni5AEE,  CJK UNIFIED IDEOGRAPH-5AEE
        '23280' => '16103'            , # G+16103  U+5AF0  uni5AF0,  CJK UNIFIED IDEOGRAPH-5AF0
        '23282' => '14325'            , # G+14325  U+5AF2  uni5AF2,  CJK UNIFIED IDEOGRAPH-5AF2
        '23283' => '9813'             , # G+9813  U+5AF3  uni5AF3,  CJK UNIFIED IDEOGRAPH-5AF3
        '23284' => '10411'            , # G+10411  U+5AF4  uni5AF4,  CJK UNIFIED IDEOGRAPH-5AF4
        '23285' => '4397'             , # G+4397  U+5AF5  uni5AF5,  CJK UNIFIED IDEOGRAPH-5AF5
        '23286' => '10414'            , # G+10414  U+5AF6  uni5AF6,  CJK UNIFIED IDEOGRAPH-5AF6
        '23287' => '10413'            , # G+10413  U+5AF7  uni5AF7,  CJK UNIFIED IDEOGRAPH-5AF7
        '23288' => '10416'            , # G+10416  U+5AF8  uni5AF8,  CJK UNIFIED IDEOGRAPH-5AF8
        '23289' => '10418'            , # G+10418  U+5AF9  uni5AF9,  CJK UNIFIED IDEOGRAPH-5AF9
        '23290' => '14062'            , # G+14062  U+5AFA  uni5AFA,  CJK UNIFIED IDEOGRAPH-5AFA
        '23291' => '4395'             , # G+4395  U+5AFB  uni5AFB,  CJK UNIFIED IDEOGRAPH-5AFB
        '23293' => '10412'            , # G+10412  U+5AFD  uni5AFD,  CJK UNIFIED IDEOGRAPH-5AFD
        '23294' => '15389'            , # G+15389  U+5AFE  uni5AFE,  CJK UNIFIED IDEOGRAPH-5AFE
        '23295' => '10410'            , # G+10410  U+5AFF  uni5AFF,  CJK UNIFIED IDEOGRAPH-5AFF
        '23297' => '10419'            , # G+10419  U+5B01  uni5B01,  CJK UNIFIED IDEOGRAPH-5B01
        '23298' => '10417'            , # G+10417  U+5B02  uni5B02,  CJK UNIFIED IDEOGRAPH-5B02
        '23299' => '10415'            , # G+10415  U+5B03  uni5B03,  CJK UNIFIED IDEOGRAPH-5B03
        '23301' => '10421'            , # G+10421  U+5B05  uni5B05,  CJK UNIFIED IDEOGRAPH-5B05
        '23303' => '10420'            , # G+10420  U+5B07  uni5B07,  CJK UNIFIED IDEOGRAPH-5B07
        '23304' => '4399'             , # G+4399  U+5B08  uni5B08,  CJK UNIFIED IDEOGRAPH-5B08
        '23305' => '4394'             , # G+4394  U+5B09  uni5B09,  CJK UNIFIED IDEOGRAPH-5B09
        '23307' => '4396'             , # G+4396  U+5B0B  uni5B0B,  CJK UNIFIED IDEOGRAPH-5B0B
        '23308' => '4398'             , # G+4398  U+5B0C  uni5B0C,  CJK UNIFIED IDEOGRAPH-5B0C
        '23309' => '18687'            , # G+18687  U+5B0D  uni5B0D,  CJK UNIFIED IDEOGRAPH-5B0D
        '23311' => '10422'            , # G+10422  U+5B0F  uni5B0F,  CJK UNIFIED IDEOGRAPH-5B0F
        '23312' => '11042'            , # G+11042  U+5B10  uni5B10,  CJK UNIFIED IDEOGRAPH-5B10
        '23313' => '15350'            , # G+15350  U+5B11  uni5B11,  CJK UNIFIED IDEOGRAPH-5B11
        '23315' => '11041'            , # G+11041  U+5B13  uni5B13,  CJK UNIFIED IDEOGRAPH-5B13
        '23316' => '11040'            , # G+11040  U+5B14  uni5B14,  CJK UNIFIED IDEOGRAPH-5B14
        '23317' => '18921'            , # G+18921  U+5B15  uni5B15,  CJK UNIFIED IDEOGRAPH-5B15
        '23318' => '11043'            , # G+11043  U+5B16  uni5B16,  CJK UNIFIED IDEOGRAPH-5B16
        '23319' => '11036'            , # G+11036  U+5B17  uni5B17,  CJK UNIFIED IDEOGRAPH-5B17
        '23321' => '11037'            , # G+11037  U+5B19  uni5B19,  CJK UNIFIED IDEOGRAPH-5B19
        '23322' => '11045'            , # G+11045  U+5B1A  uni5B1A,  CJK UNIFIED IDEOGRAPH-5B1A
        '23323' => '11038'            , # G+11038  U+5B1B  uni5B1B,  CJK UNIFIED IDEOGRAPH-5B1B
        '23325' => '4776'             , # G+4776  U+5B1D  uni5B1D,  CJK UNIFIED IDEOGRAPH-5B1D
        '23326' => '11047'            , # G+11047  U+5B1E  uni5B1E,  CJK UNIFIED IDEOGRAPH-5B1E
        '23327' => '18753'            , # G+18753  U+5B1F  uni5B1F,  CJK UNIFIED IDEOGRAPH-5B1F
        '23328' => '11046'            , # G+11046  U+5B20  uni5B20,  CJK UNIFIED IDEOGRAPH-5B20
        '23329' => '11039'            , # G+11039  U+5B21  uni5B21,  CJK UNIFIED IDEOGRAPH-5B21
        '23331' => '11602'            , # G+11602  U+5B23  uni5B23,  CJK UNIFIED IDEOGRAPH-5B23
        '23332' => '5061'             , # G+5061  U+5B24  uni5B24,  CJK UNIFIED IDEOGRAPH-5B24
        '23333' => '11600'            , # G+11600  U+5B25  uni5B25,  CJK UNIFIED IDEOGRAPH-5B25
        '23334' => '11605'            , # G+11605  U+5B26  uni5B26,  CJK UNIFIED IDEOGRAPH-5B26
        '23335' => '11604'            , # G+11604  U+5B27  uni5B27,  CJK UNIFIED IDEOGRAPH-5B27
        '23336' => '11044'            , # G+11044  U+5B28  uni5B28,  CJK UNIFIED IDEOGRAPH-5B28
        '23338' => '5060'             , # G+5060  U+5B2A  uni5B2A,  CJK UNIFIED IDEOGRAPH-5B2A
        '23339' => '15236'            , # G+15236  U+5B2B  uni5B2B,  CJK UNIFIED IDEOGRAPH-5B2B
        '23340' => '11603'            , # G+11603  U+5B2C  uni5B2C,  CJK UNIFIED IDEOGRAPH-5B2C
        '23341' => '11599'            , # G+11599  U+5B2D  uni5B2D,  CJK UNIFIED IDEOGRAPH-5B2D
        '23342' => '11607'            , # G+11607  U+5B2E  uni5B2E,  CJK UNIFIED IDEOGRAPH-5B2E
        '23343' => '11606'            , # G+11606  U+5B2F  uni5B2F,  CJK UNIFIED IDEOGRAPH-5B2F
        '23344' => '5059'             , # G+5059  U+5B30  uni5B30,  CJK UNIFIED IDEOGRAPH-5B30
        '23346' => '11601'            , # G+11601  U+5B32  uni5B32,  CJK UNIFIED IDEOGRAPH-5B32
        '23348' => '4777'             , # G+4777  U+5B34  uni5B34,  CJK UNIFIED IDEOGRAPH-5B34
        '23352' => '5326'             , # G+5326  U+5B38  uni5B38,  CJK UNIFIED IDEOGRAPH-5B38
        '23356' => '12056'            , # G+12056  U+5B3C  uni5B3C,  CJK UNIFIED IDEOGRAPH-5B3C
        '23357' => '12425'            , # G+12425  U+5B3D  uni5B3D,  CJK UNIFIED IDEOGRAPH-5B3D
        '23358' => '12426'            , # G+12426  U+5B3E  uni5B3E,  CJK UNIFIED IDEOGRAPH-5B3E
        '23359' => '12427'            , # G+12427  U+5B3F  uni5B3F,  CJK UNIFIED IDEOGRAPH-5B3F
        '23360' => '5647'             , # G+5647  U+5B40  uni5B40,  CJK UNIFIED IDEOGRAPH-5B40
        '23361' => '14536'            , # G+14536  U+5B41  uni5B41,  CJK UNIFIED IDEOGRAPH-5B41
        '23363' => '5648'             , # G+5648  U+5B43  uni5B43,  CJK UNIFIED IDEOGRAPH-5B43
        '23364' => '14916'            , # G+14916  U+5B44  uni5B44,  CJK UNIFIED IDEOGRAPH-5B44
        '23365' => '12748'            , # G+12748  U+5B45  uni5B45,  CJK UNIFIED IDEOGRAPH-5B45
        '23366' => '17074'            , # G+17074  U+5B46  uni5B46,  CJK UNIFIED IDEOGRAPH-5B46
        '23367' => '13005'            , # G+13005  U+5B47  uni5B47,  CJK UNIFIED IDEOGRAPH-5B47
        '23368' => '13004'            , # G+13004  U+5B48  uni5B48,  CJK UNIFIED IDEOGRAPH-5B48
        '23370' => '14541'            , # G+14541  U+5B4A  uni5B4A,  CJK UNIFIED IDEOGRAPH-5B4A
        '23371' => '13180'            , # G+13180  U+5B4B  uni5B4B,  CJK UNIFIED IDEOGRAPH-5B4B
        '23372' => '13181'            , # G+13181  U+5B4C  uni5B4C,  CJK UNIFIED IDEOGRAPH-5B4C
        '23373' => '13331'            , # G+13331  U+5B4D  uni5B4D,  CJK UNIFIED IDEOGRAPH-5B4D
        '23374' => '13442'            , # G+13442  U+5B4E  uni5B4E,  CJK UNIFIED IDEOGRAPH-5B4E
        '23375' => '14897'            , # G+14897  U+5B4F  uni5B4F,  CJK UNIFIED IDEOGRAPH-5B4F
        '23376' => '639'              , # G+639  U+5B50  uni5B50,  CJK UNIFIED IDEOGRAPH-5B50
        '23377' => '640'              , # G+640  U+5B51  uni5B51,  CJK UNIFIED IDEOGRAPH-5B51
        '23379' => '641'              , # G+641  U+5B53  uni5B53,  CJK UNIFIED IDEOGRAPH-5B53
        '23380' => '710'              , # G+710  U+5B54  uni5B54,  CJK UNIFIED IDEOGRAPH-5B54
        '23381' => '819'              , # G+819  U+5B55  uni5B55,  CJK UNIFIED IDEOGRAPH-5B55
        '23382' => '6108'             , # G+6108  U+5B56  uni5B56,  CJK UNIFIED IDEOGRAPH-5B56
        '23383' => '959'              , # G+959  U+5B57  uni5B57,  CJK UNIFIED IDEOGRAPH-5B57
        '23384' => '960'              , # G+960  U+5B58  uni5B58,  CJK UNIFIED IDEOGRAPH-5B58
        '23386' => '1151'             , # G+1151  U+5B5A  uni5B5A,  CJK UNIFIED IDEOGRAPH-5B5A
        '23387' => '1152'             , # G+1152  U+5B5B  uni5B5B,  CJK UNIFIED IDEOGRAPH-5B5B
        '23388' => '1150'             , # G+1150  U+5B5C  uni5B5C,  CJK UNIFIED IDEOGRAPH-5B5C
        '23389' => '1149'             , # G+1149  U+5B5D  uni5B5D,  CJK UNIFIED IDEOGRAPH-5B5D
        '23391' => '1431'             , # G+1431  U+5B5F  uni5B5F,  CJK UNIFIED IDEOGRAPH-5B5F
        '23394' => '6487'             , # G+6487  U+5B62  uni5B62,  CJK UNIFIED IDEOGRAPH-5B62
        '23395' => '1433'             , # G+1433  U+5B63  uni5B63,  CJK UNIFIED IDEOGRAPH-5B63
        '23396' => '1432'             , # G+1432  U+5B64  uni5B64,  CJK UNIFIED IDEOGRAPH-5B64
        '23397' => '6488'             , # G+6488  U+5B65  uni5B65,  CJK UNIFIED IDEOGRAPH-5B65
        '23398' => '17742'            , # G+17742  U+5B66  uni5B66,  CJK UNIFIED IDEOGRAPH-5B66
        '23400' => '17949'            , # G+17949  U+5B68  uni5B68,  CJK UNIFIED IDEOGRAPH-5B68
        '23401' => '1792'             , # G+1792  U+5B69  uni5B69,  CJK UNIFIED IDEOGRAPH-5B69
        '23403' => '2193'             , # G+2193  U+5B6B  uni5B6B,  CJK UNIFIED IDEOGRAPH-5B6B
        '23404' => '7288'             , # G+7288  U+5B6C  uni5B6C,  CJK UNIFIED IDEOGRAPH-5B6C
        '23405' => '15967'            , # G+15967  U+5B6D  uni5B6D,  CJK UNIFIED IDEOGRAPH-5B6D
        '23406' => '7864'             , # G+7864  U+5B6E  uni5B6E,  CJK UNIFIED IDEOGRAPH-5B6E
        '23408' => '2641'             , # G+2641  U+5B70  uni5B70,  CJK UNIFIED IDEOGRAPH-5B70
        '23409' => '3114'             , # G+3114  U+5B71  uni5B71,  CJK UNIFIED IDEOGRAPH-5B71
        '23410' => '7863'             , # G+7863  U+5B72  uni5B72,  CJK UNIFIED IDEOGRAPH-5B72
        '23411' => '3113'             , # G+3113  U+5B73  uni5B73,  CJK UNIFIED IDEOGRAPH-5B73
        '23412' => '14130'            , # G+14130  U+5B74  uni5B74,  CJK UNIFIED IDEOGRAPH-5B74
        '23413' => '4023'             , # G+4023  U+5B75  uni5B75,  CJK UNIFIED IDEOGRAPH-5B75
        '23414' => '16650'            , # G+16650  U+5B76  uni5B76,  CJK UNIFIED IDEOGRAPH-5B76
        '23415' => '9823'             , # G+9823  U+5B77  uni5B77,  CJK UNIFIED IDEOGRAPH-5B77
        '23416' => '4778'             , # G+4778  U+5B78  uni5B78,  CJK UNIFIED IDEOGRAPH-5B78
        '23418' => '5062'             , # G+5062  U+5B7A  uni5B7A,  CJK UNIFIED IDEOGRAPH-5B7A
        '23419' => '11608'            , # G+11608  U+5B7B  uni5B7B,  CJK UNIFIED IDEOGRAPH-5B7B
        '23420' => '16652'            , # G+16652  U+5B7C  uni5B7C,  CJK UNIFIED IDEOGRAPH-5B7C
        '23421' => '5649'             , # G+5649  U+5B7D  uni5B7D,  CJK UNIFIED IDEOGRAPH-5B7D
        '23423' => '5824'             , # G+5824  U+5B7F  uni5B7F,  CJK UNIFIED IDEOGRAPH-5B7F
        '23424' => '549'              , # G+549  U+5B80  uni5B80,  CJK UNIFIED IDEOGRAPH-5B80
        '23425' => '6046'             , # G+6046  U+5B81  uni5B81,  CJK UNIFIED IDEOGRAPH-5B81
        '23426' => '16452'            , # G+16452  U+5B82  uni5B82,  CJK UNIFIED IDEOGRAPH-5B82
        '23427' => '820'              , # G+820  U+5B83  uni5B83,  CJK UNIFIED IDEOGRAPH-5B83
        '23428' => '6047'             , # G+6047  U+5B84  uni5B84,  CJK UNIFIED IDEOGRAPH-5B84
        '23429' => '963'              , # G+963  U+5B85  uni5B85,  CJK UNIFIED IDEOGRAPH-5B85
        '23431' => '961'              , # G+961  U+5B87  uni5B87,  CJK UNIFIED IDEOGRAPH-5B87
        '23432' => '962'              , # G+962  U+5B88  uni5B88,  CJK UNIFIED IDEOGRAPH-5B88
        '23433' => '964'              , # G+964  U+5B89  uni5B89,  CJK UNIFIED IDEOGRAPH-5B89
        '23435' => '1154'             , # G+1154  U+5B8B  uni5B8B,  CJK UNIFIED IDEOGRAPH-5B8B
        '23436' => '1153'             , # G+1153  U+5B8C  uni5B8C,  CJK UNIFIED IDEOGRAPH-5B8C
        '23438' => '6243'             , # G+6243  U+5B8E  uni5B8E,  CJK UNIFIED IDEOGRAPH-5B8E
        '23439' => '1155'             , # G+1155  U+5B8F  uni5B8F,  CJK UNIFIED IDEOGRAPH-5B8F
        '23440' => '18665'            , # G+18665  U+5B90  uni5B90,  CJK UNIFIED IDEOGRAPH-5B90
        '23442' => '6244'             , # G+6244  U+5B92  uni5B92,  CJK UNIFIED IDEOGRAPH-5B92
        '23443' => '6489'             , # G+6489  U+5B93  uni5B93,  CJK UNIFIED IDEOGRAPH-5B93
        '23445' => '6490'             , # G+6490  U+5B95  uni5B95,  CJK UNIFIED IDEOGRAPH-5B95
        '23446' => '18962'            , # G+18962  U+5B96  uni5B96,  CJK UNIFIED IDEOGRAPH-5B96
        '23447' => '1434'             , # G+1434  U+5B97  uni5B97,  CJK UNIFIED IDEOGRAPH-5B97
        '23448' => '1436'             , # G+1436  U+5B98  uni5B98,  CJK UNIFIED IDEOGRAPH-5B98
        '23449' => '1438'             , # G+1438  U+5B99  uni5B99,  CJK UNIFIED IDEOGRAPH-5B99
        '23450' => '1435'             , # G+1435  U+5B9A  uni5B9A,  CJK UNIFIED IDEOGRAPH-5B9A
        '23451' => '1439'             , # G+1439  U+5B9B  uni5B9B,  CJK UNIFIED IDEOGRAPH-5B9B
        '23452' => '1437'             , # G+1437  U+5B9C  uni5B9C,  CJK UNIFIED IDEOGRAPH-5B9C
        '23453' => '16662'            , # G+16662  U+5B9D  uni5B9D,  CJK UNIFIED IDEOGRAPH-5B9D
        '23454' => '17743'            , # G+17743  U+5B9E  uni5B9E,  CJK UNIFIED IDEOGRAPH-5B9E
        '23455' => '17744'            , # G+17744  U+5B9F  uni5B9F,  CJK UNIFIED IDEOGRAPH-5B9F
        '23458' => '1796'             , # G+1796  U+5BA2  uni5BA2,  CJK UNIFIED IDEOGRAPH-5BA2
        '23459' => '1793'             , # G+1793  U+5BA3  uni5BA3,  CJK UNIFIED IDEOGRAPH-5BA3
        '23460' => '1795'             , # G+1795  U+5BA4  uni5BA4,  CJK UNIFIED IDEOGRAPH-5BA4
        '23461' => '1797'             , # G+1797  U+5BA5  uni5BA5,  CJK UNIFIED IDEOGRAPH-5BA5
        '23462' => '1794'             , # G+1794  U+5BA6  uni5BA6,  CJK UNIFIED IDEOGRAPH-5BA6
        '23463' => '7289'             , # G+7289  U+5BA7  uni5BA7,  CJK UNIFIED IDEOGRAPH-5BA7
        '23464' => '6835'             , # G+6835  U+5BA8  uni5BA8,  CJK UNIFIED IDEOGRAPH-5BA8
        '23466' => '16763'            , # G+16763  U+5BAA  uni5BAA,  CJK UNIFIED IDEOGRAPH-5BAA
        '23468' => '7291'             , # G+7291  U+5BAC  uni5BAC,  CJK UNIFIED IDEOGRAPH-5BAC
        '23469' => '7290'             , # G+7290  U+5BAD  uni5BAD,  CJK UNIFIED IDEOGRAPH-5BAD
        '23470' => '2199'             , # G+2199  U+5BAE  uni5BAE,  CJK UNIFIED IDEOGRAPH-5BAE
        '23472' => '2195'             , # G+2195  U+5BB0  uni5BB0,  CJK UNIFIED IDEOGRAPH-5BB0
        '23475' => '2196'             , # G+2196  U+5BB3  uni5BB3,  CJK UNIFIED IDEOGRAPH-5BB3
        '23476' => '2198'             , # G+2198  U+5BB4  uni5BB4,  CJK UNIFIED IDEOGRAPH-5BB4
        '23477' => '2200'             , # G+2200  U+5BB5  uni5BB5,  CJK UNIFIED IDEOGRAPH-5BB5
        '23478' => '2197'             , # G+2197  U+5BB6  uni5BB6,  CJK UNIFIED IDEOGRAPH-5BB6
        '23480' => '2202'             , # G+2202  U+5BB8  uni5BB8,  CJK UNIFIED IDEOGRAPH-5BB8
        '23481' => '2201'             , # G+2201  U+5BB9  uni5BB9,  CJK UNIFIED IDEOGRAPH-5BB9
        '23487' => '2646'             , # G+2646  U+5BBF  uni5BBF,  CJK UNIFIED IDEOGRAPH-5BBF
        '23488' => '7866'             , # G+7866  U+5BC0  uni5BC0,  CJK UNIFIED IDEOGRAPH-5BC0
        '23489' => '7865'             , # G+7865  U+5BC1  uni5BC1,  CJK UNIFIED IDEOGRAPH-5BC1
        '23490' => '2645'             , # G+2645  U+5BC2  uni5BC2,  CJK UNIFIED IDEOGRAPH-5BC2
        '23491' => '16165'            , # G+16165  U+5BC3  uni5BC3,  CJK UNIFIED IDEOGRAPH-5BC3
        '23492' => '2644'             , # G+2644  U+5BC4  uni5BC4,  CJK UNIFIED IDEOGRAPH-5BC4
        '23493' => '2643'             , # G+2643  U+5BC5  uni5BC5,  CJK UNIFIED IDEOGRAPH-5BC5
        '23494' => '2647'             , # G+2647  U+5BC6  uni5BC6,  CJK UNIFIED IDEOGRAPH-5BC6
        '23495' => '2642'             , # G+2642  U+5BC7  uni5BC7,  CJK UNIFIED IDEOGRAPH-5BC7
        '23498' => '8464'             , # G+8464  U+5BCA  uni5BCA,  CJK UNIFIED IDEOGRAPH-5BCA
        '23499' => '8461'             , # G+8461  U+5BCB  uni5BCB,  CJK UNIFIED IDEOGRAPH-5BCB
        '23500' => '3116'             , # G+3116  U+5BCC  uni5BCC,  CJK UNIFIED IDEOGRAPH-5BCC
        '23501' => '8460'             , # G+8460  U+5BCD  uni5BCD,  CJK UNIFIED IDEOGRAPH-5BCD
        '23502' => '8465'             , # G+8465  U+5BCE  uni5BCE,  CJK UNIFIED IDEOGRAPH-5BCE
        '23504' => '3118'             , # G+3118  U+5BD0  uni5BD0,  CJK UNIFIED IDEOGRAPH-5BD0
        '23505' => '8463'             , # G+8463  U+5BD1  uni5BD1,  CJK UNIFIED IDEOGRAPH-5BD1
        '23506' => '3115'             , # G+3115  U+5BD2  uni5BD2,  CJK UNIFIED IDEOGRAPH-5BD2
        '23507' => '3117'             , # G+3117  U+5BD3  uni5BD3,  CJK UNIFIED IDEOGRAPH-5BD3
        '23508' => '8462'             , # G+8462  U+5BD4  uni5BD4,  CJK UNIFIED IDEOGRAPH-5BD4
        '23509' => '16657'            , # G+16657  U+5BD5  uni5BD5,  CJK UNIFIED IDEOGRAPH-5BD5
        '23510' => '9143'             , # G+9143  U+5BD6  uni5BD6,  CJK UNIFIED IDEOGRAPH-5BD6
        '23511' => '17083'            , # G+17083  U+5BD7  uni5BD7,  CJK UNIFIED IDEOGRAPH-5BD7
        '23512' => '9144'             , # G+9144  U+5BD8  uni5BD8,  CJK UNIFIED IDEOGRAPH-5BD8
        '23513' => '9145'             , # G+9145  U+5BD9  uni5BD9,  CJK UNIFIED IDEOGRAPH-5BD9
        '23518' => '4024'             , # G+4024  U+5BDE  uni5BDE,  CJK UNIFIED IDEOGRAPH-5BDE
        '23519' => '4032'             , # G+4032  U+5BDF  uni5BDF,  CJK UNIFIED IDEOGRAPH-5BDF
        '23520' => '9824'             , # G+9824  U+5BE0  uni5BE0,  CJK UNIFIED IDEOGRAPH-5BE0
        '23521' => '4026'             , # G+4026  U+5BE1  uni5BE1,  CJK UNIFIED IDEOGRAPH-5BE1
        '23522' => '4030'             , # G+4030  U+5BE2  uni5BE2,  CJK UNIFIED IDEOGRAPH-5BE2
        '23523' => '9825'             , # G+9825  U+5BE3  uni5BE3,  CJK UNIFIED IDEOGRAPH-5BE3
        '23524' => '4031'             , # G+4031  U+5BE4  uni5BE4,  CJK UNIFIED IDEOGRAPH-5BE4
        '23525' => '4027'             , # G+4027  U+5BE5  uni5BE5,  CJK UNIFIED IDEOGRAPH-5BE5
        '23526' => '4028'             , # G+4028  U+5BE6  uni5BE6,  CJK UNIFIED IDEOGRAPH-5BE6
        '23527' => '4025'             , # G+4025  U+5BE7  uni5BE7,  CJK UNIFIED IDEOGRAPH-5BE7
        '23528' => '4029'             , # G+4029  U+5BE8  uni5BE8,  CJK UNIFIED IDEOGRAPH-5BE8
        '23529' => '4402'             , # G+4402  U+5BE9  uni5BE9,  CJK UNIFIED IDEOGRAPH-5BE9
        '23530' => '8459'             , # G+8459  U+5BEA  uni5BEA,  CJK UNIFIED IDEOGRAPH-5BEA
        '23531' => '4403'             , # G+4403  U+5BEB  uni5BEB,  CJK UNIFIED IDEOGRAPH-5BEB
        '23532' => '4401'             , # G+4401  U+5BEC  uni5BEC,  CJK UNIFIED IDEOGRAPH-5BEC
        '23534' => '4400'             , # G+4400  U+5BEE  uni5BEE,  CJK UNIFIED IDEOGRAPH-5BEE
        '23535' => '11048'            , # G+11048  U+5BEF  uni5BEF,  CJK UNIFIED IDEOGRAPH-5BEF
        '23536' => '4779'             , # G+4779  U+5BF0  uni5BF0,  CJK UNIFIED IDEOGRAPH-5BF0
        '23537' => '11609'            , # G+11609  U+5BF1  uni5BF1,  CJK UNIFIED IDEOGRAPH-5BF1
        '23538' => '11610'            , # G+11610  U+5BF2  uni5BF2,  CJK UNIFIED IDEOGRAPH-5BF2
        '23539' => '16661'            , # G+16661  U+5BF3  uni5BF3,  CJK UNIFIED IDEOGRAPH-5BF3
        '23541' => '5499'             , # G+5499  U+5BF5  uni5BF5,  CJK UNIFIED IDEOGRAPH-5BF5
        '23542' => '5650'             , # G+5650  U+5BF6  uni5BF6,  CJK UNIFIED IDEOGRAPH-5BF6
        '23544' => '642'              , # G+642  U+5BF8  uni5BF8,  CJK UNIFIED IDEOGRAPH-5BF8
        '23546' => '965'              , # G+965  U+5BFA  uni5BFA,  CJK UNIFIED IDEOGRAPH-5BFA
        '23551' => '16605'            , # G+16605  U+5BFF  uni5BFF,  CJK UNIFIED IDEOGRAPH-5BFF
        '23553' => '1798'             , # G+1798  U+5C01  uni5C01,  CJK UNIFIED IDEOGRAPH-5C01
        '23555' => '7292'             , # G+7292  U+5C03  uni5C03,  CJK UNIFIED IDEOGRAPH-5C03
        '23556' => '2203'             , # G+2203  U+5C04  uni5C04,  CJK UNIFIED IDEOGRAPH-5C04
        '23557' => '16664'            , # G+16664  U+5C05  uni5C05,  CJK UNIFIED IDEOGRAPH-5C05
        '23559' => '2650'             , # G+2650  U+5C07  uni5C07,  CJK UNIFIED IDEOGRAPH-5C07
        '23560' => '2649'             , # G+2649  U+5C08  uni5C08,  CJK UNIFIED IDEOGRAPH-5C08
        '23561' => '2648'             , # G+2648  U+5C09  uni5C09,  CJK UNIFIED IDEOGRAPH-5C09
        '23562' => '3119'             , # G+3119  U+5C0A  uni5C0A,  CJK UNIFIED IDEOGRAPH-5C0A
        '23563' => '3120'             , # G+3120  U+5C0B  uni5C0B,  CJK UNIFIED IDEOGRAPH-5C0B
        '23564' => '8466'             , # G+8466  U+5C0C  uni5C0C,  CJK UNIFIED IDEOGRAPH-5C0C
        '23565' => '4033'             , # G+4033  U+5C0D  uni5C0D,  CJK UNIFIED IDEOGRAPH-5C0D
        '23566' => '4780'             , # G+4780  U+5C0E  uni5C0E,  CJK UNIFIED IDEOGRAPH-5C0E
        '23567' => '643'              , # G+643  U+5C0F  uni5C0F,  CJK UNIFIED IDEOGRAPH-5C0F
        '23568' => '6023'             , # G+6023  U+5C10  uni5C10,  CJK UNIFIED IDEOGRAPH-5C10
        '23569' => '711'              , # G+711  U+5C11  uni5C11,  CJK UNIFIED IDEOGRAPH-5C11
        '23570' => '6048'             , # G+6048  U+5C12  uni5C12,  CJK UNIFIED IDEOGRAPH-5C12
        '23571' => '16666'            , # G+16666  U+5C13  uni5C13,  CJK UNIFIED IDEOGRAPH-5C13
        '23572' => '16668'            , # G+16668  U+5C14  uni5C14,  CJK UNIFIED IDEOGRAPH-5C14
        '23573' => '6109'             , # G+6109  U+5C15  uni5C15,  CJK UNIFIED IDEOGRAPH-5C15
        '23574' => '966'              , # G+966  U+5C16  uni5C16,  CJK UNIFIED IDEOGRAPH-5C16
        '23578' => '1440'             , # G+1440  U+5C1A  uni5C1A,  CJK UNIFIED IDEOGRAPH-5C1A
        '23580' => '17898'            , # G+17898  U+5C1C  uni5C1C,  CJK UNIFIED IDEOGRAPH-5C1C
        '23582' => '14889'            , # G+14889  U+5C1E  uni5C1E,  CJK UNIFIED IDEOGRAPH-5C1E
        '23583' => '9146'             , # G+9146  U+5C1F  uni5C1F,  CJK UNIFIED IDEOGRAPH-5C1F
        '23584' => '15753'            , # G+15753  U+5C20  uni5C20,  CJK UNIFIED IDEOGRAPH-5C20
        '23586' => '644'              , # G+644  U+5C22  uni5C22,  CJK UNIFIED IDEOGRAPH-5C22
        '23587' => '17640'            , # G+17640  U+5C23  uni5C23,  CJK UNIFIED IDEOGRAPH-5C23
        '23588' => '712'              , # G+712  U+5C24  uni5C24,  CJK UNIFIED IDEOGRAPH-5C24
        '23589' => '6110'             , # G+6110  U+5C25  uni5C25,  CJK UNIFIED IDEOGRAPH-5C25
        '23592' => '6245'             , # G+6245  U+5C28  uni5C28,  CJK UNIFIED IDEOGRAPH-5C28
        '23594' => '6246'             , # G+6246  U+5C2A  uni5C2A,  CJK UNIFIED IDEOGRAPH-5C2A
        '23596' => '1156'             , # G+1156  U+5C2C  uni5C2C,  CJK UNIFIED IDEOGRAPH-5C2C
        '23600' => '8467'             , # G+8467  U+5C30  uni5C30,  CJK UNIFIED IDEOGRAPH-5C30
        '23601' => '3121'             , # G+3121  U+5C31  uni5C31,  CJK UNIFIED IDEOGRAPH-5C31
        '23603' => '9147'             , # G+9147  U+5C33  uni5C33,  CJK UNIFIED IDEOGRAPH-5C33
        '23607' => '5063'             , # G+5063  U+5C37  uni5C37,  CJK UNIFIED IDEOGRAPH-5C37
        '23608' => '645'              , # G+645  U+5C38  uni5C38,  CJK UNIFIED IDEOGRAPH-5C38
        '23609' => '665'              , # G+665  U+5C39  uni5C39,  CJK UNIFIED IDEOGRAPH-5C39
        '23610' => '713'              , # G+713  U+5C3A  uni5C3A,  CJK UNIFIED IDEOGRAPH-5C3A
        '23611' => '6049'             , # G+6049  U+5C3B  uni5C3B,  CJK UNIFIED IDEOGRAPH-5C3B
        '23612' => '821'              , # G+821  U+5C3C  uni5C3C,  CJK UNIFIED IDEOGRAPH-5C3C
        '23614' => '1160'             , # G+1160  U+5C3E  uni5C3E,  CJK UNIFIED IDEOGRAPH-5C3E
        '23615' => '1159'             , # G+1159  U+5C3F  uni5C3F,  CJK UNIFIED IDEOGRAPH-5C3F
        '23616' => '1157'             , # G+1157  U+5C40  uni5C40,  CJK UNIFIED IDEOGRAPH-5C40
        '23617' => '1158'             , # G+1158  U+5C41  uni5C41,  CJK UNIFIED IDEOGRAPH-5C41
        '23620' => '6491'             , # G+6491  U+5C44  uni5C44,  CJK UNIFIED IDEOGRAPH-5C44
        '23621' => '1442'             , # G+1442  U+5C45  uni5C45,  CJK UNIFIED IDEOGRAPH-5C45
        '23622' => '1443'             , # G+1443  U+5C46  uni5C46,  CJK UNIFIED IDEOGRAPH-5C46
        '23623' => '6492'             , # G+6492  U+5C47  uni5C47,  CJK UNIFIED IDEOGRAPH-5C47
        '23624' => '1441'             , # G+1441  U+5C48  uni5C48,  CJK UNIFIED IDEOGRAPH-5C48
        '23625' => '16671'            , # G+16671  U+5C49  uni5C49,  CJK UNIFIED IDEOGRAPH-5C49
        '23626' => '16220'            , # G+16220  U+5C4A  uni5C4A,  CJK UNIFIED IDEOGRAPH-5C4A
        '23627' => '1802'             , # G+1802  U+5C4B  uni5C4B,  CJK UNIFIED IDEOGRAPH-5C4B
        '23628' => '6836'             , # G+6836  U+5C4C  uni5C4C,  CJK UNIFIED IDEOGRAPH-5C4C
        '23629' => '1801'             , # G+1801  U+5C4D  uni5C4D,  CJK UNIFIED IDEOGRAPH-5C4D
        '23630' => '1799'             , # G+1799  U+5C4E  uni5C4E,  CJK UNIFIED IDEOGRAPH-5C4E
        '23631' => '1800'             , # G+1800  U+5C4F  uni5C4F,  CJK UNIFIED IDEOGRAPH-5C4F
        '23632' => '2206'             , # G+2206  U+5C50  uni5C50,  CJK UNIFIED IDEOGRAPH-5C50
        '23633' => '2204'             , # G+2204  U+5C51  uni5C51,  CJK UNIFIED IDEOGRAPH-5C51
        '23635' => '16130'            , # G+16130  U+5C53  uni5C53,  CJK UNIFIED IDEOGRAPH-5C53
        '23636' => '7294'             , # G+7294  U+5C54  uni5C54,  CJK UNIFIED IDEOGRAPH-5C54
        '23637' => '2205'             , # G+2205  U+5C55  uni5C55,  CJK UNIFIED IDEOGRAPH-5C55
        '23638' => '7293'             , # G+7293  U+5C56  uni5C56,  CJK UNIFIED IDEOGRAPH-5C56
        '23640' => '2194'             , # G+2194  U+5C58  uni5C58,  CJK UNIFIED IDEOGRAPH-5C58
        '23641' => '7867'             , # G+7867  U+5C59  uni5C59,  CJK UNIFIED IDEOGRAPH-5C59
        '23644' => '2652'             , # G+2652  U+5C5C  uni5C5C,  CJK UNIFIED IDEOGRAPH-5C5C
        '23645' => '2653'             , # G+2653  U+5C5D  uni5C5D,  CJK UNIFIED IDEOGRAPH-5C5D
        '23646' => '15719'            , # G+15719  U+5C5E  uni5C5E,  CJK UNIFIED IDEOGRAPH-5C5E
        '23648' => '2651'             , # G+2651  U+5C60  uni5C60,  CJK UNIFIED IDEOGRAPH-5C60
        '23650' => '4034'             , # G+4034  U+5C62  uni5C62,  CJK UNIFIED IDEOGRAPH-5C62
        '23651' => '9826'             , # G+9826  U+5C63  uni5C63,  CJK UNIFIED IDEOGRAPH-5C63
        '23652' => '4404'             , # G+4404  U+5C64  uni5C64,  CJK UNIFIED IDEOGRAPH-5C64
        '23653' => '4405'             , # G+4405  U+5C65  uni5C65,  CJK UNIFIED IDEOGRAPH-5C65
        '23655' => '10423'            , # G+10423  U+5C67  uni5C67,  CJK UNIFIED IDEOGRAPH-5C67
        '23656' => '5064'             , # G+5064  U+5C68  uni5C68,  CJK UNIFIED IDEOGRAPH-5C68
        '23657' => '12057'            , # G+12057  U+5C69  uni5C69,  CJK UNIFIED IDEOGRAPH-5C69
        '23658' => '12058'            , # G+12058  U+5C6A  uni5C6A,  CJK UNIFIED IDEOGRAPH-5C6A
        '23660' => '5742'             , # G+5742  U+5C6C  uni5C6C,  CJK UNIFIED IDEOGRAPH-5C6C
        '23661' => '13443'            , # G+13443  U+5C6D  uni5C6D,  CJK UNIFIED IDEOGRAPH-5C6D
        '23662' => '6006'             , # G+6006  U+5C6E  uni5C6E,  CJK UNIFIED IDEOGRAPH-5C6E
        '23663' => '714'              , # G+714  U+5C6F  uni5C6F,  CJK UNIFIED IDEOGRAPH-5C6F
        '23665' => '646'              , # G+646  U+5C71  uni5C71,  CJK UNIFIED IDEOGRAPH-5C71
        '23667' => '6051'             , # G+6051  U+5C73  uni5C73,  CJK UNIFIED IDEOGRAPH-5C73
        '23668' => '6050'             , # G+6050  U+5C74  uni5C74,  CJK UNIFIED IDEOGRAPH-5C74
        '23673' => '967'              , # G+967  U+5C79  uni5C79,  CJK UNIFIED IDEOGRAPH-5C79
        '23674' => '6112'             , # G+6112  U+5C7A  uni5C7A,  CJK UNIFIED IDEOGRAPH-5C7A
        '23675' => '6113'             , # G+6113  U+5C7B  uni5C7B,  CJK UNIFIED IDEOGRAPH-5C7B
        '23676' => '6111'             , # G+6111  U+5C7C  uni5C7C,  CJK UNIFIED IDEOGRAPH-5C7C
        '23678' => '6114'             , # G+6114  U+5C7E  uni5C7E,  CJK UNIFIED IDEOGRAPH-5C7E
        '23685' => '16673'            , # G+16673  U+5C85  uni5C85,  CJK UNIFIED IDEOGRAPH-5C85
        '23686' => '6254'             , # G+6254  U+5C86  uni5C86,  CJK UNIFIED IDEOGRAPH-5C86
        '23688' => '6249'             , # G+6249  U+5C88  uni5C88,  CJK UNIFIED IDEOGRAPH-5C88
        '23689' => '6251'             , # G+6251  U+5C89  uni5C89,  CJK UNIFIED IDEOGRAPH-5C89
        '23690' => '6253'             , # G+6253  U+5C8A  uni5C8A,  CJK UNIFIED IDEOGRAPH-5C8A
        '23691' => '6250'             , # G+6250  U+5C8B  uni5C8B,  CJK UNIFIED IDEOGRAPH-5C8B
        '23692' => '1164'             , # G+1164  U+5C8C  uni5C8C,  CJK UNIFIED IDEOGRAPH-5C8C
        '23693' => '6247'             , # G+6247  U+5C8D  uni5C8D,  CJK UNIFIED IDEOGRAPH-5C8D
        '23695' => '6248'             , # G+6248  U+5C8F  uni5C8F,  CJK UNIFIED IDEOGRAPH-5C8F
        '23696' => '1161'             , # G+1161  U+5C90  uni5C90,  CJK UNIFIED IDEOGRAPH-5C90
        '23697' => '1162'             , # G+1162  U+5C91  uni5C91,  CJK UNIFIED IDEOGRAPH-5C91
        '23698' => '6252'             , # G+6252  U+5C92  uni5C92,  CJK UNIFIED IDEOGRAPH-5C92
        '23699' => '6255'             , # G+6255  U+5C93  uni5C93,  CJK UNIFIED IDEOGRAPH-5C93
        '23700' => '1163'             , # G+1163  U+5C94  uni5C94,  CJK UNIFIED IDEOGRAPH-5C94
        '23701' => '6256'             , # G+6256  U+5C95  uni5C95,  CJK UNIFIED IDEOGRAPH-5C95
        '23705' => '18060'            , # G+18060  U+5C99  uni5C99,  CJK UNIFIED IDEOGRAPH-5C99
        '23706' => '17745'            , # G+17745  U+5C9A  uni5C9A,  CJK UNIFIED IDEOGRAPH-5C9A
        '23708' => '18778'            , # G+18778  U+5C9C  uni5C9C,  CJK UNIFIED IDEOGRAPH-5C9C
        '23709' => '6506'             , # G+6506  U+5C9D  uni5C9D,  CJK UNIFIED IDEOGRAPH-5C9D
        '23710' => '14890'            , # G+14890  U+5C9E  uni5C9E,  CJK UNIFIED IDEOGRAPH-5C9E
        '23711' => '6500'             , # G+6500  U+5C9F  uni5C9F,  CJK UNIFIED IDEOGRAPH-5C9F
        '23712' => '6495'             , # G+6495  U+5CA0  uni5CA0,  CJK UNIFIED IDEOGRAPH-5CA0
        '23713' => '1445'             , # G+1445  U+5CA1  uni5CA1,  CJK UNIFIED IDEOGRAPH-5CA1
        '23714' => '6503'             , # G+6503  U+5CA2  uni5CA2,  CJK UNIFIED IDEOGRAPH-5CA2
        '23715' => '6501'             , # G+6501  U+5CA3  uni5CA3,  CJK UNIFIED IDEOGRAPH-5CA3
        '23716' => '6494'             , # G+6494  U+5CA4  uni5CA4,  CJK UNIFIED IDEOGRAPH-5CA4
        '23717' => '6507'             , # G+6507  U+5CA5  uni5CA5,  CJK UNIFIED IDEOGRAPH-5CA5
        '23718' => '6510'             , # G+6510  U+5CA6  uni5CA6,  CJK UNIFIED IDEOGRAPH-5CA6
        '23719' => '6505'             , # G+6505  U+5CA7  uni5CA7,  CJK UNIFIED IDEOGRAPH-5CA7
        '23720' => '6498'             , # G+6498  U+5CA8  uni5CA8,  CJK UNIFIED IDEOGRAPH-5CA8
        '23721' => '1447'             , # G+1447  U+5CA9  uni5CA9,  CJK UNIFIED IDEOGRAPH-5CA9
        '23722' => '6504'             , # G+6504  U+5CAA  uni5CAA,  CJK UNIFIED IDEOGRAPH-5CAA
        '23723' => '1448'             , # G+1448  U+5CAB  uni5CAB,  CJK UNIFIED IDEOGRAPH-5CAB
        '23724' => '6499'             , # G+6499  U+5CAC  uni5CAC,  CJK UNIFIED IDEOGRAPH-5CAC
        '23725' => '6502'             , # G+6502  U+5CAD  uni5CAD,  CJK UNIFIED IDEOGRAPH-5CAD
        '23726' => '6493'             , # G+6493  U+5CAE  uni5CAE,  CJK UNIFIED IDEOGRAPH-5CAE
        '23727' => '6497'             , # G+6497  U+5CAF  uni5CAF,  CJK UNIFIED IDEOGRAPH-5CAF
        '23728' => '6509'             , # G+6509  U+5CB0  uni5CB0,  CJK UNIFIED IDEOGRAPH-5CB0
        '23729' => '1449'             , # G+1449  U+5CB1  uni5CB1,  CJK UNIFIED IDEOGRAPH-5CB1
        '23731' => '1450'             , # G+1450  U+5CB3  uni5CB3,  CJK UNIFIED IDEOGRAPH-5CB3
        '23733' => '6496'             , # G+6496  U+5CB5  uni5CB5,  CJK UNIFIED IDEOGRAPH-5CB5
        '23734' => '6508'             , # G+6508  U+5CB6  uni5CB6,  CJK UNIFIED IDEOGRAPH-5CB6
        '23735' => '1444'             , # G+1444  U+5CB7  uni5CB7,  CJK UNIFIED IDEOGRAPH-5CB7
        '23736' => '1446'             , # G+1446  U+5CB8  uni5CB8,  CJK UNIFIED IDEOGRAPH-5CB8
        '23738' => '16683'            , # G+16683  U+5CBA  uni5CBA,  CJK UNIFIED IDEOGRAPH-5CBA
        '23745' => '17336'            , # G+17336  U+5CC1  uni5CC1,  CJK UNIFIED IDEOGRAPH-5CC1
        '23746' => '15692'            , # G+15692  U+5CC2  uni5CC2,  CJK UNIFIED IDEOGRAPH-5CC2
        '23750' => '6853'             , # G+6853  U+5CC6  uni5CC6,  CJK UNIFIED IDEOGRAPH-5CC6
        '23751' => '6846'             , # G+6846  U+5CC7  uni5CC7,  CJK UNIFIED IDEOGRAPH-5CC7
        '23752' => '6852'             , # G+6852  U+5CC8  uni5CC8,  CJK UNIFIED IDEOGRAPH-5CC8
        '23753' => '6845'             , # G+6845  U+5CC9  uni5CC9,  CJK UNIFIED IDEOGRAPH-5CC9
        '23754' => '6847'             , # G+6847  U+5CCA  uni5CCA,  CJK UNIFIED IDEOGRAPH-5CCA
        '23755' => '6841'             , # G+6841  U+5CCB  uni5CCB,  CJK UNIFIED IDEOGRAPH-5CCB
        '23756' => '6839'             , # G+6839  U+5CCC  uni5CCC,  CJK UNIFIED IDEOGRAPH-5CCC
        '23758' => '6854'             , # G+6854  U+5CCE  uni5CCE,  CJK UNIFIED IDEOGRAPH-5CCE
        '23759' => '6851'             , # G+6851  U+5CCF  uni5CCF,  CJK UNIFIED IDEOGRAPH-5CCF
        '23760' => '6837'             , # G+6837  U+5CD0  uni5CD0,  CJK UNIFIED IDEOGRAPH-5CD0
        '23761' => '16147'            , # G+16147  U+5CD1  uni5CD1,  CJK UNIFIED IDEOGRAPH-5CD1
        '23762' => '1804'             , # G+1804  U+5CD2  uni5CD2,  CJK UNIFIED IDEOGRAPH-5CD2
        '23763' => '6849'             , # G+6849  U+5CD3  uni5CD3,  CJK UNIFIED IDEOGRAPH-5CD3
        '23764' => '6850'             , # G+6850  U+5CD4  uni5CD4,  CJK UNIFIED IDEOGRAPH-5CD4
        '23766' => '6848'             , # G+6848  U+5CD6  uni5CD6,  CJK UNIFIED IDEOGRAPH-5CD6
        '23767' => '6840'             , # G+6840  U+5CD7  uni5CD7,  CJK UNIFIED IDEOGRAPH-5CD7
        '23768' => '6838'             , # G+6838  U+5CD8  uni5CD8,  CJK UNIFIED IDEOGRAPH-5CD8
        '23769' => '1803'             , # G+1803  U+5CD9  uni5CD9,  CJK UNIFIED IDEOGRAPH-5CD9
        '23770' => '6844'             , # G+6844  U+5CDA  uni5CDA,  CJK UNIFIED IDEOGRAPH-5CDA
        '23771' => '6842'             , # G+6842  U+5CDB  uni5CDB,  CJK UNIFIED IDEOGRAPH-5CDB
        '23774' => '6843'             , # G+6843  U+5CDE  uni5CDE,  CJK UNIFIED IDEOGRAPH-5CDE
        '23775' => '6855'             , # G+6855  U+5CDF  uni5CDF,  CJK UNIFIED IDEOGRAPH-5CDF
        '23781' => '17975'            , # G+17975  U+5CE5  uni5CE5,  CJK UNIFIED IDEOGRAPH-5CE5
        '23784' => '2211'             , # G+2211  U+5CE8  uni5CE8,  CJK UNIFIED IDEOGRAPH-5CE8
        '23785' => '16674'            , # G+16674  U+5CE9  uni5CE9,  CJK UNIFIED IDEOGRAPH-5CE9
        '23786' => '2210'             , # G+2210  U+5CEA  uni5CEA,  CJK UNIFIED IDEOGRAPH-5CEA
        '23788' => '7295'             , # G+7295  U+5CEC  uni5CEC,  CJK UNIFIED IDEOGRAPH-5CEC
        '23789' => '2207'             , # G+2207  U+5CED  uni5CED,  CJK UNIFIED IDEOGRAPH-5CED
        '23790' => '7297'             , # G+7297  U+5CEE  uni5CEE,  CJK UNIFIED IDEOGRAPH-5CEE
        '23791' => '16675'            , # G+16675  U+5CEF  uni5CEF,  CJK UNIFIED IDEOGRAPH-5CEF
        '23792' => '2212'             , # G+2212  U+5CF0  uni5CF0,  CJK UNIFIED IDEOGRAPH-5CF0
        '23793' => '7298'             , # G+7298  U+5CF1  uni5CF1,  CJK UNIFIED IDEOGRAPH-5CF1
        '23796' => '2215'             , # G+2215  U+5CF4  uni5CF4,  CJK UNIFIED IDEOGRAPH-5CF4
        '23797' => '18857'            , # G+18857  U+5CF5  uni5CF5,  CJK UNIFIED IDEOGRAPH-5CF5
        '23798' => '2213'             , # G+2213  U+5CF6  uni5CF6,  CJK UNIFIED IDEOGRAPH-5CF6
        '23799' => '7299'             , # G+7299  U+5CF7  uni5CF7,  CJK UNIFIED IDEOGRAPH-5CF7
        '23800' => '6856'             , # G+6856  U+5CF8  uni5CF8,  CJK UNIFIED IDEOGRAPH-5CF8
        '23801' => '7301'             , # G+7301  U+5CF9  uni5CF9,  CJK UNIFIED IDEOGRAPH-5CF9
        '23803' => '2209'             , # G+2209  U+5CFB  uni5CFB,  CJK UNIFIED IDEOGRAPH-5CFB
        '23805' => '2208'             , # G+2208  U+5CFD  uni5CFD,  CJK UNIFIED IDEOGRAPH-5CFD
        '23807' => '7296'             , # G+7296  U+5CFF  uni5CFF,  CJK UNIFIED IDEOGRAPH-5CFF
        '23808' => '7300'             , # G+7300  U+5D00  uni5D00,  CJK UNIFIED IDEOGRAPH-5D00
        '23809' => '2214'             , # G+2214  U+5D01  uni5D01,  CJK UNIFIED IDEOGRAPH-5D01
        '23814' => '2655'             , # G+2655  U+5D06  uni5D06,  CJK UNIFIED IDEOGRAPH-5D06
        '23815' => '2654'             , # G+2654  U+5D07  uni5D07,  CJK UNIFIED IDEOGRAPH-5D07
        '23819' => '7869'             , # G+7869  U+5D0B  uni5D0B,  CJK UNIFIED IDEOGRAPH-5D0B
        '23820' => '7873'             , # G+7873  U+5D0C  uni5D0C,  CJK UNIFIED IDEOGRAPH-5D0C
        '23821' => '7875'             , # G+7875  U+5D0D  uni5D0D,  CJK UNIFIED IDEOGRAPH-5D0D
        '23822' => '2656'             , # G+2656  U+5D0E  uni5D0E,  CJK UNIFIED IDEOGRAPH-5D0E
        '23823' => '7878'             , # G+7878  U+5D0F  uni5D0F,  CJK UNIFIED IDEOGRAPH-5D0F
        '23824' => '16679'            , # G+16679  U+5D10  uni5D10,  CJK UNIFIED IDEOGRAPH-5D10
        '23825' => '2660'             , # G+2660  U+5D11  uni5D11,  CJK UNIFIED IDEOGRAPH-5D11
        '23826' => '7880'             , # G+7880  U+5D12  uni5D12,  CJK UNIFIED IDEOGRAPH-5D12
        '23828' => '2662'             , # G+2662  U+5D14  uni5D14,  CJK UNIFIED IDEOGRAPH-5D14
        '23829' => '17337'            , # G+17337  U+5D15  uni5D15,  CJK UNIFIED IDEOGRAPH-5D15
        '23830' => '2658'             , # G+2658  U+5D16  uni5D16,  CJK UNIFIED IDEOGRAPH-5D16
        '23831' => '2666'             , # G+2666  U+5D17  uni5D17,  CJK UNIFIED IDEOGRAPH-5D17
        '23832' => '16680'            , # G+16680  U+5D18  uni5D18,  CJK UNIFIED IDEOGRAPH-5D18
        '23833' => '2663'             , # G+2663  U+5D19  uni5D19,  CJK UNIFIED IDEOGRAPH-5D19
        '23834' => '7871'             , # G+7871  U+5D1A  uni5D1A,  CJK UNIFIED IDEOGRAPH-5D1A
        '23835' => '2657'             , # G+2657  U+5D1B  uni5D1B,  CJK UNIFIED IDEOGRAPH-5D1B
        '23837' => '7870'             , # G+7870  U+5D1D  uni5D1D,  CJK UNIFIED IDEOGRAPH-5D1D
        '23838' => '7868'             , # G+7868  U+5D1E  uni5D1E,  CJK UNIFIED IDEOGRAPH-5D1E
        '23839' => '7882'             , # G+7882  U+5D1F  uni5D1F,  CJK UNIFIED IDEOGRAPH-5D1F
        '23840' => '7872'             , # G+7872  U+5D20  uni5D20,  CJK UNIFIED IDEOGRAPH-5D20
        '23842' => '2659'             , # G+2659  U+5D22  uni5D22,  CJK UNIFIED IDEOGRAPH-5D22
        '23843' => '7881'             , # G+7881  U+5D23  uni5D23,  CJK UNIFIED IDEOGRAPH-5D23
        '23844' => '2664'             , # G+2664  U+5D24  uni5D24,  CJK UNIFIED IDEOGRAPH-5D24
        '23845' => '7877'             , # G+7877  U+5D25  uni5D25,  CJK UNIFIED IDEOGRAPH-5D25
        '23846' => '7876'             , # G+7876  U+5D26  uni5D26,  CJK UNIFIED IDEOGRAPH-5D26
        '23847' => '2665'             , # G+2665  U+5D27  uni5D27,  CJK UNIFIED IDEOGRAPH-5D27
        '23848' => '7874'             , # G+7874  U+5D28  uni5D28,  CJK UNIFIED IDEOGRAPH-5D28
        '23849' => '2661'             , # G+2661  U+5D29  uni5D29,  CJK UNIFIED IDEOGRAPH-5D29
        '23852' => '15863'            , # G+15863  U+5D2C  uni5D2C,  CJK UNIFIED IDEOGRAPH-5D2C
        '23854' => '7883'             , # G+7883  U+5D2E  uni5D2E,  CJK UNIFIED IDEOGRAPH-5D2E
        '23855' => '18131'            , # G+18131  U+5D2F  uni5D2F,  CJK UNIFIED IDEOGRAPH-5D2F
        '23856' => '7879'             , # G+7879  U+5D30  uni5D30,  CJK UNIFIED IDEOGRAPH-5D30
        '23857' => '8482'             , # G+8482  U+5D31  uni5D31,  CJK UNIFIED IDEOGRAPH-5D31
        '23858' => '8489'             , # G+8489  U+5D32  uni5D32,  CJK UNIFIED IDEOGRAPH-5D32
        '23859' => '8478'             , # G+8478  U+5D33  uni5D33,  CJK UNIFIED IDEOGRAPH-5D33
        '23860' => '3124'             , # G+3124  U+5D34  uni5D34,  CJK UNIFIED IDEOGRAPH-5D34
        '23861' => '8474'             , # G+8474  U+5D35  uni5D35,  CJK UNIFIED IDEOGRAPH-5D35
        '23862' => '8490'             , # G+8490  U+5D36  uni5D36,  CJK UNIFIED IDEOGRAPH-5D36
        '23863' => '8468'             , # G+8468  U+5D37  uni5D37,  CJK UNIFIED IDEOGRAPH-5D37
        '23864' => '8487'             , # G+8487  U+5D38  uni5D38,  CJK UNIFIED IDEOGRAPH-5D38
        '23865' => '8485'             , # G+8485  U+5D39  uni5D39,  CJK UNIFIED IDEOGRAPH-5D39
        '23866' => '8479'             , # G+8479  U+5D3A  uni5D3A,  CJK UNIFIED IDEOGRAPH-5D3A
        '23868' => '8488'             , # G+8488  U+5D3C  uni5D3C,  CJK UNIFIED IDEOGRAPH-5D3C
        '23869' => '8481'             , # G+8481  U+5D3D  uni5D3D,  CJK UNIFIED IDEOGRAPH-5D3D
        '23870' => '17961'            , # G+17961  U+5D3E  uni5D3E,  CJK UNIFIED IDEOGRAPH-5D3E
        '23871' => '8473'             , # G+8473  U+5D3F  uni5D3F,  CJK UNIFIED IDEOGRAPH-5D3F
        '23872' => '8491'             , # G+8491  U+5D40  uni5D40,  CJK UNIFIED IDEOGRAPH-5D40
        '23873' => '8471'             , # G+8471  U+5D41  uni5D41,  CJK UNIFIED IDEOGRAPH-5D41
        '23874' => '8484'             , # G+8484  U+5D42  uni5D42,  CJK UNIFIED IDEOGRAPH-5D42
        '23875' => '8469'             , # G+8469  U+5D43  uni5D43,  CJK UNIFIED IDEOGRAPH-5D43
        '23877' => '8492'             , # G+8492  U+5D45  uni5D45,  CJK UNIFIED IDEOGRAPH-5D45
        '23878' => '16681'            , # G+16681  U+5D46  uni5D46,  CJK UNIFIED IDEOGRAPH-5D46
        '23879' => '3125'             , # G+3125  U+5D47  uni5D47,  CJK UNIFIED IDEOGRAPH-5D47
        '23880' => '17962'            , # G+17962  U+5D48  uni5D48,  CJK UNIFIED IDEOGRAPH-5D48
        '23881' => '8486'             , # G+8486  U+5D49  uni5D49,  CJK UNIFIED IDEOGRAPH-5D49
        '23882' => '9150'             , # G+9150  U+5D4A  uni5D4A,  CJK UNIFIED IDEOGRAPH-5D4A
        '23883' => '8472'             , # G+8472  U+5D4B  uni5D4B,  CJK UNIFIED IDEOGRAPH-5D4B
        '23884' => '3122'             , # G+3122  U+5D4C  uni5D4C,  CJK UNIFIED IDEOGRAPH-5D4C
        '23886' => '8476'             , # G+8476  U+5D4E  uni5D4E,  CJK UNIFIED IDEOGRAPH-5D4E
        '23888' => '3123'             , # G+3123  U+5D50  uni5D50,  CJK UNIFIED IDEOGRAPH-5D50
        '23889' => '8475'             , # G+8475  U+5D51  uni5D51,  CJK UNIFIED IDEOGRAPH-5D51
        '23890' => '8480'             , # G+8480  U+5D52  uni5D52,  CJK UNIFIED IDEOGRAPH-5D52
        '23893' => '8477'             , # G+8477  U+5D55  uni5D55,  CJK UNIFIED IDEOGRAPH-5D55
        '23894' => '17338'            , # G+17338  U+5D56  uni5D56,  CJK UNIFIED IDEOGRAPH-5D56
        '23895' => '16330'            , # G+16330  U+5D57  uni5D57,  CJK UNIFIED IDEOGRAPH-5D57
        '23897' => '8483'             , # G+8483  U+5D59  uni5D59,  CJK UNIFIED IDEOGRAPH-5D59
        '23899' => '15829'            , # G+15829  U+5D5B  uni5D5B,  CJK UNIFIED IDEOGRAPH-5D5B
        '23902' => '9154'             , # G+9154  U+5D5E  uni5D5E,  CJK UNIFIED IDEOGRAPH-5D5E
        '23906' => '9157'             , # G+9157  U+5D62  uni5D62,  CJK UNIFIED IDEOGRAPH-5D62
        '23907' => '9149'             , # G+9149  U+5D63  uni5D63,  CJK UNIFIED IDEOGRAPH-5D63
        '23909' => '9151'             , # G+9151  U+5D65  uni5D65,  CJK UNIFIED IDEOGRAPH-5D65
        '23911' => '9156'             , # G+9156  U+5D67  uni5D67,  CJK UNIFIED IDEOGRAPH-5D67
        '23912' => '9155'             , # G+9155  U+5D68  uni5D68,  CJK UNIFIED IDEOGRAPH-5D68
        '23913' => '3581'             , # G+3581  U+5D69  uni5D69,  CJK UNIFIED IDEOGRAPH-5D69
        '23915' => '8470'             , # G+8470  U+5D6B  uni5D6B,  CJK UNIFIED IDEOGRAPH-5D6B
        '23916' => '9153'             , # G+9153  U+5D6C  uni5D6C,  CJK UNIFIED IDEOGRAPH-5D6C
        '23919' => '3582'             , # G+3582  U+5D6F  uni5D6F,  CJK UNIFIED IDEOGRAPH-5D6F
        '23920' => '18148'            , # G+18148  U+5D70  uni5D70,  CJK UNIFIED IDEOGRAPH-5D70
        '23921' => '9148'             , # G+9148  U+5D71  uni5D71,  CJK UNIFIED IDEOGRAPH-5D71
        '23922' => '9152'             , # G+9152  U+5D72  uni5D72,  CJK UNIFIED IDEOGRAPH-5D72
        '23924' => '16111'            , # G+16111  U+5D74  uni5D74,  CJK UNIFIED IDEOGRAPH-5D74
        '23927' => '9833'             , # G+9833  U+5D77  uni5D77,  CJK UNIFIED IDEOGRAPH-5D77
        '23929' => '9840'             , # G+9840  U+5D79  uni5D79,  CJK UNIFIED IDEOGRAPH-5D79
        '23930' => '9831'             , # G+9831  U+5D7A  uni5D7A,  CJK UNIFIED IDEOGRAPH-5D7A
        '23931' => '18957'            , # G+18957  U+5D7B  uni5D7B,  CJK UNIFIED IDEOGRAPH-5D7B
        '23932' => '9838'             , # G+9838  U+5D7C  uni5D7C,  CJK UNIFIED IDEOGRAPH-5D7C
        '23933' => '9829'             , # G+9829  U+5D7D  uni5D7D,  CJK UNIFIED IDEOGRAPH-5D7D
        '23934' => '9837'             , # G+9837  U+5D7E  uni5D7E,  CJK UNIFIED IDEOGRAPH-5D7E
        '23935' => '9841'             , # G+9841  U+5D7F  uni5D7F,  CJK UNIFIED IDEOGRAPH-5D7F
        '23936' => '9828'             , # G+9828  U+5D80  uni5D80,  CJK UNIFIED IDEOGRAPH-5D80
        '23937' => '9832'             , # G+9832  U+5D81  uni5D81,  CJK UNIFIED IDEOGRAPH-5D81
        '23938' => '9827'             , # G+9827  U+5D82  uni5D82,  CJK UNIFIED IDEOGRAPH-5D82
        '23940' => '4035'             , # G+4035  U+5D84  uni5D84,  CJK UNIFIED IDEOGRAPH-5D84
        '23941' => '15924'            , # G+15924  U+5D85  uni5D85,  CJK UNIFIED IDEOGRAPH-5D85
        '23942' => '9830'             , # G+9830  U+5D86  uni5D86,  CJK UNIFIED IDEOGRAPH-5D86
        '23943' => '4036'             , # G+4036  U+5D87  uni5D87,  CJK UNIFIED IDEOGRAPH-5D87
        '23944' => '9836'             , # G+9836  U+5D88  uni5D88,  CJK UNIFIED IDEOGRAPH-5D88
        '23945' => '9835'             , # G+9835  U+5D89  uni5D89,  CJK UNIFIED IDEOGRAPH-5D89
        '23946' => '9834'             , # G+9834  U+5D8A  uni5D8A,  CJK UNIFIED IDEOGRAPH-5D8A
        '23947' => '16676'            , # G+16676  U+5D8B  uni5D8B,  CJK UNIFIED IDEOGRAPH-5D8B
        '23949' => '9839'             , # G+9839  U+5D8D  uni5D8D,  CJK UNIFIED IDEOGRAPH-5D8D
        '23950' => '16140'            , # G+16140  U+5D8E  uni5D8E,  CJK UNIFIED IDEOGRAPH-5D8E
        '23954' => '10427'            , # G+10427  U+5D92  uni5D92,  CJK UNIFIED IDEOGRAPH-5D92
        '23955' => '10429'            , # G+10429  U+5D93  uni5D93,  CJK UNIFIED IDEOGRAPH-5D93
        '23956' => '4407'             , # G+4407  U+5D94  uni5D94,  CJK UNIFIED IDEOGRAPH-5D94
        '23957' => '10430'            , # G+10430  U+5D95  uni5D95,  CJK UNIFIED IDEOGRAPH-5D95
        '23959' => '10425'            , # G+10425  U+5D97  uni5D97,  CJK UNIFIED IDEOGRAPH-5D97
        '23961' => '10424'            , # G+10424  U+5D99  uni5D99,  CJK UNIFIED IDEOGRAPH-5D99
        '23962' => '10434'            , # G+10434  U+5D9A  uni5D9A,  CJK UNIFIED IDEOGRAPH-5D9A
        '23964' => '10432'            , # G+10432  U+5D9C  uni5D9C,  CJK UNIFIED IDEOGRAPH-5D9C
        '23965' => '4406'             , # G+4406  U+5D9D  uni5D9D,  CJK UNIFIED IDEOGRAPH-5D9D
        '23966' => '10435'            , # G+10435  U+5D9E  uni5D9E,  CJK UNIFIED IDEOGRAPH-5D9E
        '23967' => '10426'            , # G+10426  U+5D9F  uni5D9F,  CJK UNIFIED IDEOGRAPH-5D9F
        '23968' => '10431'            , # G+10431  U+5DA0  uni5DA0,  CJK UNIFIED IDEOGRAPH-5DA0
        '23969' => '10433'            , # G+10433  U+5DA1  uni5DA1,  CJK UNIFIED IDEOGRAPH-5DA1
        '23970' => '10428'            , # G+10428  U+5DA2  uni5DA2,  CJK UNIFIED IDEOGRAPH-5DA2
        '23972' => '17965'            , # G+17965  U+5DA4  uni5DA4,  CJK UNIFIED IDEOGRAPH-5DA4
        '23975' => '11052'            , # G+11052  U+5DA7  uni5DA7,  CJK UNIFIED IDEOGRAPH-5DA7
        '23976' => '11057'            , # G+11057  U+5DA8  uni5DA8,  CJK UNIFIED IDEOGRAPH-5DA8
        '23977' => '11051'            , # G+11051  U+5DA9  uni5DA9,  CJK UNIFIED IDEOGRAPH-5DA9
        '23978' => '11056'            , # G+11056  U+5DAA  uni5DAA,  CJK UNIFIED IDEOGRAPH-5DAA
        '23979' => '15929'            , # G+15929  U+5DAB  uni5DAB,  CJK UNIFIED IDEOGRAPH-5DAB
        '23980' => '11049'            , # G+11049  U+5DAC  uni5DAC,  CJK UNIFIED IDEOGRAPH-5DAC
        '23981' => '11059'            , # G+11059  U+5DAD  uni5DAD,  CJK UNIFIED IDEOGRAPH-5DAD
        '23982' => '11055'            , # G+11055  U+5DAE  uni5DAE,  CJK UNIFIED IDEOGRAPH-5DAE
        '23983' => '11060'            , # G+11060  U+5DAF  uni5DAF,  CJK UNIFIED IDEOGRAPH-5DAF
        '23984' => '11054'            , # G+11054  U+5DB0  uni5DB0,  CJK UNIFIED IDEOGRAPH-5DB0
        '23985' => '11050'            , # G+11050  U+5DB1  uni5DB1,  CJK UNIFIED IDEOGRAPH-5DB1
        '23986' => '11058'            , # G+11058  U+5DB2  uni5DB2,  CJK UNIFIED IDEOGRAPH-5DB2
        '23988' => '11061'            , # G+11061  U+5DB4  uni5DB4,  CJK UNIFIED IDEOGRAPH-5DB4
        '23989' => '11053'            , # G+11053  U+5DB5  uni5DB5,  CJK UNIFIED IDEOGRAPH-5DB5
        '23990' => '16728'            , # G+16728  U+5DB6  uni5DB6,  CJK UNIFIED IDEOGRAPH-5DB6
        '23991' => '11611'            , # G+11611  U+5DB7  uni5DB7,  CJK UNIFIED IDEOGRAPH-5DB7
        '23992' => '5068'             , # G+5068  U+5DB8  uni5DB8,  CJK UNIFIED IDEOGRAPH-5DB8
        '23993' => '17966'            , # G+17966  U+5DB9  uni5DB9,  CJK UNIFIED IDEOGRAPH-5DB9
        '23994' => '5066'             , # G+5066  U+5DBA  uni5DBA,  CJK UNIFIED IDEOGRAPH-5DBA
        '23996' => '5065'             , # G+5065  U+5DBC  uni5DBC,  CJK UNIFIED IDEOGRAPH-5DBC
        '23997' => '5067'             , # G+5067  U+5DBD  uni5DBD,  CJK UNIFIED IDEOGRAPH-5DBD
        '24000' => '12059'            , # G+12059  U+5DC0  uni5DC0,  CJK UNIFIED IDEOGRAPH-5DC0
        '24001' => '15359'            , # G+15359  U+5DC1  uni5DC1,  CJK UNIFIED IDEOGRAPH-5DC1
        '24002' => '12323'            , # G+12323  U+5DC2  uni5DC2,  CJK UNIFIED IDEOGRAPH-5DC2
        '24003' => '12428'            , # G+12428  U+5DC3  uni5DC3,  CJK UNIFIED IDEOGRAPH-5DC3
        '24006' => '12749'            , # G+12749  U+5DC6  uni5DC6,  CJK UNIFIED IDEOGRAPH-5DC6
        '24007' => '12750'            , # G+12750  U+5DC7  uni5DC7,  CJK UNIFIED IDEOGRAPH-5DC7
        '24009' => '5651'             , # G+5651  U+5DC9  uni5DC9,  CJK UNIFIED IDEOGRAPH-5DC9
        '24011' => '13006'            , # G+13006  U+5DCB  uni5DCB,  CJK UNIFIED IDEOGRAPH-5DCB
        '24013' => '5743'             , # G+5743  U+5DCD  uni5DCD,  CJK UNIFIED IDEOGRAPH-5DCD
        '24015' => '13007'            , # G+13007  U+5DCF  uni5DCF,  CJK UNIFIED IDEOGRAPH-5DCF
        '24017' => '13183'            , # G+13183  U+5DD1  uni5DD1,  CJK UNIFIED IDEOGRAPH-5DD1
        '24018' => '5826'             , # G+5826  U+5DD2  uni5DD2,  CJK UNIFIED IDEOGRAPH-5DD2
        '24020' => '5825'             , # G+5825  U+5DD4  uni5DD4,  CJK UNIFIED IDEOGRAPH-5DD4
        '24021' => '13182'            , # G+13182  U+5DD5  uni5DD5,  CJK UNIFIED IDEOGRAPH-5DD5
        '24022' => '5879'             , # G+5879  U+5DD6  uni5DD6,  CJK UNIFIED IDEOGRAPH-5DD6
        '24023' => '16684'            , # G+16684  U+5DD7  uni5DD7,  CJK UNIFIED IDEOGRAPH-5DD7
        '24024' => '13332'            , # G+13332  U+5DD8  uni5DD8,  CJK UNIFIED IDEOGRAPH-5DD8
        '24027' => '550'              , # G+550  U+5DDB  uni5DDB,  CJK UNIFIED IDEOGRAPH-5DDB
        '24029' => '647'              , # G+647  U+5DDD  uni5DDD,  CJK UNIFIED IDEOGRAPH-5DDD
        '24030' => '968'              , # G+968  U+5DDE  uni5DDE,  CJK UNIFIED IDEOGRAPH-5DDE
        '24031' => '6115'             , # G+6115  U+5DDF  uni5DDF,  CJK UNIFIED IDEOGRAPH-5DDF
        '24032' => '6257'             , # G+6257  U+5DE0  uni5DE0,  CJK UNIFIED IDEOGRAPH-5DE0
        '24033' => '1306'             , # G+1306  U+5DE1  uni5DE1,  CJK UNIFIED IDEOGRAPH-5DE1
        '24034' => '2667'             , # G+2667  U+5DE2  uni5DE2,  CJK UNIFIED IDEOGRAPH-5DE2
        '24037' => '648'              , # G+648  U+5DE5  uni5DE5,  CJK UNIFIED IDEOGRAPH-5DE5
        '24038' => '824'              , # G+824  U+5DE6  uni5DE6,  CJK UNIFIED IDEOGRAPH-5DE6
        '24039' => '823'              , # G+823  U+5DE7  uni5DE7,  CJK UNIFIED IDEOGRAPH-5DE7
        '24040' => '822'              , # G+822  U+5DE8  uni5DE8,  CJK UNIFIED IDEOGRAPH-5DE8
        '24043' => '1165'             , # G+1165  U+5DEB  uni5DEB,  CJK UNIFIED IDEOGRAPH-5DEB
        '24046' => '2216'             , # G+2216  U+5DEE  uni5DEE,  CJK UNIFIED IDEOGRAPH-5DEE
        '24048' => '9158'             , # G+9158  U+5DF0  uni5DF0,  CJK UNIFIED IDEOGRAPH-5DF0
        '24049' => '649'              , # G+649  U+5DF1  uni5DF1,  CJK UNIFIED IDEOGRAPH-5DF1
        '24050' => '650'              , # G+650  U+5DF2  uni5DF2,  CJK UNIFIED IDEOGRAPH-5DF2
        '24051' => '651'              , # G+651  U+5DF3  uni5DF3,  CJK UNIFIED IDEOGRAPH-5DF3
        '24052' => '715'              , # G+715  U+5DF4  uni5DF4,  CJK UNIFIED IDEOGRAPH-5DF4
        '24053' => '16225'            , # G+16225  U+5DF5  uni5DF5,  CJK UNIFIED IDEOGRAPH-5DF5
        '24055' => '1805'             , # G+1805  U+5DF7  uni5DF7,  CJK UNIFIED IDEOGRAPH-5DF7
        '24057' => '6857'             , # G+6857  U+5DF9  uni5DF9,  CJK UNIFIED IDEOGRAPH-5DF9
        '24061' => '3126'             , # G+3126  U+5DFD  uni5DFD,  CJK UNIFIED IDEOGRAPH-5DFD
        '24062' => '652'              , # G+652  U+5DFE  uni5DFE,  CJK UNIFIED IDEOGRAPH-5DFE
        '24063' => '6024'             , # G+6024  U+5DFF  uni5DFF,  CJK UNIFIED IDEOGRAPH-5DFF
        '24066' => '825'              , # G+825  U+5E02  uni5E02,  CJK UNIFIED IDEOGRAPH-5E02
        '24067' => '826'              , # G+826  U+5E03  uni5E03,  CJK UNIFIED IDEOGRAPH-5E03
        '24068' => '6052'             , # G+6052  U+5E04  uni5E04,  CJK UNIFIED IDEOGRAPH-5E04
        '24070' => '969'              , # G+969  U+5E06  uni5E06,  CJK UNIFIED IDEOGRAPH-5E06
        '24073' => '16704'            , # G+16704  U+5E09  uni5E09,  CJK UNIFIED IDEOGRAPH-5E09
        '24074' => '6258'             , # G+6258  U+5E0A  uni5E0A,  CJK UNIFIED IDEOGRAPH-5E0A
        '24075' => '15754'            , # G+15754  U+5E0B  uni5E0B,  CJK UNIFIED IDEOGRAPH-5E0B
        '24076' => '1166'             , # G+1166  U+5E0C  uni5E0C,  CJK UNIFIED IDEOGRAPH-5E0C
        '24078' => '6259'             , # G+6259  U+5E0E  uni5E0E,  CJK UNIFIED IDEOGRAPH-5E0E
        '24081' => '1456'             , # G+1456  U+5E11  uni5E11,  CJK UNIFIED IDEOGRAPH-5E11
        '24082' => '16174'            , # G+16174  U+5E12  uni5E12,  CJK UNIFIED IDEOGRAPH-5E12
        '24084' => '6512'             , # G+6512  U+5E14  uni5E14,  CJK UNIFIED IDEOGRAPH-5E14
        '24085' => '1454'             , # G+1454  U+5E15  uni5E15,  CJK UNIFIED IDEOGRAPH-5E15
        '24086' => '1453'             , # G+1453  U+5E16  uni5E16,  CJK UNIFIED IDEOGRAPH-5E16
        '24087' => '6511'             , # G+6511  U+5E17  uni5E17,  CJK UNIFIED IDEOGRAPH-5E17
        '24088' => '1451'             , # G+1451  U+5E18  uni5E18,  CJK UNIFIED IDEOGRAPH-5E18
        '24089' => '6513'             , # G+6513  U+5E19  uni5E19,  CJK UNIFIED IDEOGRAPH-5E19
        '24090' => '1452'             , # G+1452  U+5E1A  uni5E1A,  CJK UNIFIED IDEOGRAPH-5E1A
        '24091' => '1455'             , # G+1455  U+5E1B  uni5E1B,  CJK UNIFIED IDEOGRAPH-5E1B
        '24093' => '1806'             , # G+1806  U+5E1D  uni5E1D,  CJK UNIFIED IDEOGRAPH-5E1D
        '24095' => '1808'             , # G+1808  U+5E1F  uni5E1F,  CJK UNIFIED IDEOGRAPH-5E1F
        '24096' => '6861'             , # G+6861  U+5E20  uni5E20,  CJK UNIFIED IDEOGRAPH-5E20
        '24097' => '6858'             , # G+6858  U+5E21  uni5E21,  CJK UNIFIED IDEOGRAPH-5E21
        '24098' => '6859'             , # G+6859  U+5E22  uni5E22,  CJK UNIFIED IDEOGRAPH-5E22
        '24099' => '6860'             , # G+6860  U+5E23  uni5E23,  CJK UNIFIED IDEOGRAPH-5E23
        '24100' => '6862'             , # G+6862  U+5E24  uni5E24,  CJK UNIFIED IDEOGRAPH-5E24
        '24101' => '1807'             , # G+1807  U+5E25  uni5E25,  CJK UNIFIED IDEOGRAPH-5E25
        '24104' => '7303'             , # G+7303  U+5E28  uni5E28,  CJK UNIFIED IDEOGRAPH-5E28
        '24105' => '7302'             , # G+7302  U+5E29  uni5E29,  CJK UNIFIED IDEOGRAPH-5E29
        '24107' => '2218'             , # G+2218  U+5E2B  uni5E2B,  CJK UNIFIED IDEOGRAPH-5E2B
        '24109' => '2217'             , # G+2217  U+5E2D  uni5E2D,  CJK UNIFIED IDEOGRAPH-5E2D
        '24110' => '16693'            , # G+16693  U+5E2E  uni5E2E,  CJK UNIFIED IDEOGRAPH-5E2E
        '24115' => '2670'             , # G+2670  U+5E33  uni5E33,  CJK UNIFIED IDEOGRAPH-5E33
        '24116' => '7885'             , # G+7885  U+5E34  uni5E34,  CJK UNIFIED IDEOGRAPH-5E34
        '24118' => '2669'             , # G+2669  U+5E36  uni5E36,  CJK UNIFIED IDEOGRAPH-5E36
        '24119' => '2671'             , # G+2671  U+5E37  uni5E37,  CJK UNIFIED IDEOGRAPH-5E37
        '24120' => '2668'             , # G+2668  U+5E38  uni5E38,  CJK UNIFIED IDEOGRAPH-5E38
        '24125' => '3128'             , # G+3128  U+5E3D  uni5E3D,  CJK UNIFIED IDEOGRAPH-5E3D
        '24126' => '7884'             , # G+7884  U+5E3E  uni5E3E,  CJK UNIFIED IDEOGRAPH-5E3E
        '24128' => '3129'             , # G+3129  U+5E40  uni5E40,  CJK UNIFIED IDEOGRAPH-5E40
        '24129' => '8494'             , # G+8494  U+5E41  uni5E41,  CJK UNIFIED IDEOGRAPH-5E41
        '24130' => '17312'            , # G+17312  U+5E42  uni5E42,  CJK UNIFIED IDEOGRAPH-5E42
        '24131' => '3130'             , # G+3130  U+5E43  uni5E43,  CJK UNIFIED IDEOGRAPH-5E43
        '24132' => '8493'             , # G+8493  U+5E44  uni5E44,  CJK UNIFIED IDEOGRAPH-5E44
        '24133' => '3127'             , # G+3127  U+5E45  uni5E45,  CJK UNIFIED IDEOGRAPH-5E45
        '24136' => '14892'            , # G+14892  U+5E48  uni5E48,  CJK UNIFIED IDEOGRAPH-5E48
        '24138' => '9161'             , # G+9161  U+5E4A  uni5E4A,  CJK UNIFIED IDEOGRAPH-5E4A
        '24139' => '9163'             , # G+9163  U+5E4B  uni5E4B,  CJK UNIFIED IDEOGRAPH-5E4B
        '24140' => '3583'             , # G+3583  U+5E4C  uni5E4C,  CJK UNIFIED IDEOGRAPH-5E4C
        '24141' => '9162'             , # G+9162  U+5E4D  uni5E4D,  CJK UNIFIED IDEOGRAPH-5E4D
        '24142' => '9160'             , # G+9160  U+5E4E  uni5E4E,  CJK UNIFIED IDEOGRAPH-5E4E
        '24143' => '9159'             , # G+9159  U+5E4F  uni5E4F,  CJK UNIFIED IDEOGRAPH-5E4F
        '24147' => '9844'             , # G+9844  U+5E53  uni5E53,  CJK UNIFIED IDEOGRAPH-5E53
        '24148' => '4041'             , # G+4041  U+5E54  uni5E54,  CJK UNIFIED IDEOGRAPH-5E54
        '24149' => '4039'             , # G+4039  U+5E55  uni5E55,  CJK UNIFIED IDEOGRAPH-5E55
        '24151' => '4040'             , # G+4040  U+5E57  uni5E57,  CJK UNIFIED IDEOGRAPH-5E57
        '24152' => '9842'             , # G+9842  U+5E58  uni5E58,  CJK UNIFIED IDEOGRAPH-5E58
        '24153' => '9843'             , # G+9843  U+5E59  uni5E59,  CJK UNIFIED IDEOGRAPH-5E59
        '24155' => '4037'             , # G+4037  U+5E5B  uni5E5B,  CJK UNIFIED IDEOGRAPH-5E5B
        '24156' => '10439'            , # G+10439  U+5E5C  uni5E5C,  CJK UNIFIED IDEOGRAPH-5E5C
        '24157' => '10437'            , # G+10437  U+5E5D  uni5E5D,  CJK UNIFIED IDEOGRAPH-5E5D
        '24158' => '14891'            , # G+14891  U+5E5E  uni5E5E,  CJK UNIFIED IDEOGRAPH-5E5E
        '24159' => '4409'             , # G+4409  U+5E5F  uni5E5F,  CJK UNIFIED IDEOGRAPH-5E5F
        '24160' => '10438'            , # G+10438  U+5E60  uni5E60,  CJK UNIFIED IDEOGRAPH-5E60
        '24161' => '4410'             , # G+4410  U+5E61  uni5E61,  CJK UNIFIED IDEOGRAPH-5E61
        '24162' => '4408'             , # G+4408  U+5E62  uni5E62,  CJK UNIFIED IDEOGRAPH-5E62
        '24163' => '4038'             , # G+4038  U+5E63  uni5E63,  CJK UNIFIED IDEOGRAPH-5E63
        '24166' => '11064'            , # G+11064  U+5E66  uni5E66,  CJK UNIFIED IDEOGRAPH-5E66
        '24167' => '11062'            , # G+11062  U+5E67  uni5E67,  CJK UNIFIED IDEOGRAPH-5E67
        '24168' => '11063'            , # G+11063  U+5E68  uni5E68,  CJK UNIFIED IDEOGRAPH-5E68
        '24169' => '10436'            , # G+10436  U+5E69  uni5E69,  CJK UNIFIED IDEOGRAPH-5E69
        '24170' => '11613'            , # G+11613  U+5E6A  uni5E6A,  CJK UNIFIED IDEOGRAPH-5E6A
        '24171' => '5069'             , # G+5069  U+5E6B  uni5E6B,  CJK UNIFIED IDEOGRAPH-5E6B
        '24172' => '11612'            , # G+11612  U+5E6C  uni5E6C,  CJK UNIFIED IDEOGRAPH-5E6C
        '24173' => '12060'            , # G+12060  U+5E6D  uni5E6D,  CJK UNIFIED IDEOGRAPH-5E6D
        '24174' => '12061'            , # G+12061  U+5E6E  uni5E6E,  CJK UNIFIED IDEOGRAPH-5E6E
        '24175' => '11065'            , # G+11065  U+5E6F  uni5E6F,  CJK UNIFIED IDEOGRAPH-5E6F
        '24176' => '12429'            , # G+12429  U+5E70  uni5E70,  CJK UNIFIED IDEOGRAPH-5E70
        '24178' => '653'              , # G+653  U+5E72  uni5E72,  CJK UNIFIED IDEOGRAPH-5E72
        '24179' => '827'              , # G+827  U+5E73  uni5E73,  CJK UNIFIED IDEOGRAPH-5E73
        '24180' => '971'              , # G+971  U+5E74  uni5E74,  CJK UNIFIED IDEOGRAPH-5E74
        '24181' => '6116'             , # G+6116  U+5E75  uni5E75,  CJK UNIFIED IDEOGRAPH-5E75
        '24182' => '970'              , # G+970  U+5E76  uni5E76,  CJK UNIFIED IDEOGRAPH-5E76
        '24184' => '1457'             , # G+1457  U+5E78  uni5E78,  CJK UNIFIED IDEOGRAPH-5E78
        '24185' => '3584'             , # G+3584  U+5E79  uni5E79,  CJK UNIFIED IDEOGRAPH-5E79
        '24186' => '551'              , # G+551  U+5E7A  uni5E7A,  CJK UNIFIED IDEOGRAPH-5E7A
        '24187' => '716'              , # G+716  U+5E7B  uni5E7B,  CJK UNIFIED IDEOGRAPH-5E7B
        '24188' => '828'              , # G+828  U+5E7C  uni5E7C,  CJK UNIFIED IDEOGRAPH-5E7C
        '24189' => '1809'             , # G+1809  U+5E7D  uni5E7D,  CJK UNIFIED IDEOGRAPH-5E7D
        '24190' => '3131'             , # G+3131  U+5E7E  uni5E7E,  CJK UNIFIED IDEOGRAPH-5E7E
        '24191' => '552'              , # G+552  U+5E7F  uni5E7F,  CJK UNIFIED IDEOGRAPH-5E7F
        '24192' => '6053'             , # G+6053  U+5E80  uni5E80,  CJK UNIFIED IDEOGRAPH-5E80
        '24194' => '6054'             , # G+6054  U+5E82  uni5E82,  CJK UNIFIED IDEOGRAPH-5E82
        '24195' => '16648'            , # G+16648  U+5E83  uni5E83,  CJK UNIFIED IDEOGRAPH-5E83
        '24196' => '6117'             , # G+6117  U+5E84  uni5E84,  CJK UNIFIED IDEOGRAPH-5E84
        '24198' => '17746'            , # G+17746  U+5E86  uni5E86,  CJK UNIFIED IDEOGRAPH-5E86
        '24199' => '1168'             , # G+1168  U+5E87  uni5E87,  CJK UNIFIED IDEOGRAPH-5E87
        '24200' => '6263'             , # G+6263  U+5E88  uni5E88,  CJK UNIFIED IDEOGRAPH-5E88
        '24201' => '6261'             , # G+6261  U+5E89  uni5E89,  CJK UNIFIED IDEOGRAPH-5E89
        '24202' => '1169'             , # G+1169  U+5E8A  uni5E8A,  CJK UNIFIED IDEOGRAPH-5E8A
        '24203' => '6260'             , # G+6260  U+5E8B  uni5E8B,  CJK UNIFIED IDEOGRAPH-5E8B
        '24204' => '6262'             , # G+6262  U+5E8C  uni5E8C,  CJK UNIFIED IDEOGRAPH-5E8C
        '24205' => '6264'             , # G+6264  U+5E8D  uni5E8D,  CJK UNIFIED IDEOGRAPH-5E8D
        '24207' => '1167'             , # G+1167  U+5E8F  uni5E8F,  CJK UNIFIED IDEOGRAPH-5E8F
        '24210' => '18906'            , # G+18906  U+5E92  uni5E92,  CJK UNIFIED IDEOGRAPH-5E92
        '24213' => '1461'             , # G+1461  U+5E95  uni5E95,  CJK UNIFIED IDEOGRAPH-5E95
        '24214' => '1462'             , # G+1462  U+5E96  uni5E96,  CJK UNIFIED IDEOGRAPH-5E96
        '24215' => '1459'             , # G+1459  U+5E97  uni5E97,  CJK UNIFIED IDEOGRAPH-5E97
        '24217' => '18907'            , # G+18907  U+5E99  uni5E99,  CJK UNIFIED IDEOGRAPH-5E99
        '24218' => '1458'             , # G+1458  U+5E9A  uni5E9A,  CJK UNIFIED IDEOGRAPH-5E9A
        '24219' => '6866'             , # G+6866  U+5E9B  uni5E9B,  CJK UNIFIED IDEOGRAPH-5E9B
        '24220' => '1460'             , # G+1460  U+5E9C  uni5E9C,  CJK UNIFIED IDEOGRAPH-5E9C
        '24224' => '1810'             , # G+1810  U+5EA0  uni5EA0,  CJK UNIFIED IDEOGRAPH-5EA0
        '24226' => '6865'             , # G+6865  U+5EA2  uni5EA2,  CJK UNIFIED IDEOGRAPH-5EA2
        '24227' => '6867'             , # G+6867  U+5EA3  uni5EA3,  CJK UNIFIED IDEOGRAPH-5EA3
        '24228' => '6864'             , # G+6864  U+5EA4  uni5EA4,  CJK UNIFIED IDEOGRAPH-5EA4
        '24229' => '6868'             , # G+6868  U+5EA5  uni5EA5,  CJK UNIFIED IDEOGRAPH-5EA5
        '24230' => '1811'             , # G+1811  U+5EA6  uni5EA6,  CJK UNIFIED IDEOGRAPH-5EA6
        '24231' => '2221'             , # G+2221  U+5EA7  uni5EA7,  CJK UNIFIED IDEOGRAPH-5EA7
        '24232' => '7304'             , # G+7304  U+5EA8  uni5EA8,  CJK UNIFIED IDEOGRAPH-5EA8
        '24234' => '7306'             , # G+7306  U+5EAA  uni5EAA,  CJK UNIFIED IDEOGRAPH-5EAA
        '24235' => '2219'             , # G+2219  U+5EAB  uni5EAB,  CJK UNIFIED IDEOGRAPH-5EAB
        '24236' => '7307'             , # G+7307  U+5EAC  uni5EAC,  CJK UNIFIED IDEOGRAPH-5EAC
        '24237' => '2220'             , # G+2220  U+5EAD  uni5EAD,  CJK UNIFIED IDEOGRAPH-5EAD
        '24238' => '7305'             , # G+7305  U+5EAE  uni5EAE,  CJK UNIFIED IDEOGRAPH-5EAE
        '24240' => '6863'             , # G+6863  U+5EB0  uni5EB0,  CJK UNIFIED IDEOGRAPH-5EB0
        '24241' => '7886'             , # G+7886  U+5EB1  uni5EB1,  CJK UNIFIED IDEOGRAPH-5EB1
        '24242' => '7889'             , # G+7889  U+5EB2  uni5EB2,  CJK UNIFIED IDEOGRAPH-5EB2
        '24243' => '7890'             , # G+7890  U+5EB3  uni5EB3,  CJK UNIFIED IDEOGRAPH-5EB3
        '24244' => '7887'             , # G+7887  U+5EB4  uni5EB4,  CJK UNIFIED IDEOGRAPH-5EB4
        '24245' => '2675'             , # G+2675  U+5EB5  uni5EB5,  CJK UNIFIED IDEOGRAPH-5EB5
        '24246' => '2674'             , # G+2674  U+5EB6  uni5EB6,  CJK UNIFIED IDEOGRAPH-5EB6
        '24247' => '2672'             , # G+2672  U+5EB7  uni5EB7,  CJK UNIFIED IDEOGRAPH-5EB7
        '24248' => '2673'             , # G+2673  U+5EB8  uni5EB8,  CJK UNIFIED IDEOGRAPH-5EB8
        '24249' => '7888'             , # G+7888  U+5EB9  uni5EB9,  CJK UNIFIED IDEOGRAPH-5EB9
        '24253' => '17341'            , # G+17341  U+5EBD  uni5EBD,  CJK UNIFIED IDEOGRAPH-5EBD
        '24254' => '2676'             , # G+2676  U+5EBE  uni5EBE,  CJK UNIFIED IDEOGRAPH-5EBE
        '24257' => '3133'             , # G+3133  U+5EC1  uni5EC1,  CJK UNIFIED IDEOGRAPH-5EC1
        '24258' => '3134'             , # G+3134  U+5EC2  uni5EC2,  CJK UNIFIED IDEOGRAPH-5EC2
        '24260' => '3135'             , # G+3135  U+5EC4  uni5EC4,  CJK UNIFIED IDEOGRAPH-5EC4
        '24261' => '9164'             , # G+9164  U+5EC5  uni5EC5,  CJK UNIFIED IDEOGRAPH-5EC5
        '24262' => '9166'             , # G+9166  U+5EC6  uni5EC6,  CJK UNIFIED IDEOGRAPH-5EC6
        '24263' => '9168'             , # G+9168  U+5EC7  uni5EC7,  CJK UNIFIED IDEOGRAPH-5EC7
        '24264' => '3586'             , # G+3586  U+5EC8  uni5EC8,  CJK UNIFIED IDEOGRAPH-5EC8
        '24265' => '3585'             , # G+3585  U+5EC9  uni5EC9,  CJK UNIFIED IDEOGRAPH-5EC9
        '24266' => '3132'             , # G+3132  U+5ECA  uni5ECA,  CJK UNIFIED IDEOGRAPH-5ECA
        '24267' => '9167'             , # G+9167  U+5ECB  uni5ECB,  CJK UNIFIED IDEOGRAPH-5ECB
        '24268' => '9165'             , # G+9165  U+5ECC  uni5ECC,  CJK UNIFIED IDEOGRAPH-5ECC
        '24269' => '14896'            , # G+14896  U+5ECD  uni5ECD,  CJK UNIFIED IDEOGRAPH-5ECD
        '24270' => '9848'             , # G+9848  U+5ECE  uni5ECE,  CJK UNIFIED IDEOGRAPH-5ECE
        '24272' => '16014'            , # G+16014  U+5ED0  uni5ED0,  CJK UNIFIED IDEOGRAPH-5ED0
        '24273' => '9846'             , # G+9846  U+5ED1  uni5ED1,  CJK UNIFIED IDEOGRAPH-5ED1
        '24274' => '9852'             , # G+9852  U+5ED2  uni5ED2,  CJK UNIFIED IDEOGRAPH-5ED2
        '24275' => '4042'             , # G+4042  U+5ED3  uni5ED3,  CJK UNIFIED IDEOGRAPH-5ED3
        '24276' => '9853'             , # G+9853  U+5ED4  uni5ED4,  CJK UNIFIED IDEOGRAPH-5ED4
        '24277' => '9850'             , # G+9850  U+5ED5  uni5ED5,  CJK UNIFIED IDEOGRAPH-5ED5
        '24278' => '4043'             , # G+4043  U+5ED6  uni5ED6,  CJK UNIFIED IDEOGRAPH-5ED6
        '24279' => '9847'             , # G+9847  U+5ED7  uni5ED7,  CJK UNIFIED IDEOGRAPH-5ED7
        '24280' => '9845'             , # G+9845  U+5ED8  uni5ED8,  CJK UNIFIED IDEOGRAPH-5ED8
        '24281' => '9851'             , # G+9851  U+5ED9  uni5ED9,  CJK UNIFIED IDEOGRAPH-5ED9
        '24282' => '4412'             , # G+4412  U+5EDA  uni5EDA,  CJK UNIFIED IDEOGRAPH-5EDA
        '24283' => '10441'            , # G+10441  U+5EDB  uni5EDB,  CJK UNIFIED IDEOGRAPH-5EDB
        '24284' => '9849'             , # G+9849  U+5EDC  uni5EDC,  CJK UNIFIED IDEOGRAPH-5EDC
        '24285' => '4414'             , # G+4414  U+5EDD  uni5EDD,  CJK UNIFIED IDEOGRAPH-5EDD
        '24286' => '10442'            , # G+10442  U+5EDE  uni5EDE,  CJK UNIFIED IDEOGRAPH-5EDE
        '24287' => '4413'             , # G+4413  U+5EDF  uni5EDF,  CJK UNIFIED IDEOGRAPH-5EDF
        '24288' => '4416'             , # G+4416  U+5EE0  uni5EE0,  CJK UNIFIED IDEOGRAPH-5EE0
        '24289' => '10443'            , # G+10443  U+5EE1  uni5EE1,  CJK UNIFIED IDEOGRAPH-5EE1
        '24290' => '4411'             , # G+4411  U+5EE2  uni5EE2,  CJK UNIFIED IDEOGRAPH-5EE2
        '24291' => '4415'             , # G+4415  U+5EE3  uni5EE3,  CJK UNIFIED IDEOGRAPH-5EE3
        '24293' => '11070'            , # G+11070  U+5EE5  uni5EE5,  CJK UNIFIED IDEOGRAPH-5EE5
        '24294' => '11068'            , # G+11068  U+5EE6  uni5EE6,  CJK UNIFIED IDEOGRAPH-5EE6
        '24295' => '11067'            , # G+11067  U+5EE7  uni5EE7,  CJK UNIFIED IDEOGRAPH-5EE7
        '24296' => '11069'            , # G+11069  U+5EE8  uni5EE8,  CJK UNIFIED IDEOGRAPH-5EE8
        '24297' => '11066'            , # G+11066  U+5EE9  uni5EE9,  CJK UNIFIED IDEOGRAPH-5EE9
        '24300' => '5501'             , # G+5501  U+5EEC  uni5EEC,  CJK UNIFIED IDEOGRAPH-5EEC
        '24302' => '12751'            , # G+12751  U+5EEE  uni5EEE,  CJK UNIFIED IDEOGRAPH-5EEE
        '24303' => '12752'            , # G+12752  U+5EEF  uni5EEF,  CJK UNIFIED IDEOGRAPH-5EEF
        '24305' => '13008'            , # G+13008  U+5EF1  uni5EF1,  CJK UNIFIED IDEOGRAPH-5EF1
        '24306' => '13184'            , # G+13184  U+5EF2  uni5EF2,  CJK UNIFIED IDEOGRAPH-5EF2
        '24307' => '5954'             , # G+5954  U+5EF3  uni5EF3,  CJK UNIFIED IDEOGRAPH-5EF3
        '24308' => '553'              , # G+553  U+5EF4  uni5EF4,  CJK UNIFIED IDEOGRAPH-5EF4
        '24310' => '1463'             , # G+1463  U+5EF6  uni5EF6,  CJK UNIFIED IDEOGRAPH-5EF6
        '24311' => '1170'             , # G+1170  U+5EF7  uni5EF7,  CJK UNIFIED IDEOGRAPH-5EF7
        '24312' => '14447'            , # G+14447  U+5EF8  uni5EF8,  CJK UNIFIED IDEOGRAPH-5EF8
        '24313' => '16707'            , # G+16707  U+5EF9  uni5EF9,  CJK UNIFIED IDEOGRAPH-5EF9
        '24314' => '1812'             , # G+1812  U+5EFA  uni5EFA,  CJK UNIFIED IDEOGRAPH-5EFA
        '24315' => '16708'            , # G+16708  U+5EFB  uni5EFB,  CJK UNIFIED IDEOGRAPH-5EFB
        '24316' => '16710'            , # G+16710  U+5EFC  uni5EFC,  CJK UNIFIED IDEOGRAPH-5EFC
        '24318' => '654'              , # G+654  U+5EFE  uni5EFE,  CJK UNIFIED IDEOGRAPH-5EFE
        '24319' => '717'              , # G+717  U+5EFF  uni5EFF,  CJK UNIFIED IDEOGRAPH-5EFF
        '24321' => '829'              , # G+829  U+5F01  uni5F01,  CJK UNIFIED IDEOGRAPH-5F01
        '24322' => '6118'             , # G+6118  U+5F02  uni5F02,  CJK UNIFIED IDEOGRAPH-5F02
        '24324' => '1171'             , # G+1171  U+5F04  uni5F04,  CJK UNIFIED IDEOGRAPH-5F04
        '24325' => '6265'             , # G+6265  U+5F05  uni5F05,  CJK UNIFIED IDEOGRAPH-5F05
        '24327' => '6869'             , # G+6869  U+5F07  uni5F07,  CJK UNIFIED IDEOGRAPH-5F07
        '24328' => '1813'             , # G+1813  U+5F08  uni5F08,  CJK UNIFIED IDEOGRAPH-5F08
        '24330' => '4044'             , # G+4044  U+5F0A  uni5F0A,  CJK UNIFIED IDEOGRAPH-5F0A
        '24331' => '655'              , # G+655  U+5F0B  uni5F0B,  CJK UNIFIED IDEOGRAPH-5F0B
        '24332' => '14910'            , # G+14910  U+5F0C  uni5F0C,  CJK UNIFIED IDEOGRAPH-5F0C
        '24333' => '16713'            , # G+16713  U+5F0D  uni5F0D,  CJK UNIFIED IDEOGRAPH-5F0D
        '24334' => '14911'            , # G+14911  U+5F0E  uni5F0E,  CJK UNIFIED IDEOGRAPH-5F0E
        '24335' => '972'              , # G+972  U+5F0F  uni5F0F,  CJK UNIFIED IDEOGRAPH-5F0F
        '24338' => '3587'             , # G+3587  U+5F12  uni5F12,  CJK UNIFIED IDEOGRAPH-5F12
        '24339' => '656'              , # G+656  U+5F13  uni5F13,  CJK UNIFIED IDEOGRAPH-5F13
        '24340' => '718'              , # G+718  U+5F14  uni5F14,  CJK UNIFIED IDEOGRAPH-5F14
        '24341' => '719'              , # G+719  U+5F15  uni5F15,  CJK UNIFIED IDEOGRAPH-5F15
        '24343' => '831'              , # G+831  U+5F17  uni5F17,  CJK UNIFIED IDEOGRAPH-5F17
        '24344' => '830'              , # G+830  U+5F18  uni5F18,  CJK UNIFIED IDEOGRAPH-5F18
        '24346' => '6119'             , # G+6119  U+5F1A  uni5F1A,  CJK UNIFIED IDEOGRAPH-5F1A
        '24347' => '973'              , # G+973  U+5F1B  uni5F1B,  CJK UNIFIED IDEOGRAPH-5F1B
        '24349' => '6266'             , # G+6266  U+5F1D  uni5F1D,  CJK UNIFIED IDEOGRAPH-5F1D
        '24351' => '1172'             , # G+1172  U+5F1F  uni5F1F,  CJK UNIFIED IDEOGRAPH-5F1F
        '24354' => '6515'             , # G+6515  U+5F22  uni5F22,  CJK UNIFIED IDEOGRAPH-5F22
        '24355' => '6516'             , # G+6516  U+5F23  uni5F23,  CJK UNIFIED IDEOGRAPH-5F23
        '24356' => '6517'             , # G+6517  U+5F24  uni5F24,  CJK UNIFIED IDEOGRAPH-5F24
        '24357' => '17968'            , # G+17968  U+5F25  uni5F25,  CJK UNIFIED IDEOGRAPH-5F25
        '24358' => '1464'             , # G+1464  U+5F26  uni5F26,  CJK UNIFIED IDEOGRAPH-5F26
        '24359' => '1465'             , # G+1465  U+5F27  uni5F27,  CJK UNIFIED IDEOGRAPH-5F27
        '24360' => '6514'             , # G+6514  U+5F28  uni5F28,  CJK UNIFIED IDEOGRAPH-5F28
        '24361' => '1466'             , # G+1466  U+5F29  uni5F29,  CJK UNIFIED IDEOGRAPH-5F29
        '24365' => '1814'             , # G+1814  U+5F2D  uni5F2D,  CJK UNIFIED IDEOGRAPH-5F2D
        '24366' => '6870'             , # G+6870  U+5F2E  uni5F2E,  CJK UNIFIED IDEOGRAPH-5F2E
        '24368' => '7309'             , # G+7309  U+5F30  uni5F30,  CJK UNIFIED IDEOGRAPH-5F30
        '24369' => '2222'             , # G+2222  U+5F31  uni5F31,  CJK UNIFIED IDEOGRAPH-5F31
        '24371' => '7308'             , # G+7308  U+5F33  uni5F33,  CJK UNIFIED IDEOGRAPH-5F33
        '24373' => '2677'             , # G+2677  U+5F35  uni5F35,  CJK UNIFIED IDEOGRAPH-5F35
        '24374' => '7891'             , # G+7891  U+5F36  uni5F36,  CJK UNIFIED IDEOGRAPH-5F36
        '24375' => '2678'             , # G+2678  U+5F37  uni5F37,  CJK UNIFIED IDEOGRAPH-5F37
        '24376' => '7892'             , # G+7892  U+5F38  uni5F38,  CJK UNIFIED IDEOGRAPH-5F38
        '24378' => '16718'            , # G+16718  U+5F3A  uni5F3A,  CJK UNIFIED IDEOGRAPH-5F3A
        '24380' => '3136'             , # G+3136  U+5F3C  uni5F3C,  CJK UNIFIED IDEOGRAPH-5F3C
        '24384' => '9169'             , # G+9169  U+5F40  uni5F40,  CJK UNIFIED IDEOGRAPH-5F40
        '24387' => '9855'             , # G+9855  U+5F43  uni5F43,  CJK UNIFIED IDEOGRAPH-5F43
        '24388' => '9854'             , # G+9854  U+5F44  uni5F44,  CJK UNIFIED IDEOGRAPH-5F44
        '24390' => '4045'             , # G+4045  U+5F46  uni5F46,  CJK UNIFIED IDEOGRAPH-5F46
        '24392' => '4417'             , # G+4417  U+5F48  uni5F48,  CJK UNIFIED IDEOGRAPH-5F48
        '24393' => '10444'            , # G+10444  U+5F49  uni5F49,  CJK UNIFIED IDEOGRAPH-5F49
        '24394' => '4781'             , # G+4781  U+5F4A  uni5F4A,  CJK UNIFIED IDEOGRAPH-5F4A
        '24395' => '11071'            , # G+11071  U+5F4B  uni5F4B,  CJK UNIFIED IDEOGRAPH-5F4B
        '24396' => '5070'             , # G+5070  U+5F4C  uni5F4C,  CJK UNIFIED IDEOGRAPH-5F4C
        '24397' => '15269'            , # G+15269  U+5F4D  uni5F4D,  CJK UNIFIED IDEOGRAPH-5F4D
        '24398' => '5827'             , # G+5827  U+5F4E  uni5F4E,  CJK UNIFIED IDEOGRAPH-5F4E
        '24399' => '13334'            , # G+13334  U+5F4F  uni5F4F,  CJK UNIFIED IDEOGRAPH-5F4F
        '24400' => '554'              , # G+554  U+5F50  uni5F50,  CJK UNIFIED IDEOGRAPH-5F50
        '24401' => '17641'            , # G+17641  U+5F51  uni5F51,  CJK UNIFIED IDEOGRAPH-5F51
        '24404' => '6518'             , # G+6518  U+5F54  uni5F54,  CJK UNIFIED IDEOGRAPH-5F54
        '24406' => '6871'             , # G+6871  U+5F56  uni5F56,  CJK UNIFIED IDEOGRAPH-5F56
        '24407' => '2679'             , # G+2679  U+5F57  uni5F57,  CJK UNIFIED IDEOGRAPH-5F57
        '24408' => '8495'             , # G+8495  U+5F58  uni5F58,  CJK UNIFIED IDEOGRAPH-5F58
        '24409' => '3588'             , # G+3588  U+5F59  uni5F59,  CJK UNIFIED IDEOGRAPH-5F59
        '24412' => '15706'            , # G+15706  U+5F5C  uni5F5C,  CJK UNIFIED IDEOGRAPH-5F5C
        '24413' => '5327'             , # G+5327  U+5F5D  uni5F5D,  CJK UNIFIED IDEOGRAPH-5F5D
        '24414' => '5327'             , # G+5327  U+5F5E  uni5F5E,  CJK UNIFIED IDEOGRAPH-5F5E
        '24417' => '555'              , # G+555  U+5F61  uni5F61,  CJK UNIFIED IDEOGRAPH-5F61
        '24418' => '1174'             , # G+1174  U+5F62  uni5F62,  CJK UNIFIED IDEOGRAPH-5F62
        '24419' => '16722'            , # G+16722  U+5F63  uni5F63,  CJK UNIFIED IDEOGRAPH-5F63
        '24420' => '1173'             , # G+1173  U+5F64  uni5F64,  CJK UNIFIED IDEOGRAPH-5F64
        '24421' => '1815'             , # G+1815  U+5F65  uni5F65,  CJK UNIFIED IDEOGRAPH-5F65
        '24423' => '7310'             , # G+7310  U+5F67  uni5F67,  CJK UNIFIED IDEOGRAPH-5F67
        '24425' => '2681'             , # G+2681  U+5F69  uni5F69,  CJK UNIFIED IDEOGRAPH-5F69
        '24426' => '2953'             , # G+2953  U+5F6A  uni5F6A,  CJK UNIFIED IDEOGRAPH-5F6A
        '24427' => '2682'             , # G+2682  U+5F6B  uni5F6B,  CJK UNIFIED IDEOGRAPH-5F6B
        '24428' => '2680'             , # G+2680  U+5F6C  uni5F6C,  CJK UNIFIED IDEOGRAPH-5F6C
        '24429' => '3137'             , # G+3137  U+5F6D  uni5F6D,  CJK UNIFIED IDEOGRAPH-5F6D
        '24431' => '9856'             , # G+9856  U+5F6F  uni5F6F,  CJK UNIFIED IDEOGRAPH-5F6F
        '24432' => '4046'             , # G+4046  U+5F70  uni5F70,  CJK UNIFIED IDEOGRAPH-5F70
        '24433' => '4418'             , # G+4418  U+5F71  uni5F71,  CJK UNIFIED IDEOGRAPH-5F71
        '24434' => '16724'            , # G+16724  U+5F72  uni5F72,  CJK UNIFIED IDEOGRAPH-5F72
        '24435' => '6007'             , # G+6007  U+5F73  uni5F73,  CJK UNIFIED IDEOGRAPH-5F73
        '24436' => '6120'             , # G+6120  U+5F74  uni5F74,  CJK UNIFIED IDEOGRAPH-5F74
        '24438' => '6268'             , # G+6268  U+5F76  uni5F76,  CJK UNIFIED IDEOGRAPH-5F76
        '24439' => '1175'             , # G+1175  U+5F77  uni5F77,  CJK UNIFIED IDEOGRAPH-5F77
        '24440' => '6267'             , # G+6267  U+5F78  uni5F78,  CJK UNIFIED IDEOGRAPH-5F78
        '24441' => '1176'             , # G+1176  U+5F79  uni5F79,  CJK UNIFIED IDEOGRAPH-5F79
        '24443' => '16472'            , # G+16472  U+5F7B  uni5F7B,  CJK UNIFIED IDEOGRAPH-5F7B
        '24444' => '1470'             , # G+1470  U+5F7C  uni5F7C,  CJK UNIFIED IDEOGRAPH-5F7C
        '24445' => '6521'             , # G+6521  U+5F7D  uni5F7D,  CJK UNIFIED IDEOGRAPH-5F7D
        '24446' => '6520'             , # G+6520  U+5F7E  uni5F7E,  CJK UNIFIED IDEOGRAPH-5F7E
        '24447' => '1469'             , # G+1469  U+5F7F  uni5F7F,  CJK UNIFIED IDEOGRAPH-5F7F
        '24448' => '1467'             , # G+1467  U+5F80  uni5F80,  CJK UNIFIED IDEOGRAPH-5F80
        '24449' => '1468'             , # G+1468  U+5F81  uni5F81,  CJK UNIFIED IDEOGRAPH-5F81
        '24450' => '6519'             , # G+6519  U+5F82  uni5F82,  CJK UNIFIED IDEOGRAPH-5F82
        '24451' => '17969'            , # G+17969  U+5F83  uni5F83,  CJK UNIFIED IDEOGRAPH-5F83
        '24453' => '1817'             , # G+1817  U+5F85  uni5F85,  CJK UNIFIED IDEOGRAPH-5F85
        '24454' => '6872'             , # G+6872  U+5F86  uni5F86,  CJK UNIFIED IDEOGRAPH-5F86
        '24455' => '1820'             , # G+1820  U+5F87  uni5F87,  CJK UNIFIED IDEOGRAPH-5F87
        '24456' => '1816'             , # G+1816  U+5F88  uni5F88,  CJK UNIFIED IDEOGRAPH-5F88
        '24457' => '1822'             , # G+1822  U+5F89  uni5F89,  CJK UNIFIED IDEOGRAPH-5F89
        '24458' => '1818'             , # G+1818  U+5F8A  uni5F8A,  CJK UNIFIED IDEOGRAPH-5F8A
        '24459' => '1819'             , # G+1819  U+5F8B  uni5F8B,  CJK UNIFIED IDEOGRAPH-5F8B
        '24460' => '1821'             , # G+1821  U+5F8C  uni5F8C,  CJK UNIFIED IDEOGRAPH-5F8C
        '24464' => '2225'             , # G+2225  U+5F90  uni5F90,  CJK UNIFIED IDEOGRAPH-5F90
        '24465' => '2224'             , # G+2224  U+5F91  uni5F91,  CJK UNIFIED IDEOGRAPH-5F91
        '24466' => '2223'             , # G+2223  U+5F92  uni5F92,  CJK UNIFIED IDEOGRAPH-5F92
        '24470' => '7894'             , # G+7894  U+5F96  uni5F96,  CJK UNIFIED IDEOGRAPH-5F96
        '24471' => '2683'             , # G+2683  U+5F97  uni5F97,  CJK UNIFIED IDEOGRAPH-5F97
        '24472' => '2686'             , # G+2686  U+5F98  uni5F98,  CJK UNIFIED IDEOGRAPH-5F98
        '24473' => '2684'             , # G+2684  U+5F99  uni5F99,  CJK UNIFIED IDEOGRAPH-5F99
        '24475' => '7893'             , # G+7893  U+5F9B  uni5F9B,  CJK UNIFIED IDEOGRAPH-5F9B
        '24476' => '2689'             , # G+2689  U+5F9C  uni5F9C,  CJK UNIFIED IDEOGRAPH-5F9C
        '24478' => '2685'             , # G+2685  U+5F9E  uni5F9E,  CJK UNIFIED IDEOGRAPH-5F9E
        '24479' => '7895'             , # G+7895  U+5F9F  uni5F9F,  CJK UNIFIED IDEOGRAPH-5F9F
        '24480' => '2688'             , # G+2688  U+5FA0  uni5FA0,  CJK UNIFIED IDEOGRAPH-5FA0
        '24481' => '2687'             , # G+2687  U+5FA1  uni5FA1,  CJK UNIFIED IDEOGRAPH-5FA1
        '24484' => '16428'            , # G+16428  U+5FA4  uni5FA4,  CJK UNIFIED IDEOGRAPH-5FA4
        '24485' => '8497'             , # G+8497  U+5FA5  uni5FA5,  CJK UNIFIED IDEOGRAPH-5FA5
        '24486' => '8496'             , # G+8496  U+5FA6  uni5FA6,  CJK UNIFIED IDEOGRAPH-5FA6
        '24487' => '16727'            , # G+16727  U+5FA7  uni5FA7,  CJK UNIFIED IDEOGRAPH-5FA7
        '24488' => '3140'             , # G+3140  U+5FA8  uni5FA8,  CJK UNIFIED IDEOGRAPH-5FA8
        '24489' => '3138'             , # G+3138  U+5FA9  uni5FA9,  CJK UNIFIED IDEOGRAPH-5FA9
        '24490' => '3139'             , # G+3139  U+5FAA  uni5FAA,  CJK UNIFIED IDEOGRAPH-5FAA
        '24491' => '8498'             , # G+8498  U+5FAB  uni5FAB,  CJK UNIFIED IDEOGRAPH-5FAB
        '24492' => '3589'             , # G+3589  U+5FAC  uni5FAC,  CJK UNIFIED IDEOGRAPH-5FAC
        '24493' => '9171'             , # G+9171  U+5FAD  uni5FAD,  CJK UNIFIED IDEOGRAPH-5FAD
        '24494' => '3590'             , # G+3590  U+5FAE  uni5FAE,  CJK UNIFIED IDEOGRAPH-5FAE
        '24495' => '9170'             , # G+9170  U+5FAF  uni5FAF,  CJK UNIFIED IDEOGRAPH-5FAF
        '24497' => '15768'            , # G+15768  U+5FB1  uni5FB1,  CJK UNIFIED IDEOGRAPH-5FB1
        '24498' => '10445'            , # G+10445  U+5FB2  uni5FB2,  CJK UNIFIED IDEOGRAPH-5FB2
        '24501' => '4420'             , # G+4420  U+5FB5  uni5FB5,  CJK UNIFIED IDEOGRAPH-5FB5
        '24502' => '9857'             , # G+9857  U+5FB6  uni5FB6,  CJK UNIFIED IDEOGRAPH-5FB6
        '24503' => '4419'             , # G+4419  U+5FB7  uni5FB7,  CJK UNIFIED IDEOGRAPH-5FB7
        '24505' => '4047'             , # G+4047  U+5FB9  uni5FB9,  CJK UNIFIED IDEOGRAPH-5FB9
        '24506' => '16287'            , # G+16287  U+5FBA  uni5FBA,  CJK UNIFIED IDEOGRAPH-5FBA
        '24507' => '11073'            , # G+11073  U+5FBB  uni5FBB,  CJK UNIFIED IDEOGRAPH-5FBB
        '24508' => '11072'            , # G+11072  U+5FBC  uni5FBC,  CJK UNIFIED IDEOGRAPH-5FBC
        '24509' => '5071'             , # G+5071  U+5FBD  uni5FBD,  CJK UNIFIED IDEOGRAPH-5FBD
        '24510' => '11614'            , # G+11614  U+5FBE  uni5FBE,  CJK UNIFIED IDEOGRAPH-5FBE
        '24511' => '12430'            , # G+12430  U+5FBF  uni5FBF,  CJK UNIFIED IDEOGRAPH-5FBF
        '24512' => '12753'            , # G+12753  U+5FC0  uni5FC0,  CJK UNIFIED IDEOGRAPH-5FC0
        '24513' => '12754'            , # G+12754  U+5FC1  uni5FC1,  CJK UNIFIED IDEOGRAPH-5FC1
        '24514' => '18908'            , # G+18908  U+5FC2  uni5FC2,  CJK UNIFIED IDEOGRAPH-5FC2
        '24515' => '720'              , # G+720  U+5FC3  uni5FC3,  CJK UNIFIED IDEOGRAPH-5FC3
        '24516' => '17642'            , # G+17642  U+5FC4  uni5FC4,  CJK UNIFIED IDEOGRAPH-5FC4
        '24517' => '832'              , # G+832  U+5FC5  uni5FC5,  CJK UNIFIED IDEOGRAPH-5FC5
        '24521' => '6055'             , # G+6055  U+5FC9  uni5FC9,  CJK UNIFIED IDEOGRAPH-5FC9
        '24524' => '1178'             , # G+1178  U+5FCC  uni5FCC,  CJK UNIFIED IDEOGRAPH-5FCC
        '24525' => '1180'             , # G+1180  U+5FCD  uni5FCD,  CJK UNIFIED IDEOGRAPH-5FCD
        '24527' => '6123'             , # G+6123  U+5FCF  uni5FCF,  CJK UNIFIED IDEOGRAPH-5FCF
        '24528' => '6271'             , # G+6271  U+5FD0  uni5FD0,  CJK UNIFIED IDEOGRAPH-5FD0
        '24529' => '6270'             , # G+6270  U+5FD1  uni5FD1,  CJK UNIFIED IDEOGRAPH-5FD1
        '24530' => '6269'             , # G+6269  U+5FD2  uni5FD2,  CJK UNIFIED IDEOGRAPH-5FD2
        '24532' => '6122'             , # G+6122  U+5FD4  uni5FD4,  CJK UNIFIED IDEOGRAPH-5FD4
        '24533' => '6121'             , # G+6121  U+5FD5  uni5FD5,  CJK UNIFIED IDEOGRAPH-5FD5
        '24534' => '975'              , # G+975  U+5FD6  uni5FD6,  CJK UNIFIED IDEOGRAPH-5FD6
        '24535' => '1179'             , # G+1179  U+5FD7  uni5FD7,  CJK UNIFIED IDEOGRAPH-5FD7
        '24536' => '1177'             , # G+1177  U+5FD8  uni5FD8,  CJK UNIFIED IDEOGRAPH-5FD8
        '24537' => '974'              , # G+974  U+5FD9  uni5FD9,  CJK UNIFIED IDEOGRAPH-5FD9
        '24539' => '14922'            , # G+14922  U+5FDB  uni5FDB,  CJK UNIFIED IDEOGRAPH-5FDB
        '24541' => '1471'             , # G+1471  U+5FDD  uni5FDD,  CJK UNIFIED IDEOGRAPH-5FDD
        '24542' => '6522'             , # G+6522  U+5FDE  uni5FDE,  CJK UNIFIED IDEOGRAPH-5FDE
        '24543' => '16815'            , # G+16815  U+5FDF  uni5FDF,  CJK UNIFIED IDEOGRAPH-5FDF
        '24544' => '1472'             , # G+1472  U+5FE0  uni5FE0,  CJK UNIFIED IDEOGRAPH-5FE0
        '24545' => '6276'             , # G+6276  U+5FE1  uni5FE1,  CJK UNIFIED IDEOGRAPH-5FE1
        '24547' => '6278'             , # G+6278  U+5FE3  uni5FE3,  CJK UNIFIED IDEOGRAPH-5FE3
        '24548' => '6277'             , # G+6277  U+5FE4  uni5FE4,  CJK UNIFIED IDEOGRAPH-5FE4
        '24549' => '6523'             , # G+6523  U+5FE5  uni5FE5,  CJK UNIFIED IDEOGRAPH-5FE5
        '24552' => '6273'             , # G+6273  U+5FE8  uni5FE8,  CJK UNIFIED IDEOGRAPH-5FE8
        '24554' => '1184'             , # G+1184  U+5FEA  uni5FEA,  CJK UNIFIED IDEOGRAPH-5FEA
        '24555' => '1182'             , # G+1182  U+5FEB  uni5FEB,  CJK UNIFIED IDEOGRAPH-5FEB
        '24557' => '6272'             , # G+6272  U+5FED  uni5FED,  CJK UNIFIED IDEOGRAPH-5FED
        '24558' => '6274'             , # G+6274  U+5FEE  uni5FEE,  CJK UNIFIED IDEOGRAPH-5FEE
        '24559' => '6280'             , # G+6280  U+5FEF  uni5FEF,  CJK UNIFIED IDEOGRAPH-5FEF
        '24561' => '1181'             , # G+1181  U+5FF1  uni5FF1,  CJK UNIFIED IDEOGRAPH-5FF1
        '24563' => '6275'             , # G+6275  U+5FF3  uni5FF3,  CJK UNIFIED IDEOGRAPH-5FF3
        '24564' => '6284'             , # G+6284  U+5FF4  uni5FF4,  CJK UNIFIED IDEOGRAPH-5FF4
        '24565' => '1474'             , # G+1474  U+5FF5  uni5FF5,  CJK UNIFIED IDEOGRAPH-5FF5
        '24567' => '6281'             , # G+6281  U+5FF7  uni5FF7,  CJK UNIFIED IDEOGRAPH-5FF7
        '24568' => '1183'             , # G+1183  U+5FF8  uni5FF8,  CJK UNIFIED IDEOGRAPH-5FF8
        '24570' => '6279'             , # G+6279  U+5FFA  uni5FFA,  CJK UNIFIED IDEOGRAPH-5FFA
        '24571' => '6282'             , # G+6282  U+5FFB  uni5FFB,  CJK UNIFIED IDEOGRAPH-5FFB
        '24573' => '1473'             , # G+1473  U+5FFD  uni5FFD,  CJK UNIFIED IDEOGRAPH-5FFD
        '24575' => '1475'             , # G+1475  U+5FFF  uni5FFF,  CJK UNIFIED IDEOGRAPH-5FFF
        '24576' => '6283'             , # G+6283  U+6000  uni6000,  CJK UNIFIED IDEOGRAPH-6000
        '24585' => '6543'             , # G+6543  U+6009  uni6009,  CJK UNIFIED IDEOGRAPH-6009
        '24586' => '6530'             , # G+6530  U+600A  uni600A,  CJK UNIFIED IDEOGRAPH-600A
        '24587' => '6528'             , # G+6528  U+600B  uni600B,  CJK UNIFIED IDEOGRAPH-600B
        '24588' => '6542'             , # G+6542  U+600C  uni600C,  CJK UNIFIED IDEOGRAPH-600C
        '24589' => '6537'             , # G+6537  U+600D  uni600D,  CJK UNIFIED IDEOGRAPH-600D
        '24590' => '1827'             , # G+1827  U+600E  uni600E,  CJK UNIFIED IDEOGRAPH-600E
        '24591' => '1476'             , # G+1476  U+600F  uni600F,  CJK UNIFIED IDEOGRAPH-600F
        '24592' => '6538'             , # G+6538  U+6010  uni6010,  CJK UNIFIED IDEOGRAPH-6010
        '24593' => '6541'             , # G+6541  U+6011  uni6011,  CJK UNIFIED IDEOGRAPH-6011
        '24594' => '1823'             , # G+1823  U+6012  uni6012,  CJK UNIFIED IDEOGRAPH-6012
        '24595' => '6540'             , # G+6540  U+6013  uni6013,  CJK UNIFIED IDEOGRAPH-6013
        '24596' => '1477'             , # G+1477  U+6014  uni6014,  CJK UNIFIED IDEOGRAPH-6014
        '24597' => '1482'             , # G+1482  U+6015  uni6015,  CJK UNIFIED IDEOGRAPH-6015
        '24598' => '1480'             , # G+1480  U+6016  uni6016,  CJK UNIFIED IDEOGRAPH-6016
        '24599' => '6531'             , # G+6531  U+6017  uni6017,  CJK UNIFIED IDEOGRAPH-6017
        '24601' => '6526'             , # G+6526  U+6019  uni6019,  CJK UNIFIED IDEOGRAPH-6019
        '24602' => '6533'             , # G+6533  U+601A  uni601A,  CJK UNIFIED IDEOGRAPH-601A
        '24603' => '1487'             , # G+1487  U+601B  uni601B,  CJK UNIFIED IDEOGRAPH-601B
        '24604' => '6544'             , # G+6544  U+601C  uni601C,  CJK UNIFIED IDEOGRAPH-601C
        '24605' => '1824'             , # G+1824  U+601D  uni601D,  CJK UNIFIED IDEOGRAPH-601D
        '24606' => '6534'             , # G+6534  U+601E  uni601E,  CJK UNIFIED IDEOGRAPH-601E
        '24608' => '1825'             , # G+1825  U+6020  uni6020,  CJK UNIFIED IDEOGRAPH-6020
        '24609' => '1483'             , # G+1483  U+6021  uni6021,  CJK UNIFIED IDEOGRAPH-6021
        '24610' => '6536'             , # G+6536  U+6022  uni6022,  CJK UNIFIED IDEOGRAPH-6022
        '24611' => '16773'            , # G+16773  U+6023  uni6023,  CJK UNIFIED IDEOGRAPH-6023
        '24612' => '6887'             , # G+6887  U+6024  uni6024,  CJK UNIFIED IDEOGRAPH-6024
        '24613' => '1826'             , # G+1826  U+6025  uni6025,  CJK UNIFIED IDEOGRAPH-6025
        '24614' => '6525'             , # G+6525  U+6026  uni6026,  CJK UNIFIED IDEOGRAPH-6026
        '24615' => '1484'             , # G+1484  U+6027  uni6027,  CJK UNIFIED IDEOGRAPH-6027
        '24616' => '1828'             , # G+1828  U+6028  uni6028,  CJK UNIFIED IDEOGRAPH-6028
        '24617' => '1485'             , # G+1485  U+6029  uni6029,  CJK UNIFIED IDEOGRAPH-6029
        '24618' => '1481'             , # G+1481  U+602A  uni602A,  CJK UNIFIED IDEOGRAPH-602A
        '24619' => '1486'             , # G+1486  U+602B  uni602B,  CJK UNIFIED IDEOGRAPH-602B
        '24620' => '6535'             , # G+6535  U+602C  uni602C,  CJK UNIFIED IDEOGRAPH-602C
        '24621' => '6524'             , # G+6524  U+602D  uni602D,  CJK UNIFIED IDEOGRAPH-602D
        '24622' => '6539'             , # G+6539  U+602E  uni602E,  CJK UNIFIED IDEOGRAPH-602E
        '24623' => '1478'             , # G+1478  U+602F  uni602F,  CJK UNIFIED IDEOGRAPH-602F
        '24625' => '16737'            , # G+16737  U+6031  uni6031,  CJK UNIFIED IDEOGRAPH-6031
        '24626' => '6527'             , # G+6527  U+6032  uni6032,  CJK UNIFIED IDEOGRAPH-6032
        '24627' => '6532'             , # G+6532  U+6033  uni6033,  CJK UNIFIED IDEOGRAPH-6033
        '24628' => '6529'             , # G+6529  U+6034  uni6034,  CJK UNIFIED IDEOGRAPH-6034
        '24629' => '1479'             , # G+1479  U+6035  uni6035,  CJK UNIFIED IDEOGRAPH-6035
        '24631' => '6873'             , # G+6873  U+6037  uni6037,  CJK UNIFIED IDEOGRAPH-6037
        '24633' => '6874'             , # G+6874  U+6039  uni6039,  CJK UNIFIED IDEOGRAPH-6039
        '24635' => '17747'            , # G+17747  U+603B  uni603B,  CJK UNIFIED IDEOGRAPH-603B
        '24640' => '6884'             , # G+6884  U+6040  uni6040,  CJK UNIFIED IDEOGRAPH-6040
        '24641' => '7314'             , # G+7314  U+6041  uni6041,  CJK UNIFIED IDEOGRAPH-6041
        '24642' => '6885'             , # G+6885  U+6042  uni6042,  CJK UNIFIED IDEOGRAPH-6042
        '24643' => '1834'             , # G+1834  U+6043  uni6043,  CJK UNIFIED IDEOGRAPH-6043
        '24644' => '6888'             , # G+6888  U+6044  uni6044,  CJK UNIFIED IDEOGRAPH-6044
        '24645' => '6878'             , # G+6878  U+6045  uni6045,  CJK UNIFIED IDEOGRAPH-6045
        '24646' => '1833'             , # G+1833  U+6046  uni6046,  CJK UNIFIED IDEOGRAPH-6046
        '24647' => '6880'             , # G+6880  U+6047  uni6047,  CJK UNIFIED IDEOGRAPH-6047
        '24649' => '6881'             , # G+6881  U+6049  uni6049,  CJK UNIFIED IDEOGRAPH-6049
        '24650' => '16500'            , # G+16500  U+604A  uni604A,  CJK UNIFIED IDEOGRAPH-604A
        '24652' => '6883'             , # G+6883  U+604C  uni604C,  CJK UNIFIED IDEOGRAPH-604C
        '24653' => '1829'             , # G+1829  U+604D  uni604D,  CJK UNIFIED IDEOGRAPH-604D
        '24656' => '2229'             , # G+2229  U+6050  uni6050,  CJK UNIFIED IDEOGRAPH-6050
        '24658' => '14060'            , # G+14060  U+6052  uni6052,  CJK UNIFIED IDEOGRAPH-6052
        '24659' => '6879'             , # G+6879  U+6053  uni6053,  CJK UNIFIED IDEOGRAPH-6053
        '24660' => '6875'             , # G+6875  U+6054  uni6054,  CJK UNIFIED IDEOGRAPH-6054
        '24661' => '2230'             , # G+2230  U+6055  uni6055,  CJK UNIFIED IDEOGRAPH-6055
        '24664' => '6889'             , # G+6889  U+6058  uni6058,  CJK UNIFIED IDEOGRAPH-6058
        '24665' => '2226'             , # G+2226  U+6059  uni6059,  CJK UNIFIED IDEOGRAPH-6059
        '24666' => '7312'             , # G+7312  U+605A  uni605A,  CJK UNIFIED IDEOGRAPH-605A
        '24667' => '6882'             , # G+6882  U+605B  uni605B,  CJK UNIFIED IDEOGRAPH-605B
        '24669' => '7311'             , # G+7311  U+605D  uni605D,  CJK UNIFIED IDEOGRAPH-605D
        '24670' => '6877'             , # G+6877  U+605E  uni605E,  CJK UNIFIED IDEOGRAPH-605E
        '24671' => '6886'             , # G+6886  U+605F  uni605F,  CJK UNIFIED IDEOGRAPH-605F
        '24674' => '1832'             , # G+1832  U+6062  uni6062,  CJK UNIFIED IDEOGRAPH-6062
        '24675' => '2227'             , # G+2227  U+6063  uni6063,  CJK UNIFIED IDEOGRAPH-6063
        '24676' => '1838'             , # G+1838  U+6064  uni6064,  CJK UNIFIED IDEOGRAPH-6064
        '24677' => '2228'             , # G+2228  U+6065  uni6065,  CJK UNIFIED IDEOGRAPH-6065
        '24678' => '6890'             , # G+6890  U+6066  uni6066,  CJK UNIFIED IDEOGRAPH-6066
        '24679' => '7313'             , # G+7313  U+6067  uni6067,  CJK UNIFIED IDEOGRAPH-6067
        '24680' => '1831'             , # G+1831  U+6068  uni6068,  CJK UNIFIED IDEOGRAPH-6068
        '24681' => '2232'             , # G+2232  U+6069  uni6069,  CJK UNIFIED IDEOGRAPH-6069
        '24682' => '1837'             , # G+1837  U+606A  uni606A,  CJK UNIFIED IDEOGRAPH-606A
        '24683' => '1836'             , # G+1836  U+606B  uni606B,  CJK UNIFIED IDEOGRAPH-606B
        '24684' => '1835'             , # G+1835  U+606C  uni606C,  CJK UNIFIED IDEOGRAPH-606C
        '24685' => '2231'             , # G+2231  U+606D  uni606D,  CJK UNIFIED IDEOGRAPH-606D
        '24686' => '6891'             , # G+6891  U+606E  uni606E,  CJK UNIFIED IDEOGRAPH-606E
        '24687' => '2233'             , # G+2233  U+606F  uni606F,  CJK UNIFIED IDEOGRAPH-606F
        '24688' => '1830'             , # G+1830  U+6070  uni6070,  CJK UNIFIED IDEOGRAPH-6070
        '24690' => '6876'             , # G+6876  U+6072  uni6072,  CJK UNIFIED IDEOGRAPH-6072
        '24693' => '14934'            , # G+14934  U+6075  uni6075,  CJK UNIFIED IDEOGRAPH-6075
        '24695' => '16389'            , # G+16389  U+6077  uni6077,  CJK UNIFIED IDEOGRAPH-6077
        '24702' => '14919'            , # G+14919  U+607E  uni607E,  CJK UNIFIED IDEOGRAPH-607E
        '24703' => '2690'             , # G+2690  U+607F  uni607F,  CJK UNIFIED IDEOGRAPH-607F
        '24704' => '7317'             , # G+7317  U+6080  uni6080,  CJK UNIFIED IDEOGRAPH-6080
        '24705' => '7319'             , # G+7319  U+6081  uni6081,  CJK UNIFIED IDEOGRAPH-6081
        '24707' => '7321'             , # G+7321  U+6083  uni6083,  CJK UNIFIED IDEOGRAPH-6083
        '24708' => '2234'             , # G+2234  U+6084  uni6084,  CJK UNIFIED IDEOGRAPH-6084
        '24709' => '2240'             , # G+2240  U+6085  uni6085,  CJK UNIFIED IDEOGRAPH-6085
        '24710' => '7898'             , # G+7898  U+6086  uni6086,  CJK UNIFIED IDEOGRAPH-6086
        '24711' => '7325'             , # G+7325  U+6087  uni6087,  CJK UNIFIED IDEOGRAPH-6087
        '24712' => '7316'             , # G+7316  U+6088  uni6088,  CJK UNIFIED IDEOGRAPH-6088
        '24713' => '2692'             , # G+2692  U+6089  uni6089,  CJK UNIFIED IDEOGRAPH-6089
        '24714' => '7896'             , # G+7896  U+608A  uni608A,  CJK UNIFIED IDEOGRAPH-608A
        '24716' => '2239'             , # G+2239  U+608C  uni608C,  CJK UNIFIED IDEOGRAPH-608C
        '24717' => '2237'             , # G+2237  U+608D  uni608D,  CJK UNIFIED IDEOGRAPH-608D
        '24718' => '7327'             , # G+7327  U+608E  uni608E,  CJK UNIFIED IDEOGRAPH-608E
        '24720' => '7897'             , # G+7897  U+6090  uni6090,  CJK UNIFIED IDEOGRAPH-6090
        '24722' => '7318'             , # G+7318  U+6092  uni6092,  CJK UNIFIED IDEOGRAPH-6092
        '24724' => '2238'             , # G+2238  U+6094  uni6094,  CJK UNIFIED IDEOGRAPH-6094
        '24725' => '7322'             , # G+7322  U+6095  uni6095,  CJK UNIFIED IDEOGRAPH-6095
        '24726' => '2241'             , # G+2241  U+6096  uni6096,  CJK UNIFIED IDEOGRAPH-6096
        '24727' => '7324'             , # G+7324  U+6097  uni6097,  CJK UNIFIED IDEOGRAPH-6097
        '24730' => '2236'             , # G+2236  U+609A  uni609A,  CJK UNIFIED IDEOGRAPH-609A
        '24731' => '7323'             , # G+7323  U+609B  uni609B,  CJK UNIFIED IDEOGRAPH-609B
        '24732' => '7326'             , # G+7326  U+609C  uni609C,  CJK UNIFIED IDEOGRAPH-609C
        '24733' => '7320'             , # G+7320  U+609D  uni609D,  CJK UNIFIED IDEOGRAPH-609D
        '24734' => '16746'            , # G+16746  U+609E  uni609E,  CJK UNIFIED IDEOGRAPH-609E
        '24735' => '2235'             , # G+2235  U+609F  uni609F,  CJK UNIFIED IDEOGRAPH-609F
        '24736' => '2693'             , # G+2693  U+60A0  uni60A0,  CJK UNIFIED IDEOGRAPH-60A0
        '24738' => '7315'             , # G+7315  U+60A2  uni60A2,  CJK UNIFIED IDEOGRAPH-60A2
        '24739' => '2691'             , # G+2691  U+60A3  uni60A3,  CJK UNIFIED IDEOGRAPH-60A3
        '24740' => '16385'            , # G+16385  U+60A4  uni60A4,  CJK UNIFIED IDEOGRAPH-60A4
        '24743' => '15068'            , # G+15068  U+60A7  uni60A7,  CJK UNIFIED IDEOGRAPH-60A7
        '24744' => '2694'             , # G+2694  U+60A8  uni60A8,  CJK UNIFIED IDEOGRAPH-60A8
        '24752' => '7900'             , # G+7900  U+60B0  uni60B0,  CJK UNIFIED IDEOGRAPH-60B0
        '24753' => '7909'             , # G+7909  U+60B1  uni60B1,  CJK UNIFIED IDEOGRAPH-60B1
        '24754' => '3143'             , # G+3143  U+60B2  uni60B2,  CJK UNIFIED IDEOGRAPH-60B2
        '24755' => '18768'            , # G+18768  U+60B3  uni60B3,  CJK UNIFIED IDEOGRAPH-60B3
        '24756' => '2696'             , # G+2696  U+60B4  uni60B4,  CJK UNIFIED IDEOGRAPH-60B4
        '24757' => '2701'             , # G+2701  U+60B5  uni60B5,  CJK UNIFIED IDEOGRAPH-60B5
        '24758' => '3144'             , # G+3144  U+60B6  uni60B6,  CJK UNIFIED IDEOGRAPH-60B6
        '24759' => '7911'             , # G+7911  U+60B7  uni60B7,  CJK UNIFIED IDEOGRAPH-60B7
        '24760' => '2708'             , # G+2708  U+60B8  uni60B8,  CJK UNIFIED IDEOGRAPH-60B8
        '24761' => '8500'             , # G+8500  U+60B9  uni60B9,  CJK UNIFIED IDEOGRAPH-60B9
        '24762' => '7901'             , # G+7901  U+60BA  uni60BA,  CJK UNIFIED IDEOGRAPH-60BA
        '24763' => '2700'             , # G+2700  U+60BB  uni60BB,  CJK UNIFIED IDEOGRAPH-60BB
        '24764' => '2703'             , # G+2703  U+60BC  uni60BC,  CJK UNIFIED IDEOGRAPH-60BC
        '24765' => '2698'             , # G+2698  U+60BD  uni60BD,  CJK UNIFIED IDEOGRAPH-60BD
        '24766' => '7899'             , # G+7899  U+60BE  uni60BE,  CJK UNIFIED IDEOGRAPH-60BE
        '24767' => '7913'             , # G+7913  U+60BF  uni60BF,  CJK UNIFIED IDEOGRAPH-60BF
        '24768' => '7916'             , # G+7916  U+60C0  uni60C0,  CJK UNIFIED IDEOGRAPH-60C0
        '24769' => '8515'             , # G+8515  U+60C1  uni60C1,  CJK UNIFIED IDEOGRAPH-60C1
        '24771' => '7914'             , # G+7914  U+60C3  uni60C3,  CJK UNIFIED IDEOGRAPH-60C3
        '24772' => '8504'             , # G+8504  U+60C4  uni60C4,  CJK UNIFIED IDEOGRAPH-60C4
        '24773' => '2699'             , # G+2699  U+60C5  uni60C5,  CJK UNIFIED IDEOGRAPH-60C5
        '24774' => '2706'             , # G+2706  U+60C6  uni60C6,  CJK UNIFIED IDEOGRAPH-60C6
        '24775' => '2710'             , # G+2710  U+60C7  uni60C7,  CJK UNIFIED IDEOGRAPH-60C7
        '24776' => '7908'             , # G+7908  U+60C8  uni60C8,  CJK UNIFIED IDEOGRAPH-60C8
        '24777' => '8499'             , # G+8499  U+60C9  uni60C9,  CJK UNIFIED IDEOGRAPH-60C9
        '24778' => '7912'             , # G+7912  U+60CA  uni60CA,  CJK UNIFIED IDEOGRAPH-60CA
        '24779' => '2695'             , # G+2695  U+60CB  uni60CB,  CJK UNIFIED IDEOGRAPH-60CB
        '24780' => '8501'             , # G+8501  U+60CC  uni60CC,  CJK UNIFIED IDEOGRAPH-60CC
        '24781' => '7915'             , # G+7915  U+60CD  uni60CD,  CJK UNIFIED IDEOGRAPH-60CD
        '24782' => '8503'             , # G+8503  U+60CE  uni60CE,  CJK UNIFIED IDEOGRAPH-60CE
        '24783' => '7904'             , # G+7904  U+60CF  uni60CF,  CJK UNIFIED IDEOGRAPH-60CF
        '24785' => '3141'             , # G+3141  U+60D1  uni60D1,  CJK UNIFIED IDEOGRAPH-60D1
        '24787' => '7902'             , # G+7902  U+60D3  uni60D3,  CJK UNIFIED IDEOGRAPH-60D3
        '24788' => '7903'             , # G+7903  U+60D4  uni60D4,  CJK UNIFIED IDEOGRAPH-60D4
        '24789' => '2705'             , # G+2705  U+60D5  uni60D5,  CJK UNIFIED IDEOGRAPH-60D5
        '24791' => '17973'            , # G+17973  U+60D7  uni60D7,  CJK UNIFIED IDEOGRAPH-60D7
        '24792' => '2704'             , # G+2704  U+60D8  uni60D8,  CJK UNIFIED IDEOGRAPH-60D8
        '24793' => '7906'             , # G+7906  U+60D9  uni60D9,  CJK UNIFIED IDEOGRAPH-60D9
        '24794' => '2709'             , # G+2709  U+60DA  uni60DA,  CJK UNIFIED IDEOGRAPH-60DA
        '24795' => '7910'             , # G+7910  U+60DB  uni60DB,  CJK UNIFIED IDEOGRAPH-60DB
        '24796' => '2702'             , # G+2702  U+60DC  uni60DC,  CJK UNIFIED IDEOGRAPH-60DC
        '24797' => '7907'             , # G+7907  U+60DD  uni60DD,  CJK UNIFIED IDEOGRAPH-60DD
        '24798' => '16890'            , # G+16890  U+60DE  uni60DE,  CJK UNIFIED IDEOGRAPH-60DE
        '24799' => '2707'             , # G+2707  U+60DF  uni60DF,  CJK UNIFIED IDEOGRAPH-60DF
        '24800' => '3145'             , # G+3145  U+60E0  uni60E0,  CJK UNIFIED IDEOGRAPH-60E0
        '24801' => '3142'             , # G+3142  U+60E1  uni60E1,  CJK UNIFIED IDEOGRAPH-60E1
        '24802' => '8502'             , # G+8502  U+60E2  uni60E2,  CJK UNIFIED IDEOGRAPH-60E2
        '24803' => '15733'            , # G+15733  U+60E3  uni60E3,  CJK UNIFIED IDEOGRAPH-60E3
        '24804' => '7905'             , # G+7905  U+60E4  uni60E4,  CJK UNIFIED IDEOGRAPH-60E4
        '24806' => '2697'             , # G+2697  U+60E6  uni60E6,  CJK UNIFIED IDEOGRAPH-60E6
        '24807' => '15748'            , # G+15748  U+60E7  uni60E7,  CJK UNIFIED IDEOGRAPH-60E7
        '24808' => '15739'            , # G+15739  U+60E8  uni60E8,  CJK UNIFIED IDEOGRAPH-60E8
        '24809' => '16393'            , # G+16393  U+60E9  uni60E9,  CJK UNIFIED IDEOGRAPH-60E9
        '24816' => '3150'             , # G+3150  U+60F0  uni60F0,  CJK UNIFIED IDEOGRAPH-60F0
        '24817' => '3154'             , # G+3154  U+60F1  uni60F1,  CJK UNIFIED IDEOGRAPH-60F1
        '24818' => '8506'             , # G+8506  U+60F2  uni60F2,  CJK UNIFIED IDEOGRAPH-60F2
        '24819' => '3595'             , # G+3595  U+60F3  uni60F3,  CJK UNIFIED IDEOGRAPH-60F3
        '24820' => '3152'             , # G+3152  U+60F4  uni60F4,  CJK UNIFIED IDEOGRAPH-60F4
        '24821' => '8510'             , # G+8510  U+60F5  uni60F5,  CJK UNIFIED IDEOGRAPH-60F5
        '24822' => '3156'             , # G+3156  U+60F6  uni60F6,  CJK UNIFIED IDEOGRAPH-60F6
        '24823' => '9172'             , # G+9172  U+60F7  uni60F7,  CJK UNIFIED IDEOGRAPH-60F7
        '24824' => '8512'             , # G+8512  U+60F8  uni60F8,  CJK UNIFIED IDEOGRAPH-60F8
        '24825' => '3597'             , # G+3597  U+60F9  uni60F9,  CJK UNIFIED IDEOGRAPH-60F9
        '24826' => '3148'             , # G+3148  U+60FA  uni60FA,  CJK UNIFIED IDEOGRAPH-60FA
        '24827' => '3151'             , # G+3151  U+60FB  uni60FB,  CJK UNIFIED IDEOGRAPH-60FB
        '24828' => '8513'             , # G+8513  U+60FC  uni60FC,  CJK UNIFIED IDEOGRAPH-60FC
        '24829' => '16296'            , # G+16296  U+60FD  uni60FD,  CJK UNIFIED IDEOGRAPH-60FD
        '24830' => '8514'             , # G+8514  U+60FE  uni60FE,  CJK UNIFIED IDEOGRAPH-60FE
        '24831' => '8520'             , # G+8520  U+60FF  uni60FF,  CJK UNIFIED IDEOGRAPH-60FF
        '24832' => '3158'             , # G+3158  U+6100  uni6100,  CJK UNIFIED IDEOGRAPH-6100
        '24833' => '3598'             , # G+3598  U+6101  uni6101,  CJK UNIFIED IDEOGRAPH-6101
        '24835' => '8516'             , # G+8516  U+6103  uni6103,  CJK UNIFIED IDEOGRAPH-6103
        '24836' => '8521'             , # G+8521  U+6104  uni6104,  CJK UNIFIED IDEOGRAPH-6104
        '24837' => '8509'             , # G+8509  U+6105  uni6105,  CJK UNIFIED IDEOGRAPH-6105
        '24838' => '3608'             , # G+3608  U+6106  uni6106,  CJK UNIFIED IDEOGRAPH-6106
        '24839' => '15413'            , # G+15413  U+6107  uni6107,  CJK UNIFIED IDEOGRAPH-6107
        '24840' => '3599'             , # G+3599  U+6108  uni6108,  CJK UNIFIED IDEOGRAPH-6108
        '24841' => '3157'             , # G+3157  U+6109  uni6109,  CJK UNIFIED IDEOGRAPH-6109
        '24842' => '8507'             , # G+8507  U+610A  uni610A,  CJK UNIFIED IDEOGRAPH-610A
        '24843' => '8522'             , # G+8522  U+610B  uni610B,  CJK UNIFIED IDEOGRAPH-610B
        '24844' => '15495'            , # G+15495  U+610C  uni610C,  CJK UNIFIED IDEOGRAPH-610C
        '24845' => '3607'             , # G+3607  U+610D  uni610D,  CJK UNIFIED IDEOGRAPH-610D
        '24846' => '3155'             , # G+3155  U+610E  uni610E,  CJK UNIFIED IDEOGRAPH-610E
        '24847' => '3592'             , # G+3592  U+610F  uni610F,  CJK UNIFIED IDEOGRAPH-610F
        '24848' => '8519'             , # G+8519  U+6110  uni6110,  CJK UNIFIED IDEOGRAPH-6110
        '24850' => '3159'             , # G+3159  U+6112  uni6112,  CJK UNIFIED IDEOGRAPH-6112
        '24851' => '8511'             , # G+8511  U+6113  uni6113,  CJK UNIFIED IDEOGRAPH-6113
        '24852' => '8505'             , # G+8505  U+6114  uni6114,  CJK UNIFIED IDEOGRAPH-6114
        '24853' => '3149'             , # G+3149  U+6115  uni6115,  CJK UNIFIED IDEOGRAPH-6115
        '24854' => '8508'             , # G+8508  U+6116  uni6116,  CJK UNIFIED IDEOGRAPH-6116
        '24856' => '8517'             , # G+8517  U+6118  uni6118,  CJK UNIFIED IDEOGRAPH-6118
        '24857' => '16118'            , # G+16118  U+6119  uni6119,  CJK UNIFIED IDEOGRAPH-6119
        '24858' => '3591'             , # G+3591  U+611A  uni611A,  CJK UNIFIED IDEOGRAPH-611A
        '24859' => '3596'             , # G+3596  U+611B  uni611B,  CJK UNIFIED IDEOGRAPH-611B
        '24860' => '3146'             , # G+3146  U+611C  uni611C,  CJK UNIFIED IDEOGRAPH-611C
        '24861' => '8518'             , # G+8518  U+611D  uni611D,  CJK UNIFIED IDEOGRAPH-611D
        '24863' => '3594'             , # G+3594  U+611F  uni611F,  CJK UNIFIED IDEOGRAPH-611F
        '24866' => '18862'            , # G+18862  U+6122  uni6122,  CJK UNIFIED IDEOGRAPH-6122
        '24867' => '3147'             , # G+3147  U+6123  uni6123,  CJK UNIFIED IDEOGRAPH-6123
        '24871' => '3606'             , # G+3606  U+6127  uni6127,  CJK UNIFIED IDEOGRAPH-6127
        '24872' => '9859'             , # G+9859  U+6128  uni6128,  CJK UNIFIED IDEOGRAPH-6128
        '24873' => '9183'             , # G+9183  U+6129  uni6129,  CJK UNIFIED IDEOGRAPH-6129
        '24875' => '9175'             , # G+9175  U+612B  uni612B,  CJK UNIFIED IDEOGRAPH-612B
        '24876' => '9858'             , # G+9858  U+612C  uni612C,  CJK UNIFIED IDEOGRAPH-612C
        '24878' => '9179'             , # G+9179  U+612E  uni612E,  CJK UNIFIED IDEOGRAPH-612E
        '24879' => '9181'             , # G+9181  U+612F  uni612F,  CJK UNIFIED IDEOGRAPH-612F
        '24880' => '16183'            , # G+16183  U+6130  uni6130,  CJK UNIFIED IDEOGRAPH-6130
        '24882' => '9178'             , # G+9178  U+6132  uni6132,  CJK UNIFIED IDEOGRAPH-6132
        '24884' => '3605'             , # G+3605  U+6134  uni6134,  CJK UNIFIED IDEOGRAPH-6134
        '24886' => '9177'             , # G+9177  U+6136  uni6136,  CJK UNIFIED IDEOGRAPH-6136
        '24887' => '3609'             , # G+3609  U+6137  uni6137,  CJK UNIFIED IDEOGRAPH-6137
        '24891' => '9874'             , # G+9874  U+613B  uni613B,  CJK UNIFIED IDEOGRAPH-613B
        '24893' => '17974'            , # G+17974  U+613D  uni613D,  CJK UNIFIED IDEOGRAPH-613D
        '24894' => '3604'             , # G+3604  U+613E  uni613E,  CJK UNIFIED IDEOGRAPH-613E
        '24895' => '4049'             , # G+4049  U+613F  uni613F,  CJK UNIFIED IDEOGRAPH-613F
        '24896' => '9184'             , # G+9184  U+6140  uni6140,  CJK UNIFIED IDEOGRAPH-6140
        '24897' => '9860'             , # G+9860  U+6141  uni6141,  CJK UNIFIED IDEOGRAPH-6141
        '24898' => '16756'            , # G+16756  U+6142  uni6142,  CJK UNIFIED IDEOGRAPH-6142
        '24900' => '3602'             , # G+3602  U+6144  uni6144,  CJK UNIFIED IDEOGRAPH-6144
        '24901' => '9176'             , # G+9176  U+6145  uni6145,  CJK UNIFIED IDEOGRAPH-6145
        '24902' => '9180'             , # G+9180  U+6146  uni6146,  CJK UNIFIED IDEOGRAPH-6146
        '24903' => '4048'             , # G+4048  U+6147  uni6147,  CJK UNIFIED IDEOGRAPH-6147
        '24904' => '3593'             , # G+3593  U+6148  uni6148,  CJK UNIFIED IDEOGRAPH-6148
        '24905' => '9173'             , # G+9173  U+6149  uni6149,  CJK UNIFIED IDEOGRAPH-6149
        '24906' => '9174'             , # G+9174  U+614A  uni614A,  CJK UNIFIED IDEOGRAPH-614A
        '24907' => '4050'             , # G+4050  U+614B  uni614B,  CJK UNIFIED IDEOGRAPH-614B
        '24908' => '3601'             , # G+3601  U+614C  uni614C,  CJK UNIFIED IDEOGRAPH-614C
        '24909' => '3603'             , # G+3603  U+614D  uni614D,  CJK UNIFIED IDEOGRAPH-614D
        '24910' => '3600'             , # G+3600  U+614E  uni614E,  CJK UNIFIED IDEOGRAPH-614E
        '24911' => '9182'             , # G+9182  U+614F  uni614F,  CJK UNIFIED IDEOGRAPH-614F
        '24912' => '15410'            , # G+15410  U+6150  uni6150,  CJK UNIFIED IDEOGRAPH-6150
        '24914' => '9864'             , # G+9864  U+6152  uni6152,  CJK UNIFIED IDEOGRAPH-6152
        '24915' => '9865'             , # G+9865  U+6153  uni6153,  CJK UNIFIED IDEOGRAPH-6153
        '24916' => '9870'             , # G+9870  U+6154  uni6154,  CJK UNIFIED IDEOGRAPH-6154
        '24917' => '4425'             , # G+4425  U+6155  uni6155,  CJK UNIFIED IDEOGRAPH-6155
        '24918' => '9877'             , # G+9877  U+6156  uni6156,  CJK UNIFIED IDEOGRAPH-6156
        '24920' => '4056'             , # G+4056  U+6158  uni6158,  CJK UNIFIED IDEOGRAPH-6158
        '24921' => '16314'            , # G+16314  U+6159  uni6159,  CJK UNIFIED IDEOGRAPH-6159
        '24922' => '4055'             , # G+4055  U+615A  uni615A,  CJK UNIFIED IDEOGRAPH-615A
        '24923' => '9872'             , # G+9872  U+615B  uni615B,  CJK UNIFIED IDEOGRAPH-615B
        '24924' => '16774'            , # G+16774  U+615C  uni615C,  CJK UNIFIED IDEOGRAPH-615C
        '24925' => '4424'             , # G+4424  U+615D  uni615D,  CJK UNIFIED IDEOGRAPH-615D
        '24926' => '9861'             , # G+9861  U+615E  uni615E,  CJK UNIFIED IDEOGRAPH-615E
        '24927' => '4054'             , # G+4054  U+615F  uni615F,  CJK UNIFIED IDEOGRAPH-615F
        '24928' => '18764'            , # G+18764  U+6160  uni6160,  CJK UNIFIED IDEOGRAPH-6160
        '24929' => '9876'             , # G+9876  U+6161  uni6161,  CJK UNIFIED IDEOGRAPH-6161
        '24930' => '4052'             , # G+4052  U+6162  uni6162,  CJK UNIFIED IDEOGRAPH-6162
        '24931' => '4053'             , # G+4053  U+6163  uni6163,  CJK UNIFIED IDEOGRAPH-6163
        '24932' => '16755'            , # G+16755  U+6164  uni6164,  CJK UNIFIED IDEOGRAPH-6164
        '24933' => '9873'             , # G+9873  U+6165  uni6165,  CJK UNIFIED IDEOGRAPH-6165
        '24934' => '10462'            , # G+10462  U+6166  uni6166,  CJK UNIFIED IDEOGRAPH-6166
        '24935' => '4422'             , # G+4422  U+6167  uni6167,  CJK UNIFIED IDEOGRAPH-6167
        '24936' => '3153'             , # G+3153  U+6168  uni6168,  CJK UNIFIED IDEOGRAPH-6168
        '24938' => '9875'             , # G+9875  U+616A  uni616A,  CJK UNIFIED IDEOGRAPH-616A
        '24939' => '4429'             , # G+4429  U+616B  uni616B,  CJK UNIFIED IDEOGRAPH-616B
        '24940' => '9867'             , # G+9867  U+616C  uni616C,  CJK UNIFIED IDEOGRAPH-616C
        '24942' => '4423'             , # G+4423  U+616E  uni616E,  CJK UNIFIED IDEOGRAPH-616E
        '24943' => '16320'            , # G+16320  U+616F  uni616F,  CJK UNIFIED IDEOGRAPH-616F
        '24944' => '4428'             , # G+4428  U+6170  uni6170,  CJK UNIFIED IDEOGRAPH-6170
        '24945' => '9862'             , # G+9862  U+6171  uni6171,  CJK UNIFIED IDEOGRAPH-6171
        '24946' => '9866'             , # G+9866  U+6172  uni6172,  CJK UNIFIED IDEOGRAPH-6172
        '24947' => '9863'             , # G+9863  U+6173  uni6173,  CJK UNIFIED IDEOGRAPH-6173
        '24948' => '9869'             , # G+9869  U+6174  uni6174,  CJK UNIFIED IDEOGRAPH-6174
        '24949' => '4057'             , # G+4057  U+6175  uni6175,  CJK UNIFIED IDEOGRAPH-6175
        '24950' => '4421'             , # G+4421  U+6176  uni6176,  CJK UNIFIED IDEOGRAPH-6176
        '24951' => '4051'             , # G+4051  U+6177  uni6177,  CJK UNIFIED IDEOGRAPH-6177
        '24953' => '10448'            , # G+10448  U+6179  uni6179,  CJK UNIFIED IDEOGRAPH-6179
        '24954' => '9871'             , # G+9871  U+617A  uni617A,  CJK UNIFIED IDEOGRAPH-617A
        '24956' => '4427'             , # G+4427  U+617C  uni617C,  CJK UNIFIED IDEOGRAPH-617C
        '24957' => '16317'            , # G+16317  U+617D  uni617D,  CJK UNIFIED IDEOGRAPH-617D
        '24958' => '4430'             , # G+4430  U+617E  uni617E,  CJK UNIFIED IDEOGRAPH-617E
        '24960' => '9868'             , # G+9868  U+6180  uni6180,  CJK UNIFIED IDEOGRAPH-6180
        '24961' => '16759'            , # G+16759  U+6181  uni6181,  CJK UNIFIED IDEOGRAPH-6181
        '24962' => '4426'             , # G+4426  U+6182  uni6182,  CJK UNIFIED IDEOGRAPH-6182
        '24963' => '10447'            , # G+10447  U+6183  uni6183,  CJK UNIFIED IDEOGRAPH-6183
        '24967' => '16762'            , # G+16762  U+6187  uni6187,  CJK UNIFIED IDEOGRAPH-6187
        '24969' => '10452'            , # G+10452  U+6189  uni6189,  CJK UNIFIED IDEOGRAPH-6189
        '24970' => '4785'             , # G+4785  U+618A  uni618A,  CJK UNIFIED IDEOGRAPH-618A
        '24971' => '10446'            , # G+10446  U+618B  uni618B,  CJK UNIFIED IDEOGRAPH-618B
        '24972' => '11085'            , # G+11085  U+618C  uni618C,  CJK UNIFIED IDEOGRAPH-618C
        '24973' => '10461'            , # G+10461  U+618D  uni618D,  CJK UNIFIED IDEOGRAPH-618D
        '24974' => '4434'             , # G+4434  U+618E  uni618E,  CJK UNIFIED IDEOGRAPH-618E
        '24976' => '4432'             , # G+4432  U+6190  uni6190,  CJK UNIFIED IDEOGRAPH-6190
        '24977' => '4783'             , # G+4783  U+6191  uni6191,  CJK UNIFIED IDEOGRAPH-6191
        '24978' => '10458'            , # G+10458  U+6192  uni6192,  CJK UNIFIED IDEOGRAPH-6192
        '24979' => '10454'            , # G+10454  U+6193  uni6193,  CJK UNIFIED IDEOGRAPH-6193
        '24980' => '4438'             , # G+4438  U+6194  uni6194,  CJK UNIFIED IDEOGRAPH-6194
        '24981' => '15840'            , # G+15840  U+6195  uni6195,  CJK UNIFIED IDEOGRAPH-6195
        '24982' => '11076'            , # G+11076  U+6196  uni6196,  CJK UNIFIED IDEOGRAPH-6196
        '24984' => '14933'            , # G+14933  U+6198  uni6198,  CJK UNIFIED IDEOGRAPH-6198
        '24985' => '14932'            , # G+14932  U+6199  uni6199,  CJK UNIFIED IDEOGRAPH-6199
        '24986' => '4436'             , # G+4436  U+619A  uni619A,  CJK UNIFIED IDEOGRAPH-619A
        '24987' => '10453'            , # G+10453  U+619B  uni619B,  CJK UNIFIED IDEOGRAPH-619B
        '24988' => '16386'            , # G+16386  U+619C  uni619C,  CJK UNIFIED IDEOGRAPH-619C
        '24989' => '11074'            , # G+11074  U+619D  uni619D,  CJK UNIFIED IDEOGRAPH-619D
        '24991' => '10457'            , # G+10457  U+619F  uni619F,  CJK UNIFIED IDEOGRAPH-619F
        '24993' => '10460'            , # G+10460  U+61A1  uni61A1,  CJK UNIFIED IDEOGRAPH-61A1
        '24994' => '10451'            , # G+10451  U+61A2  uni61A2,  CJK UNIFIED IDEOGRAPH-61A2
        '24996' => '4437'             , # G+4437  U+61A4  uni61A4,  CJK UNIFIED IDEOGRAPH-61A4
        '24999' => '4431'             , # G+4431  U+61A7  uni61A7,  CJK UNIFIED IDEOGRAPH-61A7
        '25000' => '11075'            , # G+11075  U+61A8  uni61A8,  CJK UNIFIED IDEOGRAPH-61A8
        '25001' => '4784'             , # G+4784  U+61A9  uni61A9,  CJK UNIFIED IDEOGRAPH-61A9
        '25002' => '10459'            , # G+10459  U+61AA  uni61AA,  CJK UNIFIED IDEOGRAPH-61AA
        '25003' => '4433'             , # G+4433  U+61AB  uni61AB,  CJK UNIFIED IDEOGRAPH-61AB
        '25004' => '4435'             , # G+4435  U+61AC  uni61AC,  CJK UNIFIED IDEOGRAPH-61AC
        '25005' => '10456'            , # G+10456  U+61AD  uni61AD,  CJK UNIFIED IDEOGRAPH-61AD
        '25006' => '4439'             , # G+4439  U+61AE  uni61AE,  CJK UNIFIED IDEOGRAPH-61AE
        '25007' => '10455'            , # G+10455  U+61AF  uni61AF,  CJK UNIFIED IDEOGRAPH-61AF
        '25008' => '10450'            , # G+10450  U+61B0  uni61B0,  CJK UNIFIED IDEOGRAPH-61B0
        '25009' => '10449'            , # G+10449  U+61B1  uni61B1,  CJK UNIFIED IDEOGRAPH-61B1
        '25010' => '4782'             , # G+4782  U+61B2  uni61B2,  CJK UNIFIED IDEOGRAPH-61B2
        '25011' => '10463'            , # G+10463  U+61B3  uni61B3,  CJK UNIFIED IDEOGRAPH-61B3
        '25012' => '11078'            , # G+11078  U+61B4  uni61B4,  CJK UNIFIED IDEOGRAPH-61B4
        '25013' => '11616'            , # G+11616  U+61B5  uni61B5,  CJK UNIFIED IDEOGRAPH-61B5
        '25014' => '4787'             , # G+4787  U+61B6  uni61B6,  CJK UNIFIED IDEOGRAPH-61B6
        '25015' => '17977'            , # G+17977  U+61B7  uni61B7,  CJK UNIFIED IDEOGRAPH-61B7
        '25016' => '11084'            , # G+11084  U+61B8  uni61B8,  CJK UNIFIED IDEOGRAPH-61B8
        '25017' => '17343'            , # G+17343  U+61B9  uni61B9,  CJK UNIFIED IDEOGRAPH-61B9
        '25018' => '11082'            , # G+11082  U+61BA  uni61BA,  CJK UNIFIED IDEOGRAPH-61BA
        '25020' => '11617'            , # G+11617  U+61BC  uni61BC,  CJK UNIFIED IDEOGRAPH-61BC
        '25022' => '4788'             , # G+4788  U+61BE  uni61BE,  CJK UNIFIED IDEOGRAPH-61BE
        '25023' => '11083'            , # G+11083  U+61BF  uni61BF,  CJK UNIFIED IDEOGRAPH-61BF
        '25024' => '14928'            , # G+14928  U+61C0  uni61C0,  CJK UNIFIED IDEOGRAPH-61C0
        '25025' => '11080'            , # G+11080  U+61C1  uni61C1,  CJK UNIFIED IDEOGRAPH-61C1
        '25026' => '5073'             , # G+5073  U+61C2  uni61C2,  CJK UNIFIED IDEOGRAPH-61C2
        '25027' => '11615'            , # G+11615  U+61C3  uni61C3,  CJK UNIFIED IDEOGRAPH-61C3
        '25029' => '11077'            , # G+11077  U+61C5  uni61C5,  CJK UNIFIED IDEOGRAPH-61C5
        '25030' => '11079'            , # G+11079  U+61C6  uni61C6,  CJK UNIFIED IDEOGRAPH-61C6
        '25031' => '5074'             , # G+5074  U+61C7  uni61C7,  CJK UNIFIED IDEOGRAPH-61C7
        '25032' => '4790'             , # G+4790  U+61C8  uni61C8,  CJK UNIFIED IDEOGRAPH-61C8
        '25033' => '5072'             , # G+5072  U+61C9  uni61C9,  CJK UNIFIED IDEOGRAPH-61C9
        '25034' => '4789'             , # G+4789  U+61CA  uni61CA,  CJK UNIFIED IDEOGRAPH-61CA
        '25035' => '5076'             , # G+5076  U+61CB  uni61CB,  CJK UNIFIED IDEOGRAPH-61CB
        '25036' => '11081'            , # G+11081  U+61CC  uni61CC,  CJK UNIFIED IDEOGRAPH-61CC
        '25037' => '4786'             , # G+4786  U+61CD  uni61CD,  CJK UNIFIED IDEOGRAPH-61CD
        '25039' => '17978'            , # G+17978  U+61CF  uni61CF,  CJK UNIFIED IDEOGRAPH-61CF
        '25040' => '16769'            , # G+16769  U+61D0  uni61D0,  CJK UNIFIED IDEOGRAPH-61D0
        '25043' => '16766'            , # G+16766  U+61D3  uni61D3,  CJK UNIFIED IDEOGRAPH-61D3
        '25046' => '12070'            , # G+12070  U+61D6  uni61D6,  CJK UNIFIED IDEOGRAPH-61D6
        '25048' => '12062'            , # G+12062  U+61D8  uni61D8,  CJK UNIFIED IDEOGRAPH-61D8
        '25050' => '14513'            , # G+14513  U+61DA  uni61DA,  CJK UNIFIED IDEOGRAPH-61DA
        '25054' => '11623'            , # G+11623  U+61DE  uni61DE,  CJK UNIFIED IDEOGRAPH-61DE
        '25055' => '12063'            , # G+12063  U+61DF  uni61DF,  CJK UNIFIED IDEOGRAPH-61DF
        '25056' => '11619'            , # G+11619  U+61E0  uni61E0,  CJK UNIFIED IDEOGRAPH-61E0
        '25058' => '16325'            , # G+16325  U+61E2  uni61E2,  CJK UNIFIED IDEOGRAPH-61E2
        '25059' => '5328'             , # G+5328  U+61E3  uni61E3,  CJK UNIFIED IDEOGRAPH-61E3
        '25060' => '11621'            , # G+11621  U+61E4  uni61E4,  CJK UNIFIED IDEOGRAPH-61E4
        '25061' => '11620'            , # G+11620  U+61E5  uni61E5,  CJK UNIFIED IDEOGRAPH-61E5
        '25062' => '5075'             , # G+5075  U+61E6  uni61E6,  CJK UNIFIED IDEOGRAPH-61E6
        '25063' => '11618'            , # G+11618  U+61E7  uni61E7,  CJK UNIFIED IDEOGRAPH-61E7
        '25064' => '11622'            , # G+11622  U+61E8  uni61E8,  CJK UNIFIED IDEOGRAPH-61E8
        '25065' => '12071'            , # G+12071  U+61E9  uni61E9,  CJK UNIFIED IDEOGRAPH-61E9
        '25066' => '12067'            , # G+12067  U+61EA  uni61EA,  CJK UNIFIED IDEOGRAPH-61EA
        '25067' => '12069'            , # G+12069  U+61EB  uni61EB,  CJK UNIFIED IDEOGRAPH-61EB
        '25069' => '12064'            , # G+12064  U+61ED  uni61ED,  CJK UNIFIED IDEOGRAPH-61ED
        '25070' => '12065'            , # G+12065  U+61EE  uni61EE,  CJK UNIFIED IDEOGRAPH-61EE
        '25072' => '12068'            , # G+12068  U+61F0  uni61F0,  CJK UNIFIED IDEOGRAPH-61F0
        '25073' => '12066'            , # G+12066  U+61F1  uni61F1,  CJK UNIFIED IDEOGRAPH-61F1
        '25074' => '5502'             , # G+5502  U+61F2  uni61F2,  CJK UNIFIED IDEOGRAPH-61F2
        '25077' => '5505'             , # G+5505  U+61F5  uni61F5,  CJK UNIFIED IDEOGRAPH-61F5
        '25078' => '5504'             , # G+5504  U+61F6  uni61F6,  CJK UNIFIED IDEOGRAPH-61F6
        '25079' => '5503'             , # G+5503  U+61F7  uni61F7,  CJK UNIFIED IDEOGRAPH-61F7
        '25080' => '5652'             , # G+5652  U+61F8  uni61F8,  CJK UNIFIED IDEOGRAPH-61F8
        '25081' => '12755'            , # G+12755  U+61F9  uni61F9,  CJK UNIFIED IDEOGRAPH-61F9
        '25082' => '5653'             , # G+5653  U+61FA  uni61FA,  CJK UNIFIED IDEOGRAPH-61FA
        '25083' => '12431'            , # G+12431  U+61FB  uni61FB,  CJK UNIFIED IDEOGRAPH-61FB
        '25084' => '5744'             , # G+5744  U+61FC  uni61FC,  CJK UNIFIED IDEOGRAPH-61FC
        '25085' => '13009'            , # G+13009  U+61FD  uni61FD,  CJK UNIFIED IDEOGRAPH-61FD
        '25086' => '5745'             , # G+5745  U+61FE  uni61FE,  CJK UNIFIED IDEOGRAPH-61FE
        '25087' => '5828'             , # G+5828  U+61FF  uni61FF,  CJK UNIFIED IDEOGRAPH-61FF
        '25088' => '5880'             , # G+5880  U+6200  uni6200,  CJK UNIFIED IDEOGRAPH-6200
        '25089' => '13335'            , # G+13335  U+6201  uni6201,  CJK UNIFIED IDEOGRAPH-6201
        '25091' => '13336'            , # G+13336  U+6203  uni6203,  CJK UNIFIED IDEOGRAPH-6203
        '25092' => '13337'            , # G+13337  U+6204  uni6204,  CJK UNIFIED IDEOGRAPH-6204
        '25095' => '13619'            , # G+13619  U+6207  uni6207,  CJK UNIFIED IDEOGRAPH-6207
        '25096' => '721'              , # G+721  U+6208  uni6208,  CJK UNIFIED IDEOGRAPH-6208
        '25097' => '6056'             , # G+6056  U+6209  uni6209,  CJK UNIFIED IDEOGRAPH-6209
        '25098' => '833'              , # G+833  U+620A  uni620A,  CJK UNIFIED IDEOGRAPH-620A
        '25100' => '977'              , # G+977  U+620C  uni620C,  CJK UNIFIED IDEOGRAPH-620C
        '25101' => '978'              , # G+978  U+620D  uni620D,  CJK UNIFIED IDEOGRAPH-620D
        '25102' => '976'              , # G+976  U+620E  uni620E,  CJK UNIFIED IDEOGRAPH-620E
        '25104' => '979'              , # G+979  U+6210  uni6210,  CJK UNIFIED IDEOGRAPH-6210
        '25105' => '1186'             , # G+1186  U+6211  uni6211,  CJK UNIFIED IDEOGRAPH-6211
        '25106' => '1185'             , # G+1185  U+6212  uni6212,  CJK UNIFIED IDEOGRAPH-6212
        '25108' => '6545'             , # G+6545  U+6214  uni6214,  CJK UNIFIED IDEOGRAPH-6214
        '25109' => '1489'             , # G+1489  U+6215  uni6215,  CJK UNIFIED IDEOGRAPH-6215
        '25110' => '1488'             , # G+1488  U+6216  uni6216,  CJK UNIFIED IDEOGRAPH-6216
        '25113' => '7328'             , # G+7328  U+6219  uni6219,  CJK UNIFIED IDEOGRAPH-6219
        '25114' => '2711'             , # G+2711  U+621A  uni621A,  CJK UNIFIED IDEOGRAPH-621A
        '25115' => '2712'             , # G+2712  U+621B  uni621B,  CJK UNIFIED IDEOGRAPH-621B
        '25119' => '3160'             , # G+3160  U+621F  uni621F,  CJK UNIFIED IDEOGRAPH-621F
        '25120' => '9185'             , # G+9185  U+6220  uni6220,  CJK UNIFIED IDEOGRAPH-6220
        '25121' => '3610'             , # G+3610  U+6221  uni6221,  CJK UNIFIED IDEOGRAPH-6221
        '25122' => '3611'             , # G+3611  U+6222  uni6222,  CJK UNIFIED IDEOGRAPH-6222
        '25123' => '9187'             , # G+9187  U+6223  uni6223,  CJK UNIFIED IDEOGRAPH-6223
        '25124' => '9189'             , # G+9189  U+6224  uni6224,  CJK UNIFIED IDEOGRAPH-6224
        '25125' => '9188'             , # G+9188  U+6225  uni6225,  CJK UNIFIED IDEOGRAPH-6225
        '25127' => '9879'             , # G+9879  U+6227  uni6227,  CJK UNIFIED IDEOGRAPH-6227
        '25129' => '9878'             , # G+9878  U+6229  uni6229,  CJK UNIFIED IDEOGRAPH-6229
        '25130' => '4058'             , # G+4058  U+622A  uni622A,  CJK UNIFIED IDEOGRAPH-622A
        '25131' => '9880'             , # G+9880  U+622B  uni622B,  CJK UNIFIED IDEOGRAPH-622B
        '25132' => '17980'            , # G+17980  U+622C  uni622C,  CJK UNIFIED IDEOGRAPH-622C
        '25133' => '10464'            , # G+10464  U+622D  uni622D,  CJK UNIFIED IDEOGRAPH-622D
        '25134' => '4440'             , # G+4440  U+622E  uni622E,  CJK UNIFIED IDEOGRAPH-622E
        '25136' => '4791'             , # G+4791  U+6230  uni6230,  CJK UNIFIED IDEOGRAPH-6230
        '25138' => '5077'             , # G+5077  U+6232  uni6232,  CJK UNIFIED IDEOGRAPH-6232
        '25139' => '5329'             , # G+5329  U+6233  uni6233,  CJK UNIFIED IDEOGRAPH-6233
        '25140' => '5078'             , # G+5078  U+6234  uni6234,  CJK UNIFIED IDEOGRAPH-6234
        '25142' => '722'              , # G+722  U+6236  uni6236,  CJK UNIFIED IDEOGRAPH-6236
        '25143' => '17690'            , # G+17690  U+6237  uni6237,  CJK UNIFIED IDEOGRAPH-6237
        '25145' => '16322'            , # G+16322  U+6239  uni6239,  CJK UNIFIED IDEOGRAPH-6239
        '25146' => '6285'             , # G+6285  U+623A  uni623A,  CJK UNIFIED IDEOGRAPH-623A
        '25149' => '6546'             , # G+6546  U+623D  uni623D,  CJK UNIFIED IDEOGRAPH-623D
        '25150' => '1491'             , # G+1491  U+623E  uni623E,  CJK UNIFIED IDEOGRAPH-623E
        '25151' => '1490'             , # G+1490  U+623F  uni623F,  CJK UNIFIED IDEOGRAPH-623F
        '25152' => '1492'             , # G+1492  U+6240  uni6240,  CJK UNIFIED IDEOGRAPH-6240
        '25153' => '1839'             , # G+1839  U+6241  uni6241,  CJK UNIFIED IDEOGRAPH-6241
        '25154' => '6892'             , # G+6892  U+6242  uni6242,  CJK UNIFIED IDEOGRAPH-6242
        '25155' => '6893'             , # G+6893  U+6243  uni6243,  CJK UNIFIED IDEOGRAPH-6243
        '25158' => '7329'             , # G+7329  U+6246  uni6246,  CJK UNIFIED IDEOGRAPH-6246
        '25159' => '2242'             , # G+2242  U+6247  uni6247,  CJK UNIFIED IDEOGRAPH-6247
        '25160' => '2713'             , # G+2713  U+6248  uni6248,  CJK UNIFIED IDEOGRAPH-6248
        '25161' => '3161'             , # G+3161  U+6249  uni6249,  CJK UNIFIED IDEOGRAPH-6249
        '25162' => '8523'             , # G+8523  U+624A  uni624A,  CJK UNIFIED IDEOGRAPH-624A
        '25163' => '723'              , # G+723  U+624B  uni624B,  CJK UNIFIED IDEOGRAPH-624B
        '25164' => '17644'            , # G+17644  U+624C  uni624C,  CJK UNIFIED IDEOGRAPH-624C
        '25165' => '657'              , # G+657  U+624D  uni624D,  CJK UNIFIED IDEOGRAPH-624D
        '25166' => '724'              , # G+724  U+624E  uni624E,  CJK UNIFIED IDEOGRAPH-624E
        '25168' => '6057'             , # G+6057  U+6250  uni6250,  CJK UNIFIED IDEOGRAPH-6250
        '25169' => '837'              , # G+837  U+6251  uni6251,  CJK UNIFIED IDEOGRAPH-6251
        '25170' => '836'              , # G+836  U+6252  uni6252,  CJK UNIFIED IDEOGRAPH-6252
        '25171' => '834'              , # G+834  U+6253  uni6253,  CJK UNIFIED IDEOGRAPH-6253
        '25172' => '835'              , # G+835  U+6254  uni6254,  CJK UNIFIED IDEOGRAPH-6254
        '25176' => '982'              , # G+982  U+6258  uni6258,  CJK UNIFIED IDEOGRAPH-6258
        '25177' => '6130'             , # G+6130  U+6259  uni6259,  CJK UNIFIED IDEOGRAPH-6259
        '25178' => '6132'             , # G+6132  U+625A  uni625A,  CJK UNIFIED IDEOGRAPH-625A
        '25179' => '981'              , # G+981  U+625B  uni625B,  CJK UNIFIED IDEOGRAPH-625B
        '25180' => '6124'             , # G+6124  U+625C  uni625C,  CJK UNIFIED IDEOGRAPH-625C
        '25182' => '6125'             , # G+6125  U+625E  uni625E,  CJK UNIFIED IDEOGRAPH-625E
        '25184' => '6131'             , # G+6131  U+6260  uni6260,  CJK UNIFIED IDEOGRAPH-6260
        '25185' => '6127'             , # G+6127  U+6261  uni6261,  CJK UNIFIED IDEOGRAPH-6261
        '25186' => '6129'             , # G+6129  U+6262  uni6262,  CJK UNIFIED IDEOGRAPH-6262
        '25187' => '980'              , # G+980  U+6263  uni6263,  CJK UNIFIED IDEOGRAPH-6263
        '25188' => '6126'             , # G+6126  U+6264  uni6264,  CJK UNIFIED IDEOGRAPH-6264
        '25189' => '6133'             , # G+6133  U+6265  uni6265,  CJK UNIFIED IDEOGRAPH-6265
        '25190' => '6128'             , # G+6128  U+6266  uni6266,  CJK UNIFIED IDEOGRAPH-6266
        '25192' => '16149'            , # G+16149  U+6268  uni6268,  CJK UNIFIED IDEOGRAPH-6268
        '25197' => '1193'             , # G+1193  U+626D  uni626D,  CJK UNIFIED IDEOGRAPH-626D
        '25198' => '1202'             , # G+1202  U+626E  uni626E,  CJK UNIFIED IDEOGRAPH-626E
        '25199' => '1200'             , # G+1200  U+626F  uni626F,  CJK UNIFIED IDEOGRAPH-626F
        '25200' => '6295'             , # G+6295  U+6270  uni6270,  CJK UNIFIED IDEOGRAPH-6270
        '25201' => '6292'             , # G+6292  U+6271  uni6271,  CJK UNIFIED IDEOGRAPH-6271
        '25202' => '6300'             , # G+6300  U+6272  uni6272,  CJK UNIFIED IDEOGRAPH-6272
        '25203' => '1198'             , # G+1198  U+6273  uni6273,  CJK UNIFIED IDEOGRAPH-6273
        '25204' => '6301'             , # G+6301  U+6274  uni6274,  CJK UNIFIED IDEOGRAPH-6274
        '25206' => '1191'             , # G+1191  U+6276  uni6276,  CJK UNIFIED IDEOGRAPH-6276
        '25207' => '6298'             , # G+6298  U+6277  uni6277,  CJK UNIFIED IDEOGRAPH-6277
        '25209' => '1197'             , # G+1197  U+6279  uni6279,  CJK UNIFIED IDEOGRAPH-6279
        '25210' => '6294'             , # G+6294  U+627A  uni627A,  CJK UNIFIED IDEOGRAPH-627A
        '25211' => '6293'             , # G+6293  U+627B  uni627B,  CJK UNIFIED IDEOGRAPH-627B
        '25212' => '1195'             , # G+1195  U+627C  uni627C,  CJK UNIFIED IDEOGRAPH-627C
        '25213' => '6299'             , # G+6299  U+627D  uni627D,  CJK UNIFIED IDEOGRAPH-627D
        '25214' => '1196'             , # G+1196  U+627E  uni627E,  CJK UNIFIED IDEOGRAPH-627E
        '25215' => '1493'             , # G+1493  U+627F  uni627F,  CJK UNIFIED IDEOGRAPH-627F
        '25216' => '1190'             , # G+1190  U+6280  uni6280,  CJK UNIFIED IDEOGRAPH-6280
        '25217' => '6296'             , # G+6296  U+6281  uni6281,  CJK UNIFIED IDEOGRAPH-6281
        '25218' => '16262'            , # G+16262  U+6282  uni6282,  CJK UNIFIED IDEOGRAPH-6282
        '25219' => '6286'             , # G+6286  U+6283  uni6283,  CJK UNIFIED IDEOGRAPH-6283
        '25220' => '1187'             , # G+1187  U+6284  uni6284,  CJK UNIFIED IDEOGRAPH-6284
        '25221' => '16208'            , # G+16208  U+6285  uni6285,  CJK UNIFIED IDEOGRAPH-6285
        '25222' => '1206'             , # G+1206  U+6286  uni6286,  CJK UNIFIED IDEOGRAPH-6286
        '25223' => '6291'             , # G+6291  U+6287  uni6287,  CJK UNIFIED IDEOGRAPH-6287
        '25224' => '6297'             , # G+6297  U+6288  uni6288,  CJK UNIFIED IDEOGRAPH-6288
        '25225' => '1192'             , # G+1192  U+6289  uni6289,  CJK UNIFIED IDEOGRAPH-6289
        '25226' => '1194'             , # G+1194  U+628A  uni628A,  CJK UNIFIED IDEOGRAPH-628A
        '25228' => '6287'             , # G+6287  U+628C  uni628C,  CJK UNIFIED IDEOGRAPH-628C
        '25230' => '6288'             , # G+6288  U+628E  uni628E,  CJK UNIFIED IDEOGRAPH-628E
        '25231' => '6289'             , # G+6289  U+628F  uni628F,  CJK UNIFIED IDEOGRAPH-628F
        '25232' => '17344'            , # G+17344  U+6290  uni6290,  CJK UNIFIED IDEOGRAPH-6290
        '25233' => '1205'             , # G+1205  U+6291  uni6291,  CJK UNIFIED IDEOGRAPH-6291
        '25234' => '1199'             , # G+1199  U+6292  uni6292,  CJK UNIFIED IDEOGRAPH-6292
        '25235' => '1204'             , # G+1204  U+6293  uni6293,  CJK UNIFIED IDEOGRAPH-6293
        '25236' => '6290'             , # G+6290  U+6294  uni6294,  CJK UNIFIED IDEOGRAPH-6294
        '25237' => '1203'             , # G+1203  U+6295  uni6295,  CJK UNIFIED IDEOGRAPH-6295
        '25238' => '1189'             , # G+1189  U+6296  uni6296,  CJK UNIFIED IDEOGRAPH-6296
        '25239' => '1188'             , # G+1188  U+6297  uni6297,  CJK UNIFIED IDEOGRAPH-6297
        '25240' => '1201'             , # G+1201  U+6298  uni6298,  CJK UNIFIED IDEOGRAPH-6298
        '25245' => '16022'            , # G+16022  U+629D  uni629D,  CJK UNIFIED IDEOGRAPH-629D
        '25252' => '14953'            , # G+14953  U+62A4  uni62A4,  CJK UNIFIED IDEOGRAPH-62A4
        '25254' => '16321'            , # G+16321  U+62A6  uni62A6,  CJK UNIFIED IDEOGRAPH-62A6
        '25256' => '1507'             , # G+1507  U+62A8  uni62A8,  CJK UNIFIED IDEOGRAPH-62A8
        '25257' => '6558'             , # G+6558  U+62A9  uni62A9,  CJK UNIFIED IDEOGRAPH-62A9
        '25258' => '6551'             , # G+6551  U+62AA  uni62AA,  CJK UNIFIED IDEOGRAPH-62AA
        '25259' => '1502'             , # G+1502  U+62AB  uni62AB,  CJK UNIFIED IDEOGRAPH-62AB
        '25260' => '1521'             , # G+1521  U+62AC  uni62AC,  CJK UNIFIED IDEOGRAPH-62AC
        '25261' => '6547'             , # G+6547  U+62AD  uni62AD,  CJK UNIFIED IDEOGRAPH-62AD
        '25262' => '6554'             , # G+6554  U+62AE  uni62AE,  CJK UNIFIED IDEOGRAPH-62AE
        '25263' => '6556'             , # G+6556  U+62AF  uni62AF,  CJK UNIFIED IDEOGRAPH-62AF
        '25264' => '6559'             , # G+6559  U+62B0  uni62B0,  CJK UNIFIED IDEOGRAPH-62B0
        '25265' => '1516'             , # G+1516  U+62B1  uni62B1,  CJK UNIFIED IDEOGRAPH-62B1
        '25267' => '6555'             , # G+6555  U+62B3  uni62B3,  CJK UNIFIED IDEOGRAPH-62B3
        '25268' => '6548'             , # G+6548  U+62B4  uni62B4,  CJK UNIFIED IDEOGRAPH-62B4
        '25269' => '1514'             , # G+1514  U+62B5  uni62B5,  CJK UNIFIED IDEOGRAPH-62B5
        '25270' => '6552'             , # G+6552  U+62B6  uni62B6,  CJK UNIFIED IDEOGRAPH-62B6
        '25272' => '6560'             , # G+6560  U+62B8  uni62B8,  CJK UNIFIED IDEOGRAPH-62B8
        '25273' => '1499'             , # G+1499  U+62B9  uni62B9,  CJK UNIFIED IDEOGRAPH-62B9
        '25275' => '6557'             , # G+6557  U+62BB  uni62BB,  CJK UNIFIED IDEOGRAPH-62BB
        '25276' => '1509'             , # G+1509  U+62BC  uni62BC,  CJK UNIFIED IDEOGRAPH-62BC
        '25277' => '1508'             , # G+1508  U+62BD  uni62BD,  CJK UNIFIED IDEOGRAPH-62BD
        '25278' => '6550'             , # G+6550  U+62BE  uni62BE,  CJK UNIFIED IDEOGRAPH-62BE
        '25279' => '1497'             , # G+1497  U+62BF  uni62BF,  CJK UNIFIED IDEOGRAPH-62BF
        '25282' => '1498'             , # G+1498  U+62C2  uni62C2,  CJK UNIFIED IDEOGRAPH-62C2
        '25283' => '15759'            , # G+15759  U+62C3  uni62C3,  CJK UNIFIED IDEOGRAPH-62C3
        '25284' => '1496'             , # G+1496  U+62C4  uni62C4,  CJK UNIFIED IDEOGRAPH-62C4
        '25285' => '16778'            , # G+16778  U+62C5  uni62C5,  CJK UNIFIED IDEOGRAPH-62C5
        '25286' => '1520'             , # G+1520  U+62C6  uni62C6,  CJK UNIFIED IDEOGRAPH-62C6
        '25287' => '1512'             , # G+1512  U+62C7  uni62C7,  CJK UNIFIED IDEOGRAPH-62C7
        '25288' => '1506'             , # G+1506  U+62C8  uni62C8,  CJK UNIFIED IDEOGRAPH-62C8
        '25289' => '1494'             , # G+1494  U+62C9  uni62C9,  CJK UNIFIED IDEOGRAPH-62C9
        '25290' => '6553'             , # G+6553  U+62CA  uni62CA,  CJK UNIFIED IDEOGRAPH-62CA
        '25291' => '1505'             , # G+1505  U+62CB  uni62CB,  CJK UNIFIED IDEOGRAPH-62CB
        '25292' => '1495'             , # G+1495  U+62CC  uni62CC,  CJK UNIFIED IDEOGRAPH-62CC
        '25293' => '1513'             , # G+1513  U+62CD  uni62CD,  CJK UNIFIED IDEOGRAPH-62CD
        '25294' => '1522'             , # G+1522  U+62CE  uni62CE,  CJK UNIFIED IDEOGRAPH-62CE
        '25295' => '6894'             , # G+6894  U+62CF  uni62CF,  CJK UNIFIED IDEOGRAPH-62CF
        '25296' => '1510'             , # G+1510  U+62D0  uni62D0,  CJK UNIFIED IDEOGRAPH-62D0
        '25297' => '6549'             , # G+6549  U+62D1  uni62D1,  CJK UNIFIED IDEOGRAPH-62D1
        '25298' => '1500'             , # G+1500  U+62D2  uni62D2,  CJK UNIFIED IDEOGRAPH-62D2
        '25299' => '1503'             , # G+1503  U+62D3  uni62D3,  CJK UNIFIED IDEOGRAPH-62D3
        '25300' => '1504'             , # G+1504  U+62D4  uni62D4,  CJK UNIFIED IDEOGRAPH-62D4
        '25301' => '16780'            , # G+16780  U+62D5  uni62D5,  CJK UNIFIED IDEOGRAPH-62D5
        '25302' => '1518'             , # G+1518  U+62D6  uni62D6,  CJK UNIFIED IDEOGRAPH-62D6
        '25303' => '1519'             , # G+1519  U+62D7  uni62D7,  CJK UNIFIED IDEOGRAPH-62D7
        '25304' => '1517'             , # G+1517  U+62D8  uni62D8,  CJK UNIFIED IDEOGRAPH-62D8
        '25305' => '1511'             , # G+1511  U+62D9  uni62D9,  CJK UNIFIED IDEOGRAPH-62D9
        '25306' => '1515'             , # G+1515  U+62DA  uni62DA,  CJK UNIFIED IDEOGRAPH-62DA
        '25307' => '1501'             , # G+1501  U+62DB  uni62DB,  CJK UNIFIED IDEOGRAPH-62DB
        '25308' => '1840'             , # G+1840  U+62DC  uni62DC,  CJK UNIFIED IDEOGRAPH-62DC
        '25311' => '16412'            , # G+16412  U+62DF  uni62DF,  CJK UNIFIED IDEOGRAPH-62DF
        '25317' => '17981'            , # G+17981  U+62E5  uni62E5,  CJK UNIFIED IDEOGRAPH-62E5
        '25323' => '6900'             , # G+6900  U+62EB  uni62EB,  CJK UNIFIED IDEOGRAPH-62EB
        '25324' => '1852'             , # G+1852  U+62EC  uni62EC,  CJK UNIFIED IDEOGRAPH-62EC
        '25325' => '1844'             , # G+1844  U+62ED  uni62ED,  CJK UNIFIED IDEOGRAPH-62ED
        '25326' => '1846'             , # G+1846  U+62EE  uni62EE,  CJK UNIFIED IDEOGRAPH-62EE
        '25327' => '1851'             , # G+1851  U+62EF  uni62EF,  CJK UNIFIED IDEOGRAPH-62EF
        '25328' => '6912'             , # G+6912  U+62F0  uni62F0,  CJK UNIFIED IDEOGRAPH-62F0
        '25329' => '1849'             , # G+1849  U+62F1  uni62F1,  CJK UNIFIED IDEOGRAPH-62F1
        '25330' => '7330'             , # G+7330  U+62F2  uni62F2,  CJK UNIFIED IDEOGRAPH-62F2
        '25331' => '2243'             , # G+2243  U+62F3  uni62F3,  CJK UNIFIED IDEOGRAPH-62F3
        '25332' => '1854'             , # G+1854  U+62F4  uni62F4,  CJK UNIFIED IDEOGRAPH-62F4
        '25333' => '6897'             , # G+6897  U+62F5  uni62F5,  CJK UNIFIED IDEOGRAPH-62F5
        '25334' => '6905'             , # G+6905  U+62F6  uni62F6,  CJK UNIFIED IDEOGRAPH-62F6
        '25335' => '1850'             , # G+1850  U+62F7  uni62F7,  CJK UNIFIED IDEOGRAPH-62F7
        '25336' => '6904'             , # G+6904  U+62F8  uni62F8,  CJK UNIFIED IDEOGRAPH-62F8
        '25337' => '6901'             , # G+6901  U+62F9  uni62F9,  CJK UNIFIED IDEOGRAPH-62F9
        '25338' => '6909'             , # G+6909  U+62FA  uni62FA,  CJK UNIFIED IDEOGRAPH-62FA
        '25339' => '6911'             , # G+6911  U+62FB  uni62FB,  CJK UNIFIED IDEOGRAPH-62FB
        '25340' => '1843'             , # G+1843  U+62FC  uni62FC,  CJK UNIFIED IDEOGRAPH-62FC
        '25341' => '1847'             , # G+1847  U+62FD  uni62FD,  CJK UNIFIED IDEOGRAPH-62FD
        '25342' => '1853'             , # G+1853  U+62FE  uni62FE,  CJK UNIFIED IDEOGRAPH-62FE
        '25343' => '2245'             , # G+2245  U+62FF  uni62FF,  CJK UNIFIED IDEOGRAPH-62FF
        '25344' => '6906'             , # G+6906  U+6300  uni6300,  CJK UNIFIED IDEOGRAPH-6300
        '25345' => '1845'             , # G+1845  U+6301  uni6301,  CJK UNIFIED IDEOGRAPH-6301
        '25346' => '1856'             , # G+1856  U+6302  uni6302,  CJK UNIFIED IDEOGRAPH-6302
        '25347' => '6899'             , # G+6899  U+6303  uni6303,  CJK UNIFIED IDEOGRAPH-6303
        '25351' => '1848'             , # G+1848  U+6307  uni6307,  CJK UNIFIED IDEOGRAPH-6307
        '25352' => '2244'             , # G+2244  U+6308  uni6308,  CJK UNIFIED IDEOGRAPH-6308
        '25353' => '1842'             , # G+1842  U+6309  uni6309,  CJK UNIFIED IDEOGRAPH-6309
        '25355' => '6896'             , # G+6896  U+630B  uni630B,  CJK UNIFIED IDEOGRAPH-630B
        '25356' => '6903'             , # G+6903  U+630C  uni630C,  CJK UNIFIED IDEOGRAPH-630C
        '25357' => '6895'             , # G+6895  U+630D  uni630D,  CJK UNIFIED IDEOGRAPH-630D
        '25358' => '6898'             , # G+6898  U+630E  uni630E,  CJK UNIFIED IDEOGRAPH-630E
        '25359' => '6902'             , # G+6902  U+630F  uni630F,  CJK UNIFIED IDEOGRAPH-630F
        '25360' => '7331'             , # G+7331  U+6310  uni6310,  CJK UNIFIED IDEOGRAPH-6310
        '25361' => '1855'             , # G+1855  U+6311  uni6311,  CJK UNIFIED IDEOGRAPH-6311
        '25363' => '6907'             , # G+6907  U+6313  uni6313,  CJK UNIFIED IDEOGRAPH-6313
        '25364' => '6908'             , # G+6908  U+6314  uni6314,  CJK UNIFIED IDEOGRAPH-6314
        '25365' => '6910'             , # G+6910  U+6315  uni6315,  CJK UNIFIED IDEOGRAPH-6315
        '25366' => '1841'             , # G+1841  U+6316  uni6316,  CJK UNIFIED IDEOGRAPH-6316
        '25368' => '17345'            , # G+17345  U+6318  uni6318,  CJK UNIFIED IDEOGRAPH-6318
        '25384' => '2259'             , # G+2259  U+6328  uni6328,  CJK UNIFIED IDEOGRAPH-6328
        '25385' => '7343'             , # G+7343  U+6329  uni6329,  CJK UNIFIED IDEOGRAPH-6329
        '25386' => '2257'             , # G+2257  U+632A  uni632A,  CJK UNIFIED IDEOGRAPH-632A
        '25387' => '2258'             , # G+2258  U+632B  uni632B,  CJK UNIFIED IDEOGRAPH-632B
        '25388' => '7333'             , # G+7333  U+632C  uni632C,  CJK UNIFIED IDEOGRAPH-632C
        '25389' => '7349'             , # G+7349  U+632D  uni632D,  CJK UNIFIED IDEOGRAPH-632D
        '25390' => '16093'            , # G+16093  U+632E  uni632E,  CJK UNIFIED IDEOGRAPH-632E
        '25391' => '2248'             , # G+2248  U+632F  uni632F,  CJK UNIFIED IDEOGRAPH-632F
        '25393' => '14949'            , # G+14949  U+6331  uni6331,  CJK UNIFIED IDEOGRAPH-6331
        '25394' => '7917'             , # G+7917  U+6332  uni6332,  CJK UNIFIED IDEOGRAPH-6332
        '25395' => '7351'             , # G+7351  U+6333  uni6333,  CJK UNIFIED IDEOGRAPH-6333
        '25396' => '7345'             , # G+7345  U+6334  uni6334,  CJK UNIFIED IDEOGRAPH-6334
        '25397' => '16150'            , # G+16150  U+6335  uni6335,  CJK UNIFIED IDEOGRAPH-6335
        '25398' => '7336'             , # G+7336  U+6336  uni6336,  CJK UNIFIED IDEOGRAPH-6336
        '25399' => '14947'            , # G+14947  U+6337  uni6337,  CJK UNIFIED IDEOGRAPH-6337
        '25400' => '7354'             , # G+7354  U+6338  uni6338,  CJK UNIFIED IDEOGRAPH-6338
        '25401' => '7339'             , # G+7339  U+6339  uni6339,  CJK UNIFIED IDEOGRAPH-6339
        '25402' => '2254'             , # G+2254  U+633A  uni633A,  CJK UNIFIED IDEOGRAPH-633A
        '25403' => '7940'             , # G+7940  U+633B  uni633B,  CJK UNIFIED IDEOGRAPH-633B
        '25404' => '7342'             , # G+7342  U+633C  uni633C,  CJK UNIFIED IDEOGRAPH-633C
        '25405' => '2256'             , # G+2256  U+633D  uni633D,  CJK UNIFIED IDEOGRAPH-633D
        '25406' => '2247'             , # G+2247  U+633E  uni633E,  CJK UNIFIED IDEOGRAPH-633E
        '25408' => '7356'             , # G+7356  U+6340  uni6340,  CJK UNIFIED IDEOGRAPH-6340
        '25409' => '7344'             , # G+7344  U+6341  uni6341,  CJK UNIFIED IDEOGRAPH-6341
        '25410' => '2250'             , # G+2250  U+6342  uni6342,  CJK UNIFIED IDEOGRAPH-6342
        '25411' => '7337'             , # G+7337  U+6343  uni6343,  CJK UNIFIED IDEOGRAPH-6343
        '25412' => '7334'             , # G+7334  U+6344  uni6344,  CJK UNIFIED IDEOGRAPH-6344
        '25413' => '7335'             , # G+7335  U+6345  uni6345,  CJK UNIFIED IDEOGRAPH-6345
        '25414' => '2251'             , # G+2251  U+6346  uni6346,  CJK UNIFIED IDEOGRAPH-6346
        '25415' => '7350'             , # G+7350  U+6347  uni6347,  CJK UNIFIED IDEOGRAPH-6347
        '25416' => '7357'             , # G+7357  U+6348  uni6348,  CJK UNIFIED IDEOGRAPH-6348
        '25417' => '2253'             , # G+2253  U+6349  uni6349,  CJK UNIFIED IDEOGRAPH-6349
        '25418' => '7341'             , # G+7341  U+634A  uni634A,  CJK UNIFIED IDEOGRAPH-634A
        '25419' => '7340'             , # G+7340  U+634B  uni634B,  CJK UNIFIED IDEOGRAPH-634B
        '25420' => '2261'             , # G+2261  U+634C  uni634C,  CJK UNIFIED IDEOGRAPH-634C
        '25421' => '2260'             , # G+2260  U+634D  uni634D,  CJK UNIFIED IDEOGRAPH-634D
        '25422' => '2246'             , # G+2246  U+634E  uni634E,  CJK UNIFIED IDEOGRAPH-634E
        '25423' => '2252'             , # G+2252  U+634F  uni634F,  CJK UNIFIED IDEOGRAPH-634F
        '25424' => '2255'             , # G+2255  U+6350  uni6350,  CJK UNIFIED IDEOGRAPH-6350
        '25425' => '7353'             , # G+7353  U+6351  uni6351,  CJK UNIFIED IDEOGRAPH-6351
        '25428' => '7347'             , # G+7347  U+6354  uni6354,  CJK UNIFIED IDEOGRAPH-6354
        '25429' => '2249'             , # G+2249  U+6355  uni6355,  CJK UNIFIED IDEOGRAPH-6355
        '25430' => '7332'             , # G+7332  U+6356  uni6356,  CJK UNIFIED IDEOGRAPH-6356
        '25431' => '7355'             , # G+7355  U+6357  uni6357,  CJK UNIFIED IDEOGRAPH-6357
        '25432' => '7346'             , # G+7346  U+6358  uni6358,  CJK UNIFIED IDEOGRAPH-6358
        '25433' => '7348'             , # G+7348  U+6359  uni6359,  CJK UNIFIED IDEOGRAPH-6359
        '25434' => '7352'             , # G+7352  U+635A  uni635A,  CJK UNIFIED IDEOGRAPH-635A
        '25444' => '16327'            , # G+16327  U+6364  uni6364,  CJK UNIFIED IDEOGRAPH-6364
        '25445' => '7918'             , # G+7918  U+6365  uni6365,  CJK UNIFIED IDEOGRAPH-6365
        '25447' => '2721'             , # G+2721  U+6367  uni6367,  CJK UNIFIED IDEOGRAPH-6367
        '25448' => '2741'             , # G+2741  U+6368  uni6368,  CJK UNIFIED IDEOGRAPH-6368
        '25449' => '2740'             , # G+2740  U+6369  uni6369,  CJK UNIFIED IDEOGRAPH-6369
        '25451' => '2729'             , # G+2729  U+636B  uni636B,  CJK UNIFIED IDEOGRAPH-636B
        '25452' => '16782'            , # G+16782  U+636C  uni636C,  CJK UNIFIED IDEOGRAPH-636C
        '25453' => '7936'             , # G+7936  U+636D  uni636D,  CJK UNIFIED IDEOGRAPH-636D
        '25454' => '7932'             , # G+7932  U+636E  uni636E,  CJK UNIFIED IDEOGRAPH-636E
        '25455' => '7929'             , # G+7929  U+636F  uni636F,  CJK UNIFIED IDEOGRAPH-636F
        '25456' => '7947'             , # G+7947  U+6370  uni6370,  CJK UNIFIED IDEOGRAPH-6370
        '25457' => '2724'             , # G+2724  U+6371  uni6371,  CJK UNIFIED IDEOGRAPH-6371
        '25458' => '2716'             , # G+2716  U+6372  uni6372,  CJK UNIFIED IDEOGRAPH-6372
        '25461' => '7934'             , # G+7934  U+6375  uni6375,  CJK UNIFIED IDEOGRAPH-6375
        '25462' => '3177'             , # G+3177  U+6376  uni6376,  CJK UNIFIED IDEOGRAPH-6376
        '25463' => '2720'             , # G+2720  U+6377  uni6377,  CJK UNIFIED IDEOGRAPH-6377
        '25464' => '7942'             , # G+7942  U+6378  uni6378,  CJK UNIFIED IDEOGRAPH-6378
        '25465' => '17255'            , # G+17255  U+6379  uni6379,  CJK UNIFIED IDEOGRAPH-6379
        '25466' => '2742'             , # G+2742  U+637A  uni637A,  CJK UNIFIED IDEOGRAPH-637A
        '25467' => '2739'             , # G+2739  U+637B  uni637B,  CJK UNIFIED IDEOGRAPH-637B
        '25468' => '7938'             , # G+7938  U+637C  uni637C,  CJK UNIFIED IDEOGRAPH-637C
        '25469' => '7921'             , # G+7921  U+637D  uni637D,  CJK UNIFIED IDEOGRAPH-637D
        '25471' => '16203'            , # G+16203  U+637F  uni637F,  CJK UNIFIED IDEOGRAPH-637F
        '25472' => '2738'             , # G+2738  U+6380  uni6380,  CJK UNIFIED IDEOGRAPH-6380
        '25473' => '7944'             , # G+7944  U+6381  uni6381,  CJK UNIFIED IDEOGRAPH-6381
        '25474' => '7920'             , # G+7920  U+6382  uni6382,  CJK UNIFIED IDEOGRAPH-6382
        '25475' => '2727'             , # G+2727  U+6383  uni6383,  CJK UNIFIED IDEOGRAPH-6383
        '25476' => '2731'             , # G+2731  U+6384  uni6384,  CJK UNIFIED IDEOGRAPH-6384
        '25477' => '7943'             , # G+7943  U+6385  uni6385,  CJK UNIFIED IDEOGRAPH-6385
        '25479' => '7930'             , # G+7930  U+6387  uni6387,  CJK UNIFIED IDEOGRAPH-6387
        '25480' => '2732'             , # G+2732  U+6388  uni6388,  CJK UNIFIED IDEOGRAPH-6388
        '25481' => '2726'             , # G+2726  U+6389  uni6389,  CJK UNIFIED IDEOGRAPH-6389
        '25482' => '7919'             , # G+7919  U+638A  uni638A,  CJK UNIFIED IDEOGRAPH-638A
        '25483' => '16776'            , # G+16776  U+638B  uni638B,  CJK UNIFIED IDEOGRAPH-638B
        '25484' => '3163'             , # G+3163  U+638C  uni638C,  CJK UNIFIED IDEOGRAPH-638C
        '25485' => '7946'             , # G+7946  U+638D  uni638D,  CJK UNIFIED IDEOGRAPH-638D
        '25486' => '7928'             , # G+7928  U+638E  uni638E,  CJK UNIFIED IDEOGRAPH-638E
        '25487' => '2737'             , # G+2737  U+638F  uni638F,  CJK UNIFIED IDEOGRAPH-638F
        '25488' => '7931'             , # G+7931  U+6390  uni6390,  CJK UNIFIED IDEOGRAPH-6390
        '25489' => '7945'             , # G+7945  U+6391  uni6391,  CJK UNIFIED IDEOGRAPH-6391
        '25490' => '2736'             , # G+2736  U+6392  uni6392,  CJK UNIFIED IDEOGRAPH-6392
        '25492' => '8524'             , # G+8524  U+6394  uni6394,  CJK UNIFIED IDEOGRAPH-6394
        '25494' => '2717'             , # G+2717  U+6396  uni6396,  CJK UNIFIED IDEOGRAPH-6396
        '25495' => '7926'             , # G+7926  U+6397  uni6397,  CJK UNIFIED IDEOGRAPH-6397
        '25496' => '2722'             , # G+2722  U+6398  uni6398,  CJK UNIFIED IDEOGRAPH-6398
        '25497' => '2733'             , # G+2733  U+6399  uni6399,  CJK UNIFIED IDEOGRAPH-6399
        '25499' => '2728'             , # G+2728  U+639B  uni639B,  CJK UNIFIED IDEOGRAPH-639B
        '25500' => '7935'             , # G+7935  U+639C  uni639C,  CJK UNIFIED IDEOGRAPH-639C
        '25501' => '7925'             , # G+7925  U+639D  uni639D,  CJK UNIFIED IDEOGRAPH-639D
        '25502' => '7923'             , # G+7923  U+639E  uni639E,  CJK UNIFIED IDEOGRAPH-639E
        '25503' => '7941'             , # G+7941  U+639F  uni639F,  CJK UNIFIED IDEOGRAPH-639F
        '25504' => '2714'             , # G+2714  U+63A0  uni63A0,  CJK UNIFIED IDEOGRAPH-63A0
        '25505' => '2734'             , # G+2734  U+63A1  uni63A1,  CJK UNIFIED IDEOGRAPH-63A1
        '25506' => '2718'             , # G+2718  U+63A2  uni63A2,  CJK UNIFIED IDEOGRAPH-63A2
        '25507' => '3162'             , # G+3162  U+63A3  uni63A3,  CJK UNIFIED IDEOGRAPH-63A3
        '25508' => '7939'             , # G+7939  U+63A4  uni63A4,  CJK UNIFIED IDEOGRAPH-63A4
        '25509' => '2719'             , # G+2719  U+63A5  uni63A5,  CJK UNIFIED IDEOGRAPH-63A5
        '25511' => '2715'             , # G+2715  U+63A7  uni63A7,  CJK UNIFIED IDEOGRAPH-63A7
        '25512' => '2730'             , # G+2730  U+63A8  uni63A8,  CJK UNIFIED IDEOGRAPH-63A8
        '25513' => '2725'             , # G+2725  U+63A9  uni63A9,  CJK UNIFIED IDEOGRAPH-63A9
        '25514' => '2723'             , # G+2723  U+63AA  uni63AA,  CJK UNIFIED IDEOGRAPH-63AA
        '25515' => '7927'             , # G+7927  U+63AB  uni63AB,  CJK UNIFIED IDEOGRAPH-63AB
        '25516' => '2735'             , # G+2735  U+63AC  uni63AC,  CJK UNIFIED IDEOGRAPH-63AC
        '25517' => '7924'             , # G+7924  U+63AD  uni63AD,  CJK UNIFIED IDEOGRAPH-63AD
        '25518' => '7937'             , # G+7937  U+63AE  uni63AE,  CJK UNIFIED IDEOGRAPH-63AE
        '25519' => '7933'             , # G+7933  U+63AF  uni63AF,  CJK UNIFIED IDEOGRAPH-63AF
        '25520' => '8526'             , # G+8526  U+63B0  uni63B0,  CJK UNIFIED IDEOGRAPH-63B0
        '25521' => '8525'             , # G+8525  U+63B1  uni63B1,  CJK UNIFIED IDEOGRAPH-63B1
        '25529' => '16029'            , # G+16029  U+63B9  uni63B9,  CJK UNIFIED IDEOGRAPH-63B9
        '25533' => '7922'             , # G+7922  U+63BD  uni63BD,  CJK UNIFIED IDEOGRAPH-63BD
        '25534' => '8542'             , # G+8542  U+63BE  uni63BE,  CJK UNIFIED IDEOGRAPH-63BE
        '25536' => '3165'             , # G+3165  U+63C0  uni63C0,  CJK UNIFIED IDEOGRAPH-63C0
        '25537' => '18088'            , # G+18088  U+63C1  uni63C1,  CJK UNIFIED IDEOGRAPH-63C1
        '25538' => '8548'             , # G+8548  U+63C2  uni63C2,  CJK UNIFIED IDEOGRAPH-63C2
        '25539' => '8531'             , # G+8531  U+63C3  uni63C3,  CJK UNIFIED IDEOGRAPH-63C3
        '25540' => '8545'             , # G+8545  U+63C4  uni63C4,  CJK UNIFIED IDEOGRAPH-63C4
        '25541' => '9190'             , # G+9190  U+63C5  uni63C5,  CJK UNIFIED IDEOGRAPH-63C5
        '25542' => '3168'             , # G+3168  U+63C6  uni63C6,  CJK UNIFIED IDEOGRAPH-63C6
        '25543' => '8549'             , # G+8549  U+63C7  uni63C7,  CJK UNIFIED IDEOGRAPH-63C7
        '25544' => '8552'             , # G+8552  U+63C8  uni63C8,  CJK UNIFIED IDEOGRAPH-63C8
        '25545' => '3167'             , # G+3167  U+63C9  uni63C9,  CJK UNIFIED IDEOGRAPH-63C9
        '25546' => '8534'             , # G+8534  U+63CA  uni63CA,  CJK UNIFIED IDEOGRAPH-63CA
        '25547' => '8551'             , # G+8551  U+63CB  uni63CB,  CJK UNIFIED IDEOGRAPH-63CB
        '25548' => '8550'             , # G+8550  U+63CC  uni63CC,  CJK UNIFIED IDEOGRAPH-63CC
        '25549' => '3169'             , # G+3169  U+63CD  uni63CD,  CJK UNIFIED IDEOGRAPH-63CD
        '25550' => '8527'             , # G+8527  U+63CE  uni63CE,  CJK UNIFIED IDEOGRAPH-63CE
        '25551' => '3164'             , # G+3164  U+63CF  uni63CF,  CJK UNIFIED IDEOGRAPH-63CF
        '25552' => '3172'             , # G+3172  U+63D0  uni63D0,  CJK UNIFIED IDEOGRAPH-63D0
        '25553' => '14950'            , # G+14950  U+63D1  uni63D1,  CJK UNIFIED IDEOGRAPH-63D1
        '25554' => '3170'             , # G+3170  U+63D2  uni63D2,  CJK UNIFIED IDEOGRAPH-63D2
        '25555' => '8547'             , # G+8547  U+63D3  uni63D3,  CJK UNIFIED IDEOGRAPH-63D3
        '25557' => '8537'             , # G+8537  U+63D5  uni63D5,  CJK UNIFIED IDEOGRAPH-63D5
        '25558' => '3174'             , # G+3174  U+63D6  uni63D6,  CJK UNIFIED IDEOGRAPH-63D6
        '25559' => '8554'             , # G+8554  U+63D7  uni63D7,  CJK UNIFIED IDEOGRAPH-63D7
        '25560' => '8546'             , # G+8546  U+63D8  uni63D8,  CJK UNIFIED IDEOGRAPH-63D8
        '25561' => '8555'             , # G+8555  U+63D9  uni63D9,  CJK UNIFIED IDEOGRAPH-63D9
        '25562' => '3182'             , # G+3182  U+63DA  uni63DA,  CJK UNIFIED IDEOGRAPH-63DA
        '25563' => '3180'             , # G+3180  U+63DB  uni63DB,  CJK UNIFIED IDEOGRAPH-63DB
        '25564' => '8544'             , # G+8544  U+63DC  uni63DC,  CJK UNIFIED IDEOGRAPH-63DC
        '25565' => '8543'             , # G+8543  U+63DD  uni63DD,  CJK UNIFIED IDEOGRAPH-63DD
        '25566' => '15968'            , # G+15968  U+63DE  uni63DE,  CJK UNIFIED IDEOGRAPH-63DE
        '25567' => '8541'             , # G+8541  U+63DF  uni63DF,  CJK UNIFIED IDEOGRAPH-63DF
        '25568' => '8535'             , # G+8535  U+63E0  uni63E0,  CJK UNIFIED IDEOGRAPH-63E0
        '25569' => '3173'             , # G+3173  U+63E1  uni63E1,  CJK UNIFIED IDEOGRAPH-63E1
        '25570' => '17985'            , # G+17985  U+63E2  uni63E2,  CJK UNIFIED IDEOGRAPH-63E2
        '25571' => '3171'             , # G+3171  U+63E3  uni63E3,  CJK UNIFIED IDEOGRAPH-63E3
        '25572' => '7338'             , # G+7338  U+63E4  uni63E4,  CJK UNIFIED IDEOGRAPH-63E4
        '25573' => '8528'             , # G+8528  U+63E5  uni63E5,  CJK UNIFIED IDEOGRAPH-63E5
        '25574' => '18591'            , # G+18591  U+63E6  uni63E6,  CJK UNIFIED IDEOGRAPH-63E6
        '25575' => '9220'             , # G+9220  U+63E7  uni63E7,  CJK UNIFIED IDEOGRAPH-63E7
        '25576' => '8529'             , # G+8529  U+63E8  uni63E8,  CJK UNIFIED IDEOGRAPH-63E8
        '25577' => '3166'             , # G+3166  U+63E9  uni63E9,  CJK UNIFIED IDEOGRAPH-63E9
        '25578' => '3179'             , # G+3179  U+63EA  uni63EA,  CJK UNIFIED IDEOGRAPH-63EA
        '25579' => '9192'             , # G+9192  U+63EB  uni63EB,  CJK UNIFIED IDEOGRAPH-63EB
        '25581' => '3175'             , # G+3175  U+63ED  uni63ED,  CJK UNIFIED IDEOGRAPH-63ED
        '25582' => '3176'             , # G+3176  U+63EE  uni63EE,  CJK UNIFIED IDEOGRAPH-63EE
        '25583' => '8530'             , # G+8530  U+63EF  uni63EF,  CJK UNIFIED IDEOGRAPH-63EF
        '25584' => '8553'             , # G+8553  U+63F0  uni63F0,  CJK UNIFIED IDEOGRAPH-63F0
        '25585' => '9191'             , # G+9191  U+63F1  uni63F1,  CJK UNIFIED IDEOGRAPH-63F1
        '25586' => '8538'             , # G+8538  U+63F2  uni63F2,  CJK UNIFIED IDEOGRAPH-63F2
        '25587' => '8533'             , # G+8533  U+63F3  uni63F3,  CJK UNIFIED IDEOGRAPH-63F3
        '25588' => '3178'             , # G+3178  U+63F4  uni63F4,  CJK UNIFIED IDEOGRAPH-63F4
        '25589' => '8539'             , # G+8539  U+63F5  uni63F5,  CJK UNIFIED IDEOGRAPH-63F5
        '25590' => '8536'             , # G+8536  U+63F6  uni63F6,  CJK UNIFIED IDEOGRAPH-63F6
        '25592' => '16786'            , # G+16786  U+63F8  uni63F8,  CJK UNIFIED IDEOGRAPH-63F8
        '25593' => '3183'             , # G+3183  U+63F9  uni63F9,  CJK UNIFIED IDEOGRAPH-63F9
        '25595' => '17986'            , # G+17986  U+63FB  uni63FB,  CJK UNIFIED IDEOGRAPH-63FB
        '25596' => '16028'            , # G+16028  U+63FC  uni63FC,  CJK UNIFIED IDEOGRAPH-63FC
        '25598' => '16030'            , # G+16030  U+63FE  uni63FE,  CJK UNIFIED IDEOGRAPH-63FE
        '25606' => '3626'             , # G+3626  U+6406  uni6406,  CJK UNIFIED IDEOGRAPH-6406
        '25607' => '17987'            , # G+17987  U+6407  uni6407,  CJK UNIFIED IDEOGRAPH-6407
        '25609' => '9195'             , # G+9195  U+6409  uni6409,  CJK UNIFIED IDEOGRAPH-6409
        '25610' => '9214'             , # G+9214  U+640A  uni640A,  CJK UNIFIED IDEOGRAPH-640A
        '25611' => '9219'             , # G+9219  U+640B  uni640B,  CJK UNIFIED IDEOGRAPH-640B
        '25612' => '9207'             , # G+9207  U+640C  uni640C,  CJK UNIFIED IDEOGRAPH-640C
        '25613' => '3622'             , # G+3622  U+640D  uni640D,  CJK UNIFIED IDEOGRAPH-640D
        '25614' => '9224'             , # G+9224  U+640E  uni640E,  CJK UNIFIED IDEOGRAPH-640E
        '25615' => '3619'             , # G+3619  U+640F  uni640F,  CJK UNIFIED IDEOGRAPH-640F
        '25616' => '9193'             , # G+9193  U+6410  uni6410,  CJK UNIFIED IDEOGRAPH-6410
        '25618' => '9194'             , # G+9194  U+6412  uni6412,  CJK UNIFIED IDEOGRAPH-6412
        '25619' => '3612'             , # G+3612  U+6413  uni6413,  CJK UNIFIED IDEOGRAPH-6413
        '25620' => '3621'             , # G+3621  U+6414  uni6414,  CJK UNIFIED IDEOGRAPH-6414
        '25621' => '9201'             , # G+9201  U+6415  uni6415,  CJK UNIFIED IDEOGRAPH-6415
        '25622' => '3624'             , # G+3624  U+6416  uni6416,  CJK UNIFIED IDEOGRAPH-6416
        '25623' => '3625'             , # G+3625  U+6417  uni6417,  CJK UNIFIED IDEOGRAPH-6417
        '25624' => '9202'             , # G+9202  U+6418  uni6418,  CJK UNIFIED IDEOGRAPH-6418
        '25626' => '9215'             , # G+9215  U+641A  uni641A,  CJK UNIFIED IDEOGRAPH-641A
        '25627' => '9221'             , # G+9221  U+641B  uni641B,  CJK UNIFIED IDEOGRAPH-641B
        '25628' => '3620'             , # G+3620  U+641C  uni641C,  CJK UNIFIED IDEOGRAPH-641C
        '25630' => '3614'             , # G+3614  U+641E  uni641E,  CJK UNIFIED IDEOGRAPH-641E
        '25631' => '9200'             , # G+9200  U+641F  uni641F,  CJK UNIFIED IDEOGRAPH-641F
        '25632' => '9196'             , # G+9196  U+6420  uni6420,  CJK UNIFIED IDEOGRAPH-6420
        '25633' => '9223'             , # G+9223  U+6421  uni6421,  CJK UNIFIED IDEOGRAPH-6421
        '25634' => '9205'             , # G+9205  U+6422  uni6422,  CJK UNIFIED IDEOGRAPH-6422
        '25635' => '9206'             , # G+9206  U+6423  uni6423,  CJK UNIFIED IDEOGRAPH-6423
        '25636' => '9197'             , # G+9197  U+6424  uni6424,  CJK UNIFIED IDEOGRAPH-6424
        '25637' => '9217'             , # G+9217  U+6425  uni6425,  CJK UNIFIED IDEOGRAPH-6425
        '25638' => '9208'             , # G+9208  U+6426  uni6426,  CJK UNIFIED IDEOGRAPH-6426
        '25639' => '9218'             , # G+9218  U+6427  uni6427,  CJK UNIFIED IDEOGRAPH-6427
        '25640' => '9210'             , # G+9210  U+6428  uni6428,  CJK UNIFIED IDEOGRAPH-6428
        '25642' => '3615'             , # G+3615  U+642A  uni642A,  CJK UNIFIED IDEOGRAPH-642A
        '25643' => '9881'             , # G+9881  U+642B  uni642B,  CJK UNIFIED IDEOGRAPH-642B
        '25644' => '3618'             , # G+3618  U+642C  uni642C,  CJK UNIFIED IDEOGRAPH-642C
        '25645' => '3616'             , # G+3616  U+642D  uni642D,  CJK UNIFIED IDEOGRAPH-642D
        '25646' => '9222'             , # G+9222  U+642E  uni642E,  CJK UNIFIED IDEOGRAPH-642E
        '25647' => '9213'             , # G+9213  U+642F  uni642F,  CJK UNIFIED IDEOGRAPH-642F
        '25648' => '9209'             , # G+9209  U+6430  uni6430,  CJK UNIFIED IDEOGRAPH-6430
        '25650' => '17881'            , # G+17881  U+6432  uni6432,  CJK UNIFIED IDEOGRAPH-6432
        '25651' => '9198'             , # G+9198  U+6433  uni6433,  CJK UNIFIED IDEOGRAPH-6433
        '25652' => '4068'             , # G+4068  U+6434  uni6434,  CJK UNIFIED IDEOGRAPH-6434
        '25653' => '9212'             , # G+9212  U+6435  uni6435,  CJK UNIFIED IDEOGRAPH-6435
        '25654' => '3623'             , # G+3623  U+6436  uni6436,  CJK UNIFIED IDEOGRAPH-6436
        '25655' => '9204'             , # G+9204  U+6437  uni6437,  CJK UNIFIED IDEOGRAPH-6437
        '25656' => '16785'            , # G+16785  U+6438  uni6438,  CJK UNIFIED IDEOGRAPH-6438
        '25657' => '9203'             , # G+9203  U+6439  uni6439,  CJK UNIFIED IDEOGRAPH-6439
        '25658' => '16797'            , # G+16797  U+643A  uni643A,  CJK UNIFIED IDEOGRAPH-643A
        '25659' => '14955'            , # G+14955  U+643B  uni643B,  CJK UNIFIED IDEOGRAPH-643B
        '25661' => '3617'             , # G+3617  U+643D  uni643D,  CJK UNIFIED IDEOGRAPH-643D
        '25662' => '3613'             , # G+3613  U+643E  uni643E,  CJK UNIFIED IDEOGRAPH-643E
        '25663' => '9902'             , # G+9902  U+643F  uni643F,  CJK UNIFIED IDEOGRAPH-643F
        '25664' => '9216'             , # G+9216  U+6440  uni6440,  CJK UNIFIED IDEOGRAPH-6440
        '25665' => '9211'             , # G+9211  U+6441  uni6441,  CJK UNIFIED IDEOGRAPH-6441
        '25667' => '9199'             , # G+9199  U+6443  uni6443,  CJK UNIFIED IDEOGRAPH-6443
        '25675' => '9897'             , # G+9897  U+644B  uni644B,  CJK UNIFIED IDEOGRAPH-644B
        '25677' => '9882'             , # G+9882  U+644D  uni644D,  CJK UNIFIED IDEOGRAPH-644D
        '25678' => '9893'             , # G+9893  U+644E  uni644E,  CJK UNIFIED IDEOGRAPH-644E
        '25680' => '9900'             , # G+9900  U+6450  uni6450,  CJK UNIFIED IDEOGRAPH-6450
        '25681' => '4066'             , # G+4066  U+6451  uni6451,  CJK UNIFIED IDEOGRAPH-6451
        '25682' => '3181'             , # G+3181  U+6452  uni6452,  CJK UNIFIED IDEOGRAPH-6452
        '25683' => '9898'             , # G+9898  U+6453  uni6453,  CJK UNIFIED IDEOGRAPH-6453
        '25684' => '4061'             , # G+4061  U+6454  uni6454,  CJK UNIFIED IDEOGRAPH-6454
        '25688' => '4060'             , # G+4060  U+6458  uni6458,  CJK UNIFIED IDEOGRAPH-6458
        '25689' => '9905'             , # G+9905  U+6459  uni6459,  CJK UNIFIED IDEOGRAPH-6459
        '25690' => '17346'            , # G+17346  U+645A  uni645A,  CJK UNIFIED IDEOGRAPH-645A
        '25691' => '9883'             , # G+9883  U+645B  uni645B,  CJK UNIFIED IDEOGRAPH-645B
        '25692' => '9896'             , # G+9896  U+645C  uni645C,  CJK UNIFIED IDEOGRAPH-645C
        '25693' => '9884'             , # G+9884  U+645D  uni645D,  CJK UNIFIED IDEOGRAPH-645D
        '25694' => '9895'             , # G+9895  U+645E  uni645E,  CJK UNIFIED IDEOGRAPH-645E
        '25695' => '4064'             , # G+4064  U+645F  uni645F,  CJK UNIFIED IDEOGRAPH-645F
        '25696' => '9899'             , # G+9899  U+6460  uni6460,  CJK UNIFIED IDEOGRAPH-6460
        '25697' => '8540'             , # G+8540  U+6461  uni6461,  CJK UNIFIED IDEOGRAPH-6461
        '25701' => '9906'             , # G+9906  U+6465  uni6465,  CJK UNIFIED IDEOGRAPH-6465
        '25702' => '9891'             , # G+9891  U+6466  uni6466,  CJK UNIFIED IDEOGRAPH-6466
        '25703' => '4067'             , # G+4067  U+6467  uni6467,  CJK UNIFIED IDEOGRAPH-6467
        '25704' => '10478'            , # G+10478  U+6468  uni6468,  CJK UNIFIED IDEOGRAPH-6468
        '25705' => '4441'             , # G+4441  U+6469  uni6469,  CJK UNIFIED IDEOGRAPH-6469
        '25707' => '9904'             , # G+9904  U+646B  uni646B,  CJK UNIFIED IDEOGRAPH-646B
        '25708' => '9903'             , # G+9903  U+646C  uni646C,  CJK UNIFIED IDEOGRAPH-646C
        '25709' => '4069'             , # G+4069  U+646D  uni646D,  CJK UNIFIED IDEOGRAPH-646D
        '25710' => '10465'            , # G+10465  U+646E  uni646E,  CJK UNIFIED IDEOGRAPH-646E
        '25711' => '4442'             , # G+4442  U+646F  uni646F,  CJK UNIFIED IDEOGRAPH-646F
        '25712' => '10466'            , # G+10466  U+6470  uni6470,  CJK UNIFIED IDEOGRAPH-6470
        '25713' => '14939'            , # G+14939  U+6471  uni6471,  CJK UNIFIED IDEOGRAPH-6471
        '25714' => '9887'             , # G+9887  U+6472  uni6472,  CJK UNIFIED IDEOGRAPH-6472
        '25715' => '9888'             , # G+9888  U+6473  uni6473,  CJK UNIFIED IDEOGRAPH-6473
        '25716' => '9885'             , # G+9885  U+6474  uni6474,  CJK UNIFIED IDEOGRAPH-6474
        '25717' => '9890'             , # G+9890  U+6475  uni6475,  CJK UNIFIED IDEOGRAPH-6475
        '25718' => '9886'             , # G+9886  U+6476  uni6476,  CJK UNIFIED IDEOGRAPH-6476
        '25719' => '9907'             , # G+9907  U+6477  uni6477,  CJK UNIFIED IDEOGRAPH-6477
        '25720' => '4063'             , # G+4063  U+6478  uni6478,  CJK UNIFIED IDEOGRAPH-6478
        '25721' => '4443'             , # G+4443  U+6479  uni6479,  CJK UNIFIED IDEOGRAPH-6479
        '25722' => '4065'             , # G+4065  U+647A  uni647A,  CJK UNIFIED IDEOGRAPH-647A
        '25723' => '4070'             , # G+4070  U+647B  uni647B,  CJK UNIFIED IDEOGRAPH-647B
        '25724' => '17260'            , # G+17260  U+647C  uni647C,  CJK UNIFIED IDEOGRAPH-647C
        '25725' => '9889'             , # G+9889  U+647D  uni647D,  CJK UNIFIED IDEOGRAPH-647D
        '25727' => '9901'             , # G+9901  U+647F  uni647F,  CJK UNIFIED IDEOGRAPH-647F
        '25730' => '9894'             , # G+9894  U+6482  uni6482,  CJK UNIFIED IDEOGRAPH-6482
        '25733' => '10469'            , # G+10469  U+6485  uni6485,  CJK UNIFIED IDEOGRAPH-6485
        '25735' => '4059'             , # G+4059  U+6487  uni6487,  CJK UNIFIED IDEOGRAPH-6487
        '25736' => '4446'             , # G+4446  U+6488  uni6488,  CJK UNIFIED IDEOGRAPH-6488
        '25737' => '11092'            , # G+11092  U+6489  uni6489,  CJK UNIFIED IDEOGRAPH-6489
        '25738' => '10474'            , # G+10474  U+648A  uni648A,  CJK UNIFIED IDEOGRAPH-648A
        '25739' => '10473'            , # G+10473  U+648B  uni648B,  CJK UNIFIED IDEOGRAPH-648B
        '25740' => '10475'            , # G+10475  U+648C  uni648C,  CJK UNIFIED IDEOGRAPH-648C
        '25741' => '17187'            , # G+17187  U+648D  uni648D,  CJK UNIFIED IDEOGRAPH-648D
        '25743' => '10472'            , # G+10472  U+648F  uni648F,  CJK UNIFIED IDEOGRAPH-648F
        '25744' => '4447'             , # G+4447  U+6490  uni6490,  CJK UNIFIED IDEOGRAPH-6490
        '25745' => '17347'            , # G+17347  U+6491  uni6491,  CJK UNIFIED IDEOGRAPH-6491
        '25746' => '4453'             , # G+4453  U+6492  uni6492,  CJK UNIFIED IDEOGRAPH-6492
        '25747' => '4450'             , # G+4450  U+6493  uni6493,  CJK UNIFIED IDEOGRAPH-6493
        '25749' => '4451'             , # G+4451  U+6495  uni6495,  CJK UNIFIED IDEOGRAPH-6495
        '25750' => '10467'            , # G+10467  U+6496  uni6496,  CJK UNIFIED IDEOGRAPH-6496
        '25751' => '10470'            , # G+10470  U+6497  uni6497,  CJK UNIFIED IDEOGRAPH-6497
        '25752' => '10480'            , # G+10480  U+6498  uni6498,  CJK UNIFIED IDEOGRAPH-6498
        '25753' => '4459'             , # G+4459  U+6499  uni6499,  CJK UNIFIED IDEOGRAPH-6499
        '25754' => '4457'             , # G+4457  U+649A  uni649A,  CJK UNIFIED IDEOGRAPH-649A
        '25756' => '10471'            , # G+10471  U+649C  uni649C,  CJK UNIFIED IDEOGRAPH-649C
        '25757' => '8532'             , # G+8532  U+649D  uni649D,  CJK UNIFIED IDEOGRAPH-649D
        '25758' => '4444'             , # G+4444  U+649E  uni649E,  CJK UNIFIED IDEOGRAPH-649E
        '25759' => '10477'            , # G+10477  U+649F  uni649F,  CJK UNIFIED IDEOGRAPH-649F
        '25760' => '10468'            , # G+10468  U+64A0  uni64A0,  CJK UNIFIED IDEOGRAPH-64A0
        '25762' => '4460'             , # G+4460  U+64A2  uni64A2,  CJK UNIFIED IDEOGRAPH-64A2
        '25763' => '10476'            , # G+10476  U+64A3  uni64A3,  CJK UNIFIED IDEOGRAPH-64A3
        '25764' => '4062'             , # G+4062  U+64A4  uni64A4,  CJK UNIFIED IDEOGRAPH-64A4
        '25765' => '4449'             , # G+4449  U+64A5  uni64A5,  CJK UNIFIED IDEOGRAPH-64A5
        '25766' => '9892'             , # G+9892  U+64A6  uni64A6,  CJK UNIFIED IDEOGRAPH-64A6
        '25769' => '4452'             , # G+4452  U+64A9  uni64A9,  CJK UNIFIED IDEOGRAPH-64A9
        '25771' => '4456'             , # G+4456  U+64AB  uni64AB,  CJK UNIFIED IDEOGRAPH-64AB
        '25772' => '4458'             , # G+4458  U+64AC  uni64AC,  CJK UNIFIED IDEOGRAPH-64AC
        '25773' => '4455'             , # G+4455  U+64AD  uni64AD,  CJK UNIFIED IDEOGRAPH-64AD
        '25774' => '4454'             , # G+4454  U+64AE  uni64AE,  CJK UNIFIED IDEOGRAPH-64AE
        '25775' => '17121'            , # G+17121  U+64AF  uni64AF,  CJK UNIFIED IDEOGRAPH-64AF
        '25776' => '4448'             , # G+4448  U+64B0  uni64B0,  CJK UNIFIED IDEOGRAPH-64B0
        '25777' => '10479'            , # G+10479  U+64B1  uni64B1,  CJK UNIFIED IDEOGRAPH-64B1
        '25778' => '4445'             , # G+4445  U+64B2  uni64B2,  CJK UNIFIED IDEOGRAPH-64B2
        '25779' => '4461'             , # G+4461  U+64B3  uni64B3,  CJK UNIFIED IDEOGRAPH-64B3
        '25780' => '17216'            , # G+17216  U+64B4  uni64B4,  CJK UNIFIED IDEOGRAPH-64B4
        '25782' => '14948'            , # G+14948  U+64B6  uni64B6,  CJK UNIFIED IDEOGRAPH-64B6
        '25787' => '4795'             , # G+4795  U+64BB  uni64BB,  CJK UNIFIED IDEOGRAPH-64BB
        '25788' => '4796'             , # G+4796  U+64BC  uni64BC,  CJK UNIFIED IDEOGRAPH-64BC
        '25789' => '11091'            , # G+11091  U+64BD  uni64BD,  CJK UNIFIED IDEOGRAPH-64BD
        '25790' => '4805'             , # G+4805  U+64BE  uni64BE,  CJK UNIFIED IDEOGRAPH-64BE
        '25791' => '4802'             , # G+4802  U+64BF  uni64BF,  CJK UNIFIED IDEOGRAPH-64BF
        '25792' => '17989'            , # G+17989  U+64C0  uni64C0,  CJK UNIFIED IDEOGRAPH-64C0
        '25793' => '4793'             , # G+4793  U+64C1  uni64C1,  CJK UNIFIED IDEOGRAPH-64C1
        '25794' => '4800'             , # G+4800  U+64C2  uni64C2,  CJK UNIFIED IDEOGRAPH-64C2
        '25795' => '11093'            , # G+11093  U+64C3  uni64C3,  CJK UNIFIED IDEOGRAPH-64C3
        '25796' => '4798'             , # G+4798  U+64C4  uni64C4,  CJK UNIFIED IDEOGRAPH-64C4
        '25797' => '4792'             , # G+4792  U+64C5  uni64C5,  CJK UNIFIED IDEOGRAPH-64C5
        '25799' => '4799'             , # G+4799  U+64C7  uni64C7,  CJK UNIFIED IDEOGRAPH-64C7
        '25801' => '11090'            , # G+11090  U+64C9  uni64C9,  CJK UNIFIED IDEOGRAPH-64C9
        '25802' => '5080'             , # G+5080  U+64CA  uni64CA,  CJK UNIFIED IDEOGRAPH-64CA
        '25803' => '4794'             , # G+4794  U+64CB  uni64CB,  CJK UNIFIED IDEOGRAPH-64CB
        '25805' => '4801'             , # G+4801  U+64CD  uni64CD,  CJK UNIFIED IDEOGRAPH-64CD
        '25806' => '5079'             , # G+5079  U+64CE  uni64CE,  CJK UNIFIED IDEOGRAPH-64CE
        '25807' => '11089'            , # G+11089  U+64CF  uni64CF,  CJK UNIFIED IDEOGRAPH-64CF
        '25808' => '11088'            , # G+11088  U+64D0  uni64D0,  CJK UNIFIED IDEOGRAPH-64D0
        '25810' => '4803'             , # G+4803  U+64D2  uni64D2,  CJK UNIFIED IDEOGRAPH-64D2
        '25811' => '16131'            , # G+16131  U+64D3  uni64D3,  CJK UNIFIED IDEOGRAPH-64D3
        '25812' => '4804'             , # G+4804  U+64D4  uni64D4,  CJK UNIFIED IDEOGRAPH-64D4
        '25814' => '11087'            , # G+11087  U+64D6  uni64D6,  CJK UNIFIED IDEOGRAPH-64D6
        '25815' => '11086'            , # G+11086  U+64D7  uni64D7,  CJK UNIFIED IDEOGRAPH-64D7
        '25816' => '5081'             , # G+5081  U+64D8  uni64D8,  CJK UNIFIED IDEOGRAPH-64D8
        '25817' => '11096'            , # G+11096  U+64D9  uni64D9,  CJK UNIFIED IDEOGRAPH-64D9
        '25818' => '4797'             , # G+4797  U+64DA  uni64DA,  CJK UNIFIED IDEOGRAPH-64DA
        '25819' => '11094'            , # G+11094  U+64DB  uni64DB,  CJK UNIFIED IDEOGRAPH-64DB
        '25821' => '17182'            , # G+17182  U+64DD  uni64DD,  CJK UNIFIED IDEOGRAPH-64DD
        '25824' => '5082'             , # G+5082  U+64E0  uni64E0,  CJK UNIFIED IDEOGRAPH-64E0
        '25825' => '16793'            , # G+16793  U+64E1  uni64E1,  CJK UNIFIED IDEOGRAPH-64E1
        '25826' => '5087'             , # G+5087  U+64E2  uni64E2,  CJK UNIFIED IDEOGRAPH-64E2
        '25827' => '11626'            , # G+11626  U+64E3  uni64E3,  CJK UNIFIED IDEOGRAPH-64E3
        '25828' => '11628'            , # G+11628  U+64E4  uni64E4,  CJK UNIFIED IDEOGRAPH-64E4
        '25829' => '16794'            , # G+16794  U+64E5  uni64E5,  CJK UNIFIED IDEOGRAPH-64E5
        '25830' => '5084'             , # G+5084  U+64E6  uni64E6,  CJK UNIFIED IDEOGRAPH-64E6
        '25831' => '14248'            , # G+14248  U+64E7  uni64E7,  CJK UNIFIED IDEOGRAPH-64E7
        '25832' => '11629'            , # G+11629  U+64E8  uni64E8,  CJK UNIFIED IDEOGRAPH-64E8
        '25833' => '11625'            , # G+11625  U+64E9  uni64E9,  CJK UNIFIED IDEOGRAPH-64E9
        '25834' => '17226'            , # G+17226  U+64EA  uni64EA,  CJK UNIFIED IDEOGRAPH-64EA
        '25835' => '11627'            , # G+11627  U+64EB  uni64EB,  CJK UNIFIED IDEOGRAPH-64EB
        '25836' => '5085'             , # G+5085  U+64EC  uni64EC,  CJK UNIFIED IDEOGRAPH-64EC
        '25837' => '5088'             , # G+5088  U+64ED  uni64ED,  CJK UNIFIED IDEOGRAPH-64ED
        '25839' => '11624'            , # G+11624  U+64EF  uni64EF,  CJK UNIFIED IDEOGRAPH-64EF
        '25840' => '5083'             , # G+5083  U+64F0  uni64F0,  CJK UNIFIED IDEOGRAPH-64F0
        '25841' => '5086'             , # G+5086  U+64F1  uni64F1,  CJK UNIFIED IDEOGRAPH-64F1
        '25842' => '5331'             , # G+5331  U+64F2  uni64F2,  CJK UNIFIED IDEOGRAPH-64F2
        '25843' => '11095'            , # G+11095  U+64F3  uni64F3,  CJK UNIFIED IDEOGRAPH-64F3
        '25844' => '5330'             , # G+5330  U+64F4  uni64F4,  CJK UNIFIED IDEOGRAPH-64F4
        '25847' => '5336'             , # G+5336  U+64F7  uni64F7,  CJK UNIFIED IDEOGRAPH-64F7
        '25848' => '12075'            , # G+12075  U+64F8  uni64F8,  CJK UNIFIED IDEOGRAPH-64F8
        '25850' => '5334'             , # G+5334  U+64FA  uni64FA,  CJK UNIFIED IDEOGRAPH-64FA
        '25851' => '5335'             , # G+5335  U+64FB  uni64FB,  CJK UNIFIED IDEOGRAPH-64FB
        '25852' => '12078'            , # G+12078  U+64FC  uni64FC,  CJK UNIFIED IDEOGRAPH-64FC
        '25853' => '12074'            , # G+12074  U+64FD  uni64FD,  CJK UNIFIED IDEOGRAPH-64FD
        '25854' => '5332'             , # G+5332  U+64FE  uni64FE,  CJK UNIFIED IDEOGRAPH-64FE
        '25855' => '12072'            , # G+12072  U+64FF  uni64FF,  CJK UNIFIED IDEOGRAPH-64FF
        '25856' => '5506'             , # G+5506  U+6500  uni6500,  CJK UNIFIED IDEOGRAPH-6500
        '25857' => '12076'            , # G+12076  U+6501  uni6501,  CJK UNIFIED IDEOGRAPH-6501
        '25859' => '12077'            , # G+12077  U+6503  uni6503,  CJK UNIFIED IDEOGRAPH-6503
        '25860' => '12073'            , # G+12073  U+6504  uni6504,  CJK UNIFIED IDEOGRAPH-6504
        '25862' => '5333'             , # G+5333  U+6506  uni6506,  CJK UNIFIED IDEOGRAPH-6506
        '25863' => '12432'            , # G+12432  U+6507  uni6507,  CJK UNIFIED IDEOGRAPH-6507
        '25865' => '12435'            , # G+12435  U+6509  uni6509,  CJK UNIFIED IDEOGRAPH-6509
        '25866' => '17718'            , # G+17718  U+650A  uni650A,  CJK UNIFIED IDEOGRAPH-650A
        '25868' => '12436'            , # G+12436  U+650C  uni650C,  CJK UNIFIED IDEOGRAPH-650C
        '25869' => '12434'            , # G+12434  U+650D  uni650D,  CJK UNIFIED IDEOGRAPH-650D
        '25870' => '12437'            , # G+12437  U+650E  uni650E,  CJK UNIFIED IDEOGRAPH-650E
        '25871' => '5507'             , # G+5507  U+650F  uni650F,  CJK UNIFIED IDEOGRAPH-650F
        '25872' => '12433'            , # G+12433  U+6510  uni6510,  CJK UNIFIED IDEOGRAPH-6510
        '25873' => '15017'            , # G+15017  U+6511  uni6511,  CJK UNIFIED IDEOGRAPH-6511
        '25875' => '12759'            , # G+12759  U+6513  uni6513,  CJK UNIFIED IDEOGRAPH-6513
        '25876' => '5655'             , # G+5655  U+6514  uni6514,  CJK UNIFIED IDEOGRAPH-6514
        '25877' => '12758'            , # G+12758  U+6515  uni6515,  CJK UNIFIED IDEOGRAPH-6515
        '25878' => '12757'            , # G+12757  U+6516  uni6516,  CJK UNIFIED IDEOGRAPH-6516
        '25879' => '12756'            , # G+12756  U+6517  uni6517,  CJK UNIFIED IDEOGRAPH-6517
        '25880' => '5654'             , # G+5654  U+6518  uni6518,  CJK UNIFIED IDEOGRAPH-6518
        '25881' => '5656'             , # G+5656  U+6519  uni6519,  CJK UNIFIED IDEOGRAPH-6519
        '25883' => '13010'            , # G+13010  U+651B  uni651B,  CJK UNIFIED IDEOGRAPH-651B
        '25884' => '5747'             , # G+5747  U+651C  uni651C,  CJK UNIFIED IDEOGRAPH-651C
        '25885' => '5746'             , # G+5746  U+651D  uni651D,  CJK UNIFIED IDEOGRAPH-651D
        '25886' => '16775'            , # G+16775  U+651E  uni651E,  CJK UNIFIED IDEOGRAPH-651E
        '25887' => '16064'            , # G+16064  U+651F  uni651F,  CJK UNIFIED IDEOGRAPH-651F
        '25888' => '13186'            , # G+13186  U+6520  uni6520,  CJK UNIFIED IDEOGRAPH-6520
        '25889' => '13185'            , # G+13185  U+6521  uni6521,  CJK UNIFIED IDEOGRAPH-6521
        '25890' => '13188'            , # G+13188  U+6522  uni6522,  CJK UNIFIED IDEOGRAPH-6522
        '25891' => '5881'             , # G+5881  U+6523  uni6523,  CJK UNIFIED IDEOGRAPH-6523
        '25892' => '5829'             , # G+5829  U+6524  uni6524,  CJK UNIFIED IDEOGRAPH-6524
        '25893' => '13339'            , # G+13339  U+6525  uni6525,  CJK UNIFIED IDEOGRAPH-6525
        '25894' => '13187'            , # G+13187  U+6526  uni6526,  CJK UNIFIED IDEOGRAPH-6526
        '25897' => '13338'            , # G+13338  U+6529  uni6529,  CJK UNIFIED IDEOGRAPH-6529
        '25898' => '5883'             , # G+5883  U+652A  uni652A,  CJK UNIFIED IDEOGRAPH-652A
        '25899' => '5882'             , # G+5882  U+652B  uni652B,  CJK UNIFIED IDEOGRAPH-652B
        '25900' => '5921'             , # G+5921  U+652C  uni652C,  CJK UNIFIED IDEOGRAPH-652C
        '25901' => '13444'            , # G+13444  U+652D  uni652D,  CJK UNIFIED IDEOGRAPH-652D
        '25902' => '13514'            , # G+13514  U+652E  uni652E,  CJK UNIFIED IDEOGRAPH-652E
        '25903' => '725'              , # G+725  U+652F  uni652F,  CJK UNIFIED IDEOGRAPH-652F
        '25904' => '15970'            , # G+15970  U+6530  uni6530,  CJK UNIFIED IDEOGRAPH-6530
        '25906' => '8556'             , # G+8556  U+6532  uni6532,  CJK UNIFIED IDEOGRAPH-6532
        '25907' => '11097'            , # G+11097  U+6533  uni6533,  CJK UNIFIED IDEOGRAPH-6533
        '25908' => '556'              , # G+556  U+6534  uni6534,  CJK UNIFIED IDEOGRAPH-6534
        '25909' => '17645'            , # G+17645  U+6535  uni6535,  CJK UNIFIED IDEOGRAPH-6535
        '25910' => '983'              , # G+983  U+6536  uni6536,  CJK UNIFIED IDEOGRAPH-6536
        '25911' => '6134'             , # G+6134  U+6537  uni6537,  CJK UNIFIED IDEOGRAPH-6537
        '25912' => '1209'             , # G+1209  U+6538  uni6538,  CJK UNIFIED IDEOGRAPH-6538
        '25913' => '1207'             , # G+1207  U+6539  uni6539,  CJK UNIFIED IDEOGRAPH-6539
        '25915' => '1208'             , # G+1208  U+653B  uni653B,  CJK UNIFIED IDEOGRAPH-653B
        '25917' => '6561'             , # G+6561  U+653D  uni653D,  CJK UNIFIED IDEOGRAPH-653D
        '25918' => '1523'             , # G+1523  U+653E  uni653E,  CJK UNIFIED IDEOGRAPH-653E
        '25919' => '1857'             , # G+1857  U+653F  uni653F,  CJK UNIFIED IDEOGRAPH-653F
        '25921' => '6913'             , # G+6913  U+6541  uni6541,  CJK UNIFIED IDEOGRAPH-6541
        '25923' => '6914'             , # G+6914  U+6543  uni6543,  CJK UNIFIED IDEOGRAPH-6543
        '25925' => '1858'             , # G+1858  U+6545  uni6545,  CJK UNIFIED IDEOGRAPH-6545
        '25926' => '7359'             , # G+7359  U+6546  uni6546,  CJK UNIFIED IDEOGRAPH-6546
        '25928' => '2262'             , # G+2262  U+6548  uni6548,  CJK UNIFIED IDEOGRAPH-6548
        '25929' => '2263'             , # G+2263  U+6549  uni6549,  CJK UNIFIED IDEOGRAPH-6549
        '25930' => '7358'             , # G+7358  U+654A  uni654A,  CJK UNIFIED IDEOGRAPH-654A
        '25933' => '16799'            , # G+16799  U+654D  uni654D,  CJK UNIFIED IDEOGRAPH-654D
        '25935' => '2749'             , # G+2749  U+654F  uni654F,  CJK UNIFIED IDEOGRAPH-654F
        '25937' => '2745'             , # G+2745  U+6551  uni6551,  CJK UNIFIED IDEOGRAPH-6551
        '25939' => '7948'             , # G+7948  U+6553  uni6553,  CJK UNIFIED IDEOGRAPH-6553
        '25940' => '2752'             , # G+2752  U+6554  uni6554,  CJK UNIFIED IDEOGRAPH-6554
        '25941' => '2751'             , # G+2751  U+6555  uni6555,  CJK UNIFIED IDEOGRAPH-6555
        '25942' => '2744'             , # G+2744  U+6556  uni6556,  CJK UNIFIED IDEOGRAPH-6556
        '25943' => '2747'             , # G+2747  U+6557  uni6557,  CJK UNIFIED IDEOGRAPH-6557
        '25944' => '2750'             , # G+2750  U+6558  uni6558,  CJK UNIFIED IDEOGRAPH-6558
        '25945' => '2746'             , # G+2746  U+6559  uni6559,  CJK UNIFIED IDEOGRAPH-6559
        '25948' => '8560'             , # G+8560  U+655C  uni655C,  CJK UNIFIED IDEOGRAPH-655C
        '25949' => '2743'             , # G+2743  U+655D  uni655D,  CJK UNIFIED IDEOGRAPH-655D
        '25950' => '3184'             , # G+3184  U+655E  uni655E,  CJK UNIFIED IDEOGRAPH-655E
        '25951' => '16805'            , # G+16805  U+655F  uni655F,  CJK UNIFIED IDEOGRAPH-655F
        '25954' => '3186'             , # G+3186  U+6562  uni6562,  CJK UNIFIED IDEOGRAPH-6562
        '25955' => '3187'             , # G+3187  U+6563  uni6563,  CJK UNIFIED IDEOGRAPH-6563
        '25956' => '8559'             , # G+8559  U+6564  uni6564,  CJK UNIFIED IDEOGRAPH-6564
        '25957' => '8562'             , # G+8562  U+6565  uni6565,  CJK UNIFIED IDEOGRAPH-6565
        '25958' => '3185'             , # G+3185  U+6566  uni6566,  CJK UNIFIED IDEOGRAPH-6566
        '25959' => '8557'             , # G+8557  U+6567  uni6567,  CJK UNIFIED IDEOGRAPH-6567
        '25960' => '8561'             , # G+8561  U+6568  uni6568,  CJK UNIFIED IDEOGRAPH-6568
        '25962' => '8558'             , # G+8558  U+656A  uni656A,  CJK UNIFIED IDEOGRAPH-656A
        '25963' => '14956'            , # G+14956  U+656B  uni656B,  CJK UNIFIED IDEOGRAPH-656B
        '25964' => '3627'             , # G+3627  U+656C  uni656C,  CJK UNIFIED IDEOGRAPH-656C
        '25965' => '16804'            , # G+16804  U+656D  uni656D,  CJK UNIFIED IDEOGRAPH-656D
        '25967' => '9225'             , # G+9225  U+656F  uni656F,  CJK UNIFIED IDEOGRAPH-656F
        '25970' => '4071'             , # G+4071  U+6572  uni6572,  CJK UNIFIED IDEOGRAPH-6572
        '25971' => '9908'             , # G+9908  U+6573  uni6573,  CJK UNIFIED IDEOGRAPH-6573
        '25972' => '4806'             , # G+4806  U+6574  uni6574,  CJK UNIFIED IDEOGRAPH-6574
        '25973' => '4462'             , # G+4462  U+6575  uni6575,  CJK UNIFIED IDEOGRAPH-6575
        '25974' => '10481'            , # G+10481  U+6576  uni6576,  CJK UNIFIED IDEOGRAPH-6576
        '25975' => '4463'             , # G+4463  U+6577  uni6577,  CJK UNIFIED IDEOGRAPH-6577
        '25976' => '4464'             , # G+4464  U+6578  uni6578,  CJK UNIFIED IDEOGRAPH-6578
        '25977' => '10483'            , # G+10483  U+6579  uni6579,  CJK UNIFIED IDEOGRAPH-6579
        '25978' => '10482'            , # G+10482  U+657A  uni657A,  CJK UNIFIED IDEOGRAPH-657A
        '25979' => '10484'            , # G+10484  U+657B  uni657B,  CJK UNIFIED IDEOGRAPH-657B
        '25980' => '11099'            , # G+11099  U+657C  uni657C,  CJK UNIFIED IDEOGRAPH-657C
        '25983' => '11098'            , # G+11098  U+657F  uni657F,  CJK UNIFIED IDEOGRAPH-657F
        '25984' => '11631'            , # G+11631  U+6580  uni6580,  CJK UNIFIED IDEOGRAPH-6580
        '25985' => '11630'            , # G+11630  U+6581  uni6581,  CJK UNIFIED IDEOGRAPH-6581
        '25986' => '5089'             , # G+5089  U+6582  uni6582,  CJK UNIFIED IDEOGRAPH-6582
        '25987' => '5090'             , # G+5090  U+6583  uni6583,  CJK UNIFIED IDEOGRAPH-6583
        '25988' => '12438'            , # G+12438  U+6584  uni6584,  CJK UNIFIED IDEOGRAPH-6584
        '25989' => '16803'            , # G+16803  U+6585  uni6585,  CJK UNIFIED IDEOGRAPH-6585
        '25990' => '17992'            , # G+17992  U+6586  uni6586,  CJK UNIFIED IDEOGRAPH-6586
        '25991' => '726'              , # G+726  U+6587  uni6587,  CJK UNIFIED IDEOGRAPH-6587
        '25992' => '16651'            , # G+16651  U+6588  uni6588,  CJK UNIFIED IDEOGRAPH-6588
        '25993' => '17748'            , # G+17748  U+6589  uni6589,  CJK UNIFIED IDEOGRAPH-6589
        '25995' => '18910'            , # G+18910  U+658B  uni658B,  CJK UNIFIED IDEOGRAPH-658B
        '25996' => '8563'             , # G+8563  U+658C  uni658C,  CJK UNIFIED IDEOGRAPH-658C
        '26000' => '3189'             , # G+3189  U+6590  uni6590,  CJK UNIFIED IDEOGRAPH-6590
        '26001' => '3188'             , # G+3188  U+6591  uni6591,  CJK UNIFIED IDEOGRAPH-6591
        '26002' => '9226'             , # G+9226  U+6592  uni6592,  CJK UNIFIED IDEOGRAPH-6592
        '26004' => '12079'            , # G+12079  U+6594  uni6594,  CJK UNIFIED IDEOGRAPH-6594
        '26005' => '5748'             , # G+5748  U+6595  uni6595,  CJK UNIFIED IDEOGRAPH-6595
        '26006' => '13340'            , # G+13340  U+6596  uni6596,  CJK UNIFIED IDEOGRAPH-6596
        '26007' => '727'              , # G+727  U+6597  uni6597,  CJK UNIFIED IDEOGRAPH-6597
        '26009' => '2264'             , # G+2264  U+6599  uni6599,  CJK UNIFIED IDEOGRAPH-6599
        '26011' => '2754'             , # G+2754  U+659B  uni659B,  CJK UNIFIED IDEOGRAPH-659B
        '26012' => '2753'             , # G+2753  U+659C  uni659C,  CJK UNIFIED IDEOGRAPH-659C
        '26013' => '8564'             , # G+8564  U+659D  uni659D,  CJK UNIFIED IDEOGRAPH-659D
        '26014' => '8565'             , # G+8565  U+659E  uni659E,  CJK UNIFIED IDEOGRAPH-659E
        '26015' => '3628'             , # G+3628  U+659F  uni659F,  CJK UNIFIED IDEOGRAPH-659F
        '26016' => '9909'             , # G+9909  U+65A0  uni65A0,  CJK UNIFIED IDEOGRAPH-65A0
        '26017' => '4072'             , # G+4072  U+65A1  uni65A1,  CJK UNIFIED IDEOGRAPH-65A1
        '26018' => '11100'            , # G+11100  U+65A2  uni65A2,  CJK UNIFIED IDEOGRAPH-65A2
        '26020' => '728'              , # G+728  U+65A4  uni65A4,  CJK UNIFIED IDEOGRAPH-65A4
        '26021' => '838'              , # G+838  U+65A5  uni65A5,  CJK UNIFIED IDEOGRAPH-65A5
        '26023' => '1524'             , # G+1524  U+65A7  uni65A7,  CJK UNIFIED IDEOGRAPH-65A7
        '26024' => '6562'             , # G+6562  U+65A8  uni65A8,  CJK UNIFIED IDEOGRAPH-65A8
        '26026' => '6915'             , # G+6915  U+65AA  uni65AA,  CJK UNIFIED IDEOGRAPH-65AA
        '26027' => '1859'             , # G+1859  U+65AB  uni65AB,  CJK UNIFIED IDEOGRAPH-65AB
        '26028' => '2755'             , # G+2755  U+65AC  uni65AC,  CJK UNIFIED IDEOGRAPH-65AC
        '26030' => '8566'             , # G+8566  U+65AE  uni65AE,  CJK UNIFIED IDEOGRAPH-65AE
        '26031' => '3190'             , # G+3190  U+65AF  uni65AF,  CJK UNIFIED IDEOGRAPH-65AF
        '26032' => '3629'             , # G+3629  U+65B0  uni65B0,  CJK UNIFIED IDEOGRAPH-65B0
        '26034' => '10485'            , # G+10485  U+65B2  uni65B2,  CJK UNIFIED IDEOGRAPH-65B2
        '26035' => '10486'            , # G+10486  U+65B3  uni65B3,  CJK UNIFIED IDEOGRAPH-65B3
        '26037' => '16807'            , # G+16807  U+65B5  uni65B5,  CJK UNIFIED IDEOGRAPH-65B5
        '26038' => '11632'            , # G+11632  U+65B6  uni65B6,  CJK UNIFIED IDEOGRAPH-65B6
        '26039' => '5337'             , # G+5337  U+65B7  uni65B7,  CJK UNIFIED IDEOGRAPH-65B7
        '26040' => '13515'            , # G+13515  U+65B8  uni65B8,  CJK UNIFIED IDEOGRAPH-65B8
        '26041' => '729'              , # G+729  U+65B9  uni65B9,  CJK UNIFIED IDEOGRAPH-65B9
        '26043' => '6563'             , # G+6563  U+65BB  uni65BB,  CJK UNIFIED IDEOGRAPH-65BB
        '26044' => '1525'             , # G+1525  U+65BC  uni65BC,  CJK UNIFIED IDEOGRAPH-65BC
        '26045' => '1860'             , # G+1860  U+65BD  uni65BD,  CJK UNIFIED IDEOGRAPH-65BD
        '26046' => '15931'            , # G+15931  U+65BE  uni65BE,  CJK UNIFIED IDEOGRAPH-65BE
        '26047' => '6916'             , # G+6916  U+65BF  uni65BF,  CJK UNIFIED IDEOGRAPH-65BF
        '26049' => '2265'             , # G+2265  U+65C1  uni65C1,  CJK UNIFIED IDEOGRAPH-65C1
        '26050' => '7363'             , # G+7363  U+65C2  uni65C2,  CJK UNIFIED IDEOGRAPH-65C2
        '26051' => '7361'             , # G+7361  U+65C3  uni65C3,  CJK UNIFIED IDEOGRAPH-65C3
        '26052' => '7362'             , # G+7362  U+65C4  uni65C4,  CJK UNIFIED IDEOGRAPH-65C4
        '26053' => '2266'             , # G+2266  U+65C5  uni65C5,  CJK UNIFIED IDEOGRAPH-65C5
        '26054' => '7360'             , # G+7360  U+65C6  uni65C6,  CJK UNIFIED IDEOGRAPH-65C6
        '26059' => '2757'             , # G+2757  U+65CB  uni65CB,  CJK UNIFIED IDEOGRAPH-65CB
        '26060' => '2758'             , # G+2758  U+65CC  uni65CC,  CJK UNIFIED IDEOGRAPH-65CC
        '26061' => '7949'             , # G+7949  U+65CD  uni65CD,  CJK UNIFIED IDEOGRAPH-65CD
        '26062' => '2759'             , # G+2759  U+65CE  uni65CE,  CJK UNIFIED IDEOGRAPH-65CE
        '26063' => '2756'             , # G+2756  U+65CF  uni65CF,  CJK UNIFIED IDEOGRAPH-65CF
        '26064' => '8567'             , # G+8567  U+65D0  uni65D0,  CJK UNIFIED IDEOGRAPH-65D0
        '26065' => '16810'            , # G+16810  U+65D1  uni65D1,  CJK UNIFIED IDEOGRAPH-65D1
        '26066' => '8568'             , # G+8568  U+65D2  uni65D2,  CJK UNIFIED IDEOGRAPH-65D2
        '26067' => '9227'             , # G+9227  U+65D3  uni65D3,  CJK UNIFIED IDEOGRAPH-65D3
        '26068' => '15272'            , # G+15272  U+65D4  uni65D4,  CJK UNIFIED IDEOGRAPH-65D4
        '26070' => '4074'             , # G+4074  U+65D6  uni65D6,  CJK UNIFIED IDEOGRAPH-65D6
        '26071' => '4073'             , # G+4073  U+65D7  uni65D7,  CJK UNIFIED IDEOGRAPH-65D7
        '26074' => '11633'            , # G+11633  U+65DA  uni65DA,  CJK UNIFIED IDEOGRAPH-65DA
        '26075' => '12080'            , # G+12080  U+65DB  uni65DB,  CJK UNIFIED IDEOGRAPH-65DB
        '26077' => '12440'            , # G+12440  U+65DD  uni65DD,  CJK UNIFIED IDEOGRAPH-65DD
        '26078' => '12439'            , # G+12439  U+65DE  uni65DE,  CJK UNIFIED IDEOGRAPH-65DE
        '26079' => '12760'            , # G+12760  U+65DF  uni65DF,  CJK UNIFIED IDEOGRAPH-65DF
        '26080' => '557'              , # G+557  U+65E0  uni65E0,  CJK UNIFIED IDEOGRAPH-65E0
        '26081' => '6025'             , # G+6025  U+65E1  uni65E1,  CJK UNIFIED IDEOGRAPH-65E1
        '26082' => '1861'             , # G+1861  U+65E2  uni65E2,  CJK UNIFIED IDEOGRAPH-65E2
        '26083' => '16814'            , # G+16814  U+65E3  uni65E3,  CJK UNIFIED IDEOGRAPH-65E3
        '26085' => '730'              , # G+730  U+65E5  uni65E5,  CJK UNIFIED IDEOGRAPH-65E5
        '26086' => '839'              , # G+839  U+65E6  uni65E6,  CJK UNIFIED IDEOGRAPH-65E6
        '26088' => '985'              , # G+985  U+65E8  uni65E8,  CJK UNIFIED IDEOGRAPH-65E8
        '26089' => '984'              , # G+984  U+65E9  uni65E9,  CJK UNIFIED IDEOGRAPH-65E9
        '26092' => '986'              , # G+986  U+65EC  uni65EC,  CJK UNIFIED IDEOGRAPH-65EC
        '26093' => '987'              , # G+987  U+65ED  uni65ED,  CJK UNIFIED IDEOGRAPH-65ED
        '26094' => '6136'             , # G+6136  U+65EE  uni65EE,  CJK UNIFIED IDEOGRAPH-65EE
        '26095' => '6135'             , # G+6135  U+65EF  uni65EF,  CJK UNIFIED IDEOGRAPH-65EF
        '26096' => '6302'             , # G+6302  U+65F0  uni65F0,  CJK UNIFIED IDEOGRAPH-65F0
        '26097' => '1210'             , # G+1210  U+65F1  uni65F1,  CJK UNIFIED IDEOGRAPH-65F1
        '26098' => '6305'             , # G+6305  U+65F2  uni65F2,  CJK UNIFIED IDEOGRAPH-65F2
        '26099' => '6304'             , # G+6304  U+65F3  uni65F3,  CJK UNIFIED IDEOGRAPH-65F3
        '26100' => '6303'             , # G+6303  U+65F4  uni65F4,  CJK UNIFIED IDEOGRAPH-65F4
        '26101' => '6306'             , # G+6306  U+65F5  uni65F5,  CJK UNIFIED IDEOGRAPH-65F5
        '26106' => '1526'             , # G+1526  U+65FA  uni65FA,  CJK UNIFIED IDEOGRAPH-65FA
        '26107' => '6569'             , # G+6569  U+65FB  uni65FB,  CJK UNIFIED IDEOGRAPH-65FB
        '26108' => '6565'             , # G+6565  U+65FC  uni65FC,  CJK UNIFIED IDEOGRAPH-65FC
        '26109' => '6574'             , # G+6574  U+65FD  uni65FD,  CJK UNIFIED IDEOGRAPH-65FD
        '26111' => '17994'            , # G+17994  U+65FF  uni65FF,  CJK UNIFIED IDEOGRAPH-65FF
        '26112' => '1533'             , # G+1533  U+6600  uni6600,  CJK UNIFIED IDEOGRAPH-6600
        '26114' => '1531'             , # G+1531  U+6602  uni6602,  CJK UNIFIED IDEOGRAPH-6602
        '26115' => '6570'             , # G+6570  U+6603  uni6603,  CJK UNIFIED IDEOGRAPH-6603
        '26116' => '6566'             , # G+6566  U+6604  uni6604,  CJK UNIFIED IDEOGRAPH-6604
        '26117' => '6573'             , # G+6573  U+6605  uni6605,  CJK UNIFIED IDEOGRAPH-6605
        '26118' => '1530'             , # G+1530  U+6606  uni6606,  CJK UNIFIED IDEOGRAPH-6606
        '26119' => '1537'             , # G+1537  U+6607  uni6607,  CJK UNIFIED IDEOGRAPH-6607
        '26120' => '6568'             , # G+6568  U+6608  uni6608,  CJK UNIFIED IDEOGRAPH-6608
        '26121' => '6564'             , # G+6564  U+6609  uni6609,  CJK UNIFIED IDEOGRAPH-6609
        '26122' => '1536'             , # G+1536  U+660A  uni660A,  CJK UNIFIED IDEOGRAPH-660A
        '26123' => '6571'             , # G+6571  U+660B  uni660B,  CJK UNIFIED IDEOGRAPH-660B
        '26124' => '1529'             , # G+1529  U+660C  uni660C,  CJK UNIFIED IDEOGRAPH-660C
        '26125' => '6572'             , # G+6572  U+660D  uni660D,  CJK UNIFIED IDEOGRAPH-660D
        '26126' => '1532'             , # G+1532  U+660E  uni660E,  CJK UNIFIED IDEOGRAPH-660E
        '26127' => '1534'             , # G+1534  U+660F  uni660F,  CJK UNIFIED IDEOGRAPH-660F
        '26128' => '6576'             , # G+6576  U+6610  uni6610,  CJK UNIFIED IDEOGRAPH-6610
        '26129' => '6575'             , # G+6575  U+6611  uni6611,  CJK UNIFIED IDEOGRAPH-6611
        '26130' => '6567'             , # G+6567  U+6612  uni6612,  CJK UNIFIED IDEOGRAPH-6612
        '26131' => '1528'             , # G+1528  U+6613  uni6613,  CJK UNIFIED IDEOGRAPH-6613
        '26132' => '1527'             , # G+1527  U+6614  uni6614,  CJK UNIFIED IDEOGRAPH-6614
        '26133' => '1535'             , # G+1535  U+6615  uni6615,  CJK UNIFIED IDEOGRAPH-6615
        '26136' => '16817'            , # G+16817  U+6618  uni6618,  CJK UNIFIED IDEOGRAPH-6618
        '26140' => '6921'             , # G+6921  U+661C  uni661C,  CJK UNIFIED IDEOGRAPH-661C
        '26141' => '6927'             , # G+6927  U+661D  uni661D,  CJK UNIFIED IDEOGRAPH-661D
        '26142' => '14995'            , # G+14995  U+661E  uni661E,  CJK UNIFIED IDEOGRAPH-661E
        '26143' => '1867'             , # G+1867  U+661F  uni661F,  CJK UNIFIED IDEOGRAPH-661F
        '26144' => '1864'             , # G+1864  U+6620  uni6620,  CJK UNIFIED IDEOGRAPH-6620
        '26145' => '6918'             , # G+6918  U+6621  uni6621,  CJK UNIFIED IDEOGRAPH-6621
        '26146' => '6923'             , # G+6923  U+6622  uni6622,  CJK UNIFIED IDEOGRAPH-6622
        '26147' => '17045'            , # G+17045  U+6623  uni6623,  CJK UNIFIED IDEOGRAPH-6623
        '26148' => '1870'             , # G+1870  U+6624  uni6624,  CJK UNIFIED IDEOGRAPH-6624
        '26149' => '1862'             , # G+1862  U+6625  uni6625,  CJK UNIFIED IDEOGRAPH-6625
        '26150' => '6922'             , # G+6922  U+6626  uni6626,  CJK UNIFIED IDEOGRAPH-6626
        '26151' => '1865'             , # G+1865  U+6627  uni6627,  CJK UNIFIED IDEOGRAPH-6627
        '26152' => '1868'             , # G+1868  U+6628  uni6628,  CJK UNIFIED IDEOGRAPH-6628
        '26155' => '6925'             , # G+6925  U+662B  uni662B,  CJK UNIFIED IDEOGRAPH-662B
        '26157' => '1863'             , # G+1863  U+662D  uni662D,  CJK UNIFIED IDEOGRAPH-662D
        '26158' => '6930'             , # G+6930  U+662E  uni662E,  CJK UNIFIED IDEOGRAPH-662E
        '26159' => '1866'             , # G+1866  U+662F  uni662F,  CJK UNIFIED IDEOGRAPH-662F
        '26160' => '14989'            , # G+14989  U+6630  uni6630,  CJK UNIFIED IDEOGRAPH-6630
        '26161' => '1869'             , # G+1869  U+6631  uni6631,  CJK UNIFIED IDEOGRAPH-6631
        '26162' => '6919'             , # G+6919  U+6632  uni6632,  CJK UNIFIED IDEOGRAPH-6632
        '26163' => '6924'             , # G+6924  U+6633  uni6633,  CJK UNIFIED IDEOGRAPH-6633
        '26164' => '6928'             , # G+6928  U+6634  uni6634,  CJK UNIFIED IDEOGRAPH-6634
        '26165' => '6920'             , # G+6920  U+6635  uni6635,  CJK UNIFIED IDEOGRAPH-6635
        '26166' => '6917'             , # G+6917  U+6636  uni6636,  CJK UNIFIED IDEOGRAPH-6636
        '26169' => '6929'             , # G+6929  U+6639  uni6639,  CJK UNIFIED IDEOGRAPH-6639
        '26170' => '6926'             , # G+6926  U+663A  uni663A,  CJK UNIFIED IDEOGRAPH-663A
        '26177' => '2274'             , # G+2274  U+6641  uni6641,  CJK UNIFIED IDEOGRAPH-6641
        '26178' => '2267'             , # G+2267  U+6642  uni6642,  CJK UNIFIED IDEOGRAPH-6642
        '26179' => '2270'             , # G+2270  U+6643  uni6643,  CJK UNIFIED IDEOGRAPH-6643
        '26180' => '16820'            , # G+16820  U+6644  uni6644,  CJK UNIFIED IDEOGRAPH-6644
        '26181' => '2273'             , # G+2273  U+6645  uni6645,  CJK UNIFIED IDEOGRAPH-6645
        '26183' => '7366'             , # G+7366  U+6647  uni6647,  CJK UNIFIED IDEOGRAPH-6647
        '26184' => '15769'            , # G+15769  U+6648  uni6648,  CJK UNIFIED IDEOGRAPH-6648
        '26185' => '2268'             , # G+2268  U+6649  uni6649,  CJK UNIFIED IDEOGRAPH-6649
        '26186' => '7364'             , # G+7364  U+664A  uni664A,  CJK UNIFIED IDEOGRAPH-664A
        '26187' => '16823'            , # G+16823  U+664B  uni664B,  CJK UNIFIED IDEOGRAPH-664B
        '26188' => '2272'             , # G+2272  U+664C  uni664C,  CJK UNIFIED IDEOGRAPH-664C
        '26191' => '2269'             , # G+2269  U+664F  uni664F,  CJK UNIFIED IDEOGRAPH-664F
        '26193' => '7367'             , # G+7367  U+6651  uni6651,  CJK UNIFIED IDEOGRAPH-6651
        '26194' => '2271'             , # G+2271  U+6652  uni6652,  CJK UNIFIED IDEOGRAPH-6652
        '26195' => '17995'            , # G+17995  U+6653  uni6653,  CJK UNIFIED IDEOGRAPH-6653
        '26199' => '16539'            , # G+16539  U+6657  uni6657,  CJK UNIFIED IDEOGRAPH-6657
        '26201' => '7953'             , # G+7953  U+6659  uni6659,  CJK UNIFIED IDEOGRAPH-6659
        '26202' => '2761'             , # G+2761  U+665A  uni665A,  CJK UNIFIED IDEOGRAPH-665A
        '26203' => '7952'             , # G+7952  U+665B  uni665B,  CJK UNIFIED IDEOGRAPH-665B
        '26204' => '7954'             , # G+7954  U+665C  uni665C,  CJK UNIFIED IDEOGRAPH-665C
        '26205' => '2760'             , # G+2760  U+665D  uni665D,  CJK UNIFIED IDEOGRAPH-665D
        '26206' => '2765'             , # G+2765  U+665E  uni665E,  CJK UNIFIED IDEOGRAPH-665E
        '26207' => '7365'             , # G+7365  U+665F  uni665F,  CJK UNIFIED IDEOGRAPH-665F
        '26209' => '7951'             , # G+7951  U+6661  uni6661,  CJK UNIFIED IDEOGRAPH-6661
        '26210' => '7955'             , # G+7955  U+6662  uni6662,  CJK UNIFIED IDEOGRAPH-6662
        '26211' => '14992'            , # G+14992  U+6663  uni6663,  CJK UNIFIED IDEOGRAPH-6663
        '26212' => '2762'             , # G+2762  U+6664  uni6664,  CJK UNIFIED IDEOGRAPH-6664
        '26213' => '7950'             , # G+7950  U+6665  uni6665,  CJK UNIFIED IDEOGRAPH-6665
        '26214' => '2764'             , # G+2764  U+6666  uni6666,  CJK UNIFIED IDEOGRAPH-6666
        '26215' => '16825'            , # G+16825  U+6667  uni6667,  CJK UNIFIED IDEOGRAPH-6667
        '26216' => '2763'             , # G+2763  U+6668  uni6668,  CJK UNIFIED IDEOGRAPH-6668
        '26218' => '8575'             , # G+8575  U+666A  uni666A,  CJK UNIFIED IDEOGRAPH-666A
        '26219' => '14987'            , # G+14987  U+666B  uni666B,  CJK UNIFIED IDEOGRAPH-666B
        '26220' => '8570'             , # G+8570  U+666C  uni666C,  CJK UNIFIED IDEOGRAPH-666C
        '26222' => '3191'             , # G+3191  U+666E  uni666E,  CJK UNIFIED IDEOGRAPH-666E
        '26223' => '3195'             , # G+3195  U+666F  uni666F,  CJK UNIFIED IDEOGRAPH-666F
        '26224' => '3192'             , # G+3192  U+6670  uni6670,  CJK UNIFIED IDEOGRAPH-6670
        '26225' => '8573'             , # G+8573  U+6671  uni6671,  CJK UNIFIED IDEOGRAPH-6671
        '26226' => '8576'             , # G+8576  U+6672  uni6672,  CJK UNIFIED IDEOGRAPH-6672
        '26227' => '16827'            , # G+16827  U+6673  uni6673,  CJK UNIFIED IDEOGRAPH-6673
        '26228' => '3193'             , # G+3193  U+6674  uni6674,  CJK UNIFIED IDEOGRAPH-6674
        '26230' => '3194'             , # G+3194  U+6676  uni6676,  CJK UNIFIED IDEOGRAPH-6676
        '26231' => '3199'             , # G+3199  U+6677  uni6677,  CJK UNIFIED IDEOGRAPH-6677
        '26232' => '9236'             , # G+9236  U+6678  uni6678,  CJK UNIFIED IDEOGRAPH-6678
        '26233' => '8574'             , # G+8574  U+6679  uni6679,  CJK UNIFIED IDEOGRAPH-6679
        '26234' => '3197'             , # G+3197  U+667A  uni667A,  CJK UNIFIED IDEOGRAPH-667A
        '26235' => '8571'             , # G+8571  U+667B  uni667B,  CJK UNIFIED IDEOGRAPH-667B
        '26236' => '8569'             , # G+8569  U+667C  uni667C,  CJK UNIFIED IDEOGRAPH-667C
        '26237' => '18075'            , # G+18075  U+667D  uni667D,  CJK UNIFIED IDEOGRAPH-667D
        '26238' => '3198'             , # G+3198  U+667E  uni667E,  CJK UNIFIED IDEOGRAPH-667E
        '26240' => '8572'             , # G+8572  U+6680  uni6680,  CJK UNIFIED IDEOGRAPH-6680
        '26244' => '3635'             , # G+3635  U+6684  uni6684,  CJK UNIFIED IDEOGRAPH-6684
        '26245' => '16738'            , # G+16738  U+6685  uni6685,  CJK UNIFIED IDEOGRAPH-6685
        '26246' => '9228'             , # G+9228  U+6686  uni6686,  CJK UNIFIED IDEOGRAPH-6686
        '26247' => '3632'             , # G+3632  U+6687  uni6687,  CJK UNIFIED IDEOGRAPH-6687
        '26248' => '3633'             , # G+3633  U+6688  uni6688,  CJK UNIFIED IDEOGRAPH-6688
        '26249' => '3631'             , # G+3631  U+6689  uni6689,  CJK UNIFIED IDEOGRAPH-6689
        '26250' => '9233'             , # G+9233  U+668A  uni668A,  CJK UNIFIED IDEOGRAPH-668A
        '26251' => '9232'             , # G+9232  U+668B  uni668B,  CJK UNIFIED IDEOGRAPH-668B
        '26252' => '9229'             , # G+9229  U+668C  uni668C,  CJK UNIFIED IDEOGRAPH-668C
        '26253' => '3637'             , # G+3637  U+668D  uni668D,  CJK UNIFIED IDEOGRAPH-668D
        '26254' => '14985'            , # G+14985  U+668E  uni668E,  CJK UNIFIED IDEOGRAPH-668E
        '26256' => '9231'             , # G+9231  U+6690  uni6690,  CJK UNIFIED IDEOGRAPH-6690
        '26257' => '3196'             , # G+3196  U+6691  uni6691,  CJK UNIFIED IDEOGRAPH-6691
        '26258' => '17997'            , # G+17997  U+6692  uni6692,  CJK UNIFIED IDEOGRAPH-6692
        '26260' => '9235'             , # G+9235  U+6694  uni6694,  CJK UNIFIED IDEOGRAPH-6694
        '26261' => '9230'             , # G+9230  U+6695  uni6695,  CJK UNIFIED IDEOGRAPH-6695
        '26262' => '3634'             , # G+3634  U+6696  uni6696,  CJK UNIFIED IDEOGRAPH-6696
        '26263' => '3630'             , # G+3630  U+6697  uni6697,  CJK UNIFIED IDEOGRAPH-6697
        '26264' => '3636'             , # G+3636  U+6698  uni6698,  CJK UNIFIED IDEOGRAPH-6698
        '26265' => '9234'             , # G+9234  U+6699  uni6699,  CJK UNIFIED IDEOGRAPH-6699
        '26266' => '15677'            , # G+15677  U+669A  uni669A,  CJK UNIFIED IDEOGRAPH-669A
        '26269' => '4077'             , # G+4077  U+669D  uni669D,  CJK UNIFIED IDEOGRAPH-669D
        '26271' => '9912'             , # G+9912  U+669F  uni669F,  CJK UNIFIED IDEOGRAPH-669F
        '26272' => '9911'             , # G+9911  U+66A0  uni66A0,  CJK UNIFIED IDEOGRAPH-66A0
        '26273' => '9910'             , # G+9910  U+66A1  uni66A1,  CJK UNIFIED IDEOGRAPH-66A1
        '26274' => '4075'             , # G+4075  U+66A2  uni66A2,  CJK UNIFIED IDEOGRAPH-66A2
        '26276' => '16570'            , # G+16570  U+66A4  uni66A4,  CJK UNIFIED IDEOGRAPH-66A4
        '26280' => '4076'             , # G+4076  U+66A8  uni66A8,  CJK UNIFIED IDEOGRAPH-66A8
        '26281' => '10489'            , # G+10489  U+66A9  uni66A9,  CJK UNIFIED IDEOGRAPH-66A9
        '26282' => '10492'            , # G+10492  U+66AA  uni66AA,  CJK UNIFIED IDEOGRAPH-66AA
        '26283' => '4466'             , # G+4466  U+66AB  uni66AB,  CJK UNIFIED IDEOGRAPH-66AB
        '26285' => '18760'            , # G+18760  U+66AD  uni66AD,  CJK UNIFIED IDEOGRAPH-66AD
        '26286' => '4465'             , # G+4465  U+66AE  uni66AE,  CJK UNIFIED IDEOGRAPH-66AE
        '26287' => '10493'            , # G+10493  U+66AF  uni66AF,  CJK UNIFIED IDEOGRAPH-66AF
        '26288' => '10488'            , # G+10488  U+66B0  uni66B0,  CJK UNIFIED IDEOGRAPH-66B0
        '26289' => '4468'             , # G+4468  U+66B1  uni66B1,  CJK UNIFIED IDEOGRAPH-66B1
        '26290' => '10490'            , # G+10490  U+66B2  uni66B2,  CJK UNIFIED IDEOGRAPH-66B2
        '26291' => '16565'            , # G+16565  U+66B3  uni66B3,  CJK UNIFIED IDEOGRAPH-66B3
        '26292' => '4467'             , # G+4467  U+66B4  uni66B4,  CJK UNIFIED IDEOGRAPH-66B4
        '26293' => '10487'            , # G+10487  U+66B5  uni66B5,  CJK UNIFIED IDEOGRAPH-66B5
        '26294' => '15891'            , # G+15891  U+66B6  uni66B6,  CJK UNIFIED IDEOGRAPH-66B6
        '26295' => '10491'            , # G+10491  U+66B7  uni66B7,  CJK UNIFIED IDEOGRAPH-66B7
        '26296' => '4812'             , # G+4812  U+66B8  uni66B8,  CJK UNIFIED IDEOGRAPH-66B8
        '26297' => '4809'             , # G+4809  U+66B9  uni66B9,  CJK UNIFIED IDEOGRAPH-66B9
        '26298' => '11109'            , # G+11109  U+66BA  uni66BA,  CJK UNIFIED IDEOGRAPH-66BA
        '26299' => '11108'            , # G+11108  U+66BB  uni66BB,  CJK UNIFIED IDEOGRAPH-66BB
        '26301' => '11107'            , # G+11107  U+66BD  uni66BD,  CJK UNIFIED IDEOGRAPH-66BD
        '26302' => '11102'            , # G+11102  U+66BE  uni66BE,  CJK UNIFIED IDEOGRAPH-66BE
        '26303' => '15770'            , # G+15770  U+66BF  uni66BF,  CJK UNIFIED IDEOGRAPH-66BF
        '26304' => '11103'            , # G+11103  U+66C0  uni66C0,  CJK UNIFIED IDEOGRAPH-66C0
        '26308' => '4810'             , # G+4810  U+66C4  uni66C4,  CJK UNIFIED IDEOGRAPH-66C4
        '26310' => '4807'             , # G+4807  U+66C6  uni66C6,  CJK UNIFIED IDEOGRAPH-66C6
        '26311' => '4811'             , # G+4811  U+66C7  uni66C7,  CJK UNIFIED IDEOGRAPH-66C7
        '26312' => '11101'            , # G+11101  U+66C8  uni66C8,  CJK UNIFIED IDEOGRAPH-66C8
        '26313' => '4808'             , # G+4808  U+66C9  uni66C9,  CJK UNIFIED IDEOGRAPH-66C9
        '26314' => '11104'            , # G+11104  U+66CA  uni66CA,  CJK UNIFIED IDEOGRAPH-66CA
        '26315' => '11105'            , # G+11105  U+66CB  uni66CB,  CJK UNIFIED IDEOGRAPH-66CB
        '26316' => '11110'            , # G+11110  U+66CC  uni66CC,  CJK UNIFIED IDEOGRAPH-66CC
        '26317' => '16568'            , # G+16568  U+66CD  uni66CD,  CJK UNIFIED IDEOGRAPH-66CD
        '26318' => '14967'            , # G+14967  U+66CE  uni66CE,  CJK UNIFIED IDEOGRAPH-66CE
        '26319' => '11106'            , # G+11106  U+66CF  uni66CF,  CJK UNIFIED IDEOGRAPH-66CF
        '26322' => '11634'            , # G+11634  U+66D2  uni66D2,  CJK UNIFIED IDEOGRAPH-66D2
        '26326' => '5092'             , # G+5092  U+66D6  uni66D6,  CJK UNIFIED IDEOGRAPH-66D6
        '26328' => '12083'            , # G+12083  U+66D8  uni66D8,  CJK UNIFIED IDEOGRAPH-66D8
        '26329' => '5091'             , # G+5091  U+66D9  uni66D9,  CJK UNIFIED IDEOGRAPH-66D9
        '26330' => '12081'            , # G+12081  U+66DA  uni66DA,  CJK UNIFIED IDEOGRAPH-66DA
        '26331' => '12082'            , # G+12082  U+66DB  uni66DB,  CJK UNIFIED IDEOGRAPH-66DB
        '26332' => '5338'             , # G+5338  U+66DC  uni66DC,  CJK UNIFIED IDEOGRAPH-66DC
        '26333' => '5509'             , # G+5509  U+66DD  uni66DD,  CJK UNIFIED IDEOGRAPH-66DD
        '26334' => '12441'            , # G+12441  U+66DE  uni66DE,  CJK UNIFIED IDEOGRAPH-66DE
        '26336' => '5508'             , # G+5508  U+66E0  uni66E0,  CJK UNIFIED IDEOGRAPH-66E0
        '26339' => '12762'            , # G+12762  U+66E3  uni66E3,  CJK UNIFIED IDEOGRAPH-66E3
        '26340' => '12763'            , # G+12763  U+66E4  uni66E4,  CJK UNIFIED IDEOGRAPH-66E4
        '26342' => '5657'             , # G+5657  U+66E6  uni66E6,  CJK UNIFIED IDEOGRAPH-66E6
        '26344' => '12761'            , # G+12761  U+66E8  uni66E8,  CJK UNIFIED IDEOGRAPH-66E8
        '26345' => '5749'             , # G+5749  U+66E9  uni66E9,  CJK UNIFIED IDEOGRAPH-66E9
        '26347' => '13341'            , # G+13341  U+66EB  uni66EB,  CJK UNIFIED IDEOGRAPH-66EB
        '26348' => '5884'             , # G+5884  U+66EC  uni66EC,  CJK UNIFIED IDEOGRAPH-66EC
        '26349' => '13445'            , # G+13445  U+66ED  uni66ED,  CJK UNIFIED IDEOGRAPH-66ED
        '26350' => '13446'            , # G+13446  U+66EE  uni66EE,  CJK UNIFIED IDEOGRAPH-66EE
        '26352' => '731'              , # G+731  U+66F0  uni66F0,  CJK UNIFIED IDEOGRAPH-66F0
        '26353' => '16004'            , # G+16004  U+66F1  uni66F1,  CJK UNIFIED IDEOGRAPH-66F1
        '26354' => '988'              , # G+988  U+66F2  uni66F2,  CJK UNIFIED IDEOGRAPH-66F2
        '26355' => '989'              , # G+989  U+66F3  uni66F3,  CJK UNIFIED IDEOGRAPH-66F3
        '26356' => '1211'             , # G+1211  U+66F4  uni66F4,  CJK UNIFIED IDEOGRAPH-66F4
        '26358' => '6577'             , # G+6577  U+66F6  uni66F6,  CJK UNIFIED IDEOGRAPH-66F6
        '26359' => '1871'             , # G+1871  U+66F7  uni66F7,  CJK UNIFIED IDEOGRAPH-66F7
        '26360' => '2275'             , # G+2275  U+66F8  uni66F8,  CJK UNIFIED IDEOGRAPH-66F8
        '26361' => '2766'             , # G+2766  U+66F9  uni66F9,  CJK UNIFIED IDEOGRAPH-66F9
        '26364' => '2591'             , # G+2591  U+66FC  uni66FC,  CJK UNIFIED IDEOGRAPH-66FC
        '26366' => '3200'             , # G+3200  U+66FE  uni66FE,  CJK UNIFIED IDEOGRAPH-66FE
        '26367' => '3201'             , # G+3201  U+66FF  uni66FF,  CJK UNIFIED IDEOGRAPH-66FF
        '26368' => '3056'             , # G+3056  U+6700  uni6700,  CJK UNIFIED IDEOGRAPH-6700
        '26369' => '8577'             , # G+8577  U+6701  uni6701,  CJK UNIFIED IDEOGRAPH-6701
        '26370' => '16836'            , # G+16836  U+6702  uni6702,  CJK UNIFIED IDEOGRAPH-6702
        '26371' => '3638'             , # G+3638  U+6703  uni6703,  CJK UNIFIED IDEOGRAPH-6703
        '26372' => '9914'             , # G+9914  U+6704  uni6704,  CJK UNIFIED IDEOGRAPH-6704
        '26373' => '9913'             , # G+9913  U+6705  uni6705,  CJK UNIFIED IDEOGRAPH-6705
        '26376' => '732'              , # G+732  U+6708  uni6708,  CJK UNIFIED IDEOGRAPH-6708
        '26377' => '990'              , # G+990  U+6709  uni6709,  CJK UNIFIED IDEOGRAPH-6709
        '26378' => '6578'             , # G+6578  U+670A  uni670A,  CJK UNIFIED IDEOGRAPH-670A
        '26379' => '1539'             , # G+1539  U+670B  uni670B,  CJK UNIFIED IDEOGRAPH-670B
        '26380' => '16354'            , # G+16354  U+670C  uni670C,  CJK UNIFIED IDEOGRAPH-670C
        '26381' => '1538'             , # G+1538  U+670D  uni670D,  CJK UNIFIED IDEOGRAPH-670D
        '26382' => '15777'            , # G+15777  U+670E  uni670E,  CJK UNIFIED IDEOGRAPH-670E
        '26383' => '6931'             , # G+6931  U+670F  uni670F,  CJK UNIFIED IDEOGRAPH-670F
        '26384' => '6932'             , # G+6932  U+6710  uni6710,  CJK UNIFIED IDEOGRAPH-6710
        '26386' => '7368'             , # G+7368  U+6712  uni6712,  CJK UNIFIED IDEOGRAPH-6712
        '26387' => '7369'             , # G+7369  U+6713  uni6713,  CJK UNIFIED IDEOGRAPH-6713
        '26388' => '2276'             , # G+2276  U+6714  uni6714,  CJK UNIFIED IDEOGRAPH-6714
        '26389' => '2277'             , # G+2277  U+6715  uni6715,  CJK UNIFIED IDEOGRAPH-6715
        '26390' => '17999'            , # G+17999  U+6716  uni6716,  CJK UNIFIED IDEOGRAPH-6716
        '26391' => '2278'             , # G+2278  U+6717  uni6717,  CJK UNIFIED IDEOGRAPH-6717
        '26392' => '7956'             , # G+7956  U+6718  uni6718,  CJK UNIFIED IDEOGRAPH-6718
        '26393' => '18867'            , # G+18867  U+6719  uni6719,  CJK UNIFIED IDEOGRAPH-6719
        '26395' => '2768'             , # G+2768  U+671B  uni671B,  CJK UNIFIED IDEOGRAPH-671B
        '26397' => '3203'             , # G+3203  U+671D  uni671D,  CJK UNIFIED IDEOGRAPH-671D
        '26398' => '15755'            , # G+15755  U+671E  uni671E,  CJK UNIFIED IDEOGRAPH-671E
        '26399' => '3202'             , # G+3202  U+671F  uni671F,  CJK UNIFIED IDEOGRAPH-671F
        '26400' => '9237'             , # G+9237  U+6720  uni6720,  CJK UNIFIED IDEOGRAPH-6720
        '26401' => '9506'             , # G+9506  U+6721  uni6721,  CJK UNIFIED IDEOGRAPH-6721
        '26402' => '9915'             , # G+9915  U+6722  uni6722,  CJK UNIFIED IDEOGRAPH-6722
        '26403' => '11111'            , # G+11111  U+6723  uni6723,  CJK UNIFIED IDEOGRAPH-6723
        '26405' => '14239'            , # G+14239  U+6725  uni6725,  CJK UNIFIED IDEOGRAPH-6725
        '26406' => '5339'             , # G+5339  U+6726  uni6726,  CJK UNIFIED IDEOGRAPH-6726
        '26407' => '5658'             , # G+5658  U+6727  uni6727,  CJK UNIFIED IDEOGRAPH-6727
        '26408' => '733'              , # G+733  U+6728  uni6728,  CJK UNIFIED IDEOGRAPH-6728
        '26410' => '842'              , # G+842  U+672A  uni672A,  CJK UNIFIED IDEOGRAPH-672A
        '26411' => '843'              , # G+843  U+672B  uni672B,  CJK UNIFIED IDEOGRAPH-672B
        '26412' => '841'              , # G+841  U+672C  uni672C,  CJK UNIFIED IDEOGRAPH-672C
        '26413' => '844'              , # G+844  U+672D  uni672D,  CJK UNIFIED IDEOGRAPH-672D
        '26414' => '840'              , # G+840  U+672E  uni672E,  CJK UNIFIED IDEOGRAPH-672E
        '26417' => '993'              , # G+993  U+6731  uni6731,  CJK UNIFIED IDEOGRAPH-6731
        '26419' => '6144'             , # G+6144  U+6733  uni6733,  CJK UNIFIED IDEOGRAPH-6733
        '26420' => '992'              , # G+992  U+6734  uni6734,  CJK UNIFIED IDEOGRAPH-6734
        '26421' => '994'              , # G+994  U+6735  uni6735,  CJK UNIFIED IDEOGRAPH-6735
        '26422' => '15937'            , # G+15937  U+6736  uni6736,  CJK UNIFIED IDEOGRAPH-6736
        '26424' => '6139'             , # G+6139  U+6738  uni6738,  CJK UNIFIED IDEOGRAPH-6738
        '26425' => '6138'             , # G+6138  U+6739  uni6739,  CJK UNIFIED IDEOGRAPH-6739
        '26426' => '6141'             , # G+6141  U+673A  uni673A,  CJK UNIFIED IDEOGRAPH-673A
        '26427' => '6140'             , # G+6140  U+673B  uni673B,  CJK UNIFIED IDEOGRAPH-673B
        '26428' => '6143'             , # G+6143  U+673C  uni673C,  CJK UNIFIED IDEOGRAPH-673C
        '26429' => '991'              , # G+991  U+673D  uni673D,  CJK UNIFIED IDEOGRAPH-673D
        '26430' => '6137'             , # G+6137  U+673E  uni673E,  CJK UNIFIED IDEOGRAPH-673E
        '26431' => '6142'             , # G+6142  U+673F  uni673F,  CJK UNIFIED IDEOGRAPH-673F
        '26436' => '16411'            , # G+16411  U+6744  uni6744,  CJK UNIFIED IDEOGRAPH-6744
        '26437' => '6307'             , # G+6307  U+6745  uni6745,  CJK UNIFIED IDEOGRAPH-6745
        '26438' => '1221'             , # G+1221  U+6746  uni6746,  CJK UNIFIED IDEOGRAPH-6746
        '26439' => '6308'             , # G+6308  U+6747  uni6747,  CJK UNIFIED IDEOGRAPH-6747
        '26440' => '6312'             , # G+6312  U+6748  uni6748,  CJK UNIFIED IDEOGRAPH-6748
        '26441' => '1220'             , # G+1220  U+6749  uni6749,  CJK UNIFIED IDEOGRAPH-6749
        '26443' => '6316'             , # G+6316  U+674B  uni674B,  CJK UNIFIED IDEOGRAPH-674B
        '26444' => '6311'             , # G+6311  U+674C  uni674C,  CJK UNIFIED IDEOGRAPH-674C
        '26445' => '6314'             , # G+6314  U+674D  uni674D,  CJK UNIFIED IDEOGRAPH-674D
        '26446' => '1213'             , # G+1213  U+674E  uni674E,  CJK UNIFIED IDEOGRAPH-674E
        '26447' => '1214'             , # G+1214  U+674F  uni674F,  CJK UNIFIED IDEOGRAPH-674F
        '26448' => '1215'             , # G+1215  U+6750  uni6750,  CJK UNIFIED IDEOGRAPH-6750
        '26449' => '1216'             , # G+1216  U+6751  uni6751,  CJK UNIFIED IDEOGRAPH-6751
        '26451' => '1223'             , # G+1223  U+6753  uni6753,  CJK UNIFIED IDEOGRAPH-6753
        '26453' => '6310'             , # G+6310  U+6755  uni6755,  CJK UNIFIED IDEOGRAPH-6755
        '26454' => '1218'             , # G+1218  U+6756  uni6756,  CJK UNIFIED IDEOGRAPH-6756
        '26455' => '1224'             , # G+1224  U+6757  uni6757,  CJK UNIFIED IDEOGRAPH-6757
        '26457' => '6309'             , # G+6309  U+6759  uni6759,  CJK UNIFIED IDEOGRAPH-6759
        '26458' => '6315'             , # G+6315  U+675A  uni675A,  CJK UNIFIED IDEOGRAPH-675A
        '26460' => '1217'             , # G+1217  U+675C  uni675C,  CJK UNIFIED IDEOGRAPH-675C
        '26461' => '6313'             , # G+6313  U+675D  uni675D,  CJK UNIFIED IDEOGRAPH-675D
        '26462' => '1219'             , # G+1219  U+675E  uni675E,  CJK UNIFIED IDEOGRAPH-675E
        '26463' => '1212'             , # G+1212  U+675F  uni675F,  CJK UNIFIED IDEOGRAPH-675F
        '26464' => '1222'             , # G+1222  U+6760  uni6760,  CJK UNIFIED IDEOGRAPH-6760
        '26465' => '15718'            , # G+15718  U+6761  uni6761,  CJK UNIFIED IDEOGRAPH-6761
        '26466' => '16843'            , # G+16843  U+6762  uni6762,  CJK UNIFIED IDEOGRAPH-6762
        '26471' => '16842'            , # G+16842  U+6767  uni6767,  CJK UNIFIED IDEOGRAPH-6767
        '26474' => '1560'             , # G+1560  U+676A  uni676A,  CJK UNIFIED IDEOGRAPH-676A
        '26475' => '18948'            , # G+18948  U+676B  uni676B,  CJK UNIFIED IDEOGRAPH-676B
        '26476' => '6580'             , # G+6580  U+676C  uni676C,  CJK UNIFIED IDEOGRAPH-676C
        '26477' => '1540'             , # G+1540  U+676D  uni676D,  CJK UNIFIED IDEOGRAPH-676D
        '26479' => '1550'             , # G+1550  U+676F  uni676F,  CJK UNIFIED IDEOGRAPH-676F
        '26480' => '1551'             , # G+1551  U+6770  uni6770,  CJK UNIFIED IDEOGRAPH-6770
        '26481' => '1543'             , # G+1543  U+6771  uni6771,  CJK UNIFIED IDEOGRAPH-6771
        '26482' => '1561'             , # G+1561  U+6772  uni6772,  CJK UNIFIED IDEOGRAPH-6772
        '26483' => '1545'             , # G+1545  U+6773  uni6773,  CJK UNIFIED IDEOGRAPH-6773
        '26484' => '6588'             , # G+6588  U+6774  uni6774,  CJK UNIFIED IDEOGRAPH-6774
        '26485' => '1556'             , # G+1556  U+6775  uni6775,  CJK UNIFIED IDEOGRAPH-6775
        '26486' => '6583'             , # G+6583  U+6776  uni6776,  CJK UNIFIED IDEOGRAPH-6776
        '26487' => '1546'             , # G+1546  U+6777  uni6777,  CJK UNIFIED IDEOGRAPH-6777
        '26488' => '6598'             , # G+6598  U+6778  uni6778,  CJK UNIFIED IDEOGRAPH-6778
        '26489' => '6599'             , # G+6599  U+6779  uni6779,  CJK UNIFIED IDEOGRAPH-6779
        '26490' => '6591'             , # G+6591  U+677A  uni677A,  CJK UNIFIED IDEOGRAPH-677A
        '26491' => '6584'             , # G+6584  U+677B  uni677B,  CJK UNIFIED IDEOGRAPH-677B
        '26492' => '1559'             , # G+1559  U+677C  uni677C,  CJK UNIFIED IDEOGRAPH-677C
        '26493' => '6596'             , # G+6596  U+677D  uni677D,  CJK UNIFIED IDEOGRAPH-677D
        '26494' => '1554'             , # G+1554  U+677E  uni677E,  CJK UNIFIED IDEOGRAPH-677E
        '26495' => '1552'             , # G+1552  U+677F  uni677F,  CJK UNIFIED IDEOGRAPH-677F
        '26497' => '6597'             , # G+6597  U+6781  uni6781,  CJK UNIFIED IDEOGRAPH-6781
        '26499' => '6595'             , # G+6595  U+6783  uni6783,  CJK UNIFIED IDEOGRAPH-6783
        '26500' => '6587'             , # G+6587  U+6784  uni6784,  CJK UNIFIED IDEOGRAPH-6784
        '26501' => '6579'             , # G+6579  U+6785  uni6785,  CJK UNIFIED IDEOGRAPH-6785
        '26502' => '6586'             , # G+6586  U+6786  uni6786,  CJK UNIFIED IDEOGRAPH-6786
        '26503' => '1547'             , # G+1547  U+6787  uni6787,  CJK UNIFIED IDEOGRAPH-6787
        '26505' => '1553'             , # G+1553  U+6789  uni6789,  CJK UNIFIED IDEOGRAPH-6789
        '26507' => '1541'             , # G+1541  U+678B  uni678B,  CJK UNIFIED IDEOGRAPH-678B
        '26508' => '6590'             , # G+6590  U+678C  uni678C,  CJK UNIFIED IDEOGRAPH-678C
        '26509' => '6589'             , # G+6589  U+678D  uni678D,  CJK UNIFIED IDEOGRAPH-678D
        '26510' => '6581'             , # G+6581  U+678E  uni678E,  CJK UNIFIED IDEOGRAPH-678E
        '26511' => '18113'            , # G+18113  U+678F  uni678F,  CJK UNIFIED IDEOGRAPH-678F
        '26512' => '1555'             , # G+1555  U+6790  uni6790,  CJK UNIFIED IDEOGRAPH-6790
        '26513' => '6593'             , # G+6593  U+6791  uni6791,  CJK UNIFIED IDEOGRAPH-6791
        '26514' => '6582'             , # G+6582  U+6792  uni6792,  CJK UNIFIED IDEOGRAPH-6792
        '26515' => '1558'             , # G+1558  U+6793  uni6793,  CJK UNIFIED IDEOGRAPH-6793
        '26516' => '6600'             , # G+6600  U+6794  uni6794,  CJK UNIFIED IDEOGRAPH-6794
        '26517' => '1542'             , # G+1542  U+6795  uni6795,  CJK UNIFIED IDEOGRAPH-6795
        '26519' => '1549'             , # G+1549  U+6797  uni6797,  CJK UNIFIED IDEOGRAPH-6797
        '26520' => '6585'             , # G+6585  U+6798  uni6798,  CJK UNIFIED IDEOGRAPH-6798
        '26521' => '6594'             , # G+6594  U+6799  uni6799,  CJK UNIFIED IDEOGRAPH-6799
        '26522' => '1557'             , # G+1557  U+679A  uni679A,  CJK UNIFIED IDEOGRAPH-679A
        '26524' => '1544'             , # G+1544  U+679C  uni679C,  CJK UNIFIED IDEOGRAPH-679C
        '26525' => '1548'             , # G+1548  U+679D  uni679D,  CJK UNIFIED IDEOGRAPH-679D
        '26527' => '6592'             , # G+6592  U+679F  uni679F,  CJK UNIFIED IDEOGRAPH-679F
        '26528' => '15738'            , # G+15738  U+67A0  uni67A0,  CJK UNIFIED IDEOGRAPH-67A0
        '26532' => '18001'            , # G+18001  U+67A4  uni67A4,  CJK UNIFIED IDEOGRAPH-67A4
        '26540' => '16867'            , # G+16867  U+67AC  uni67AC,  CJK UNIFIED IDEOGRAPH-67AC
        '26542' => '6964'             , # G+6964  U+67AE  uni67AE,  CJK UNIFIED IDEOGRAPH-67AE
        '26543' => '1879'             , # G+1879  U+67AF  uni67AF,  CJK UNIFIED IDEOGRAPH-67AF
        '26544' => '1892'             , # G+1892  U+67B0  uni67B0,  CJK UNIFIED IDEOGRAPH-67B0
        '26545' => '16884'            , # G+16884  U+67B1  uni67B1,  CJK UNIFIED IDEOGRAPH-67B1
        '26546' => '6959'             , # G+6959  U+67B2  uni67B2,  CJK UNIFIED IDEOGRAPH-67B2
        '26547' => '6949'             , # G+6949  U+67B3  uni67B3,  CJK UNIFIED IDEOGRAPH-67B3
        '26548' => '1885'             , # G+1885  U+67B4  uni67B4,  CJK UNIFIED IDEOGRAPH-67B4
        '26549' => '6947'             , # G+6947  U+67B5  uni67B5,  CJK UNIFIED IDEOGRAPH-67B5
        '26550' => '1878'             , # G+1878  U+67B6  uni67B6,  CJK UNIFIED IDEOGRAPH-67B6
        '26551' => '6942'             , # G+6942  U+67B7  uni67B7,  CJK UNIFIED IDEOGRAPH-67B7
        '26552' => '1888'             , # G+1888  U+67B8  uni67B8,  CJK UNIFIED IDEOGRAPH-67B8
        '26553' => '6955'             , # G+6955  U+67B9  uni67B9,  CJK UNIFIED IDEOGRAPH-67B9
        '26554' => '6936'             , # G+6936  U+67BA  uni67BA,  CJK UNIFIED IDEOGRAPH-67BA
        '26555' => '6938'             , # G+6938  U+67BB  uni67BB,  CJK UNIFIED IDEOGRAPH-67BB
        '26559' => '14330'            , # G+14330  U+67BF  uni67BF,  CJK UNIFIED IDEOGRAPH-67BF
        '26560' => '6941'             , # G+6941  U+67C0  uni67C0,  CJK UNIFIED IDEOGRAPH-67C0
        '26561' => '6933'             , # G+6933  U+67C1  uni67C1,  CJK UNIFIED IDEOGRAPH-67C1
        '26562' => '6954'             , # G+6954  U+67C2  uni67C2,  CJK UNIFIED IDEOGRAPH-67C2
        '26563' => '6970'             , # G+6970  U+67C3  uni67C3,  CJK UNIFIED IDEOGRAPH-67C3
        '26564' => '1883'             , # G+1883  U+67C4  uni67C4,  CJK UNIFIED IDEOGRAPH-67C4
        '26565' => '6943'             , # G+6943  U+67C5  uni67C5,  CJK UNIFIED IDEOGRAPH-67C5
        '26566' => '6961'             , # G+6961  U+67C6  uni67C6,  CJK UNIFIED IDEOGRAPH-67C6
        '26568' => '6935'             , # G+6935  U+67C8  uni67C8,  CJK UNIFIED IDEOGRAPH-67C8
        '26569' => '6968'             , # G+6968  U+67C9  uni67C9,  CJK UNIFIED IDEOGRAPH-67C9
        '26570' => '6969'             , # G+6969  U+67CA  uni67CA,  CJK UNIFIED IDEOGRAPH-67CA
        '26571' => '6972'             , # G+6972  U+67CB  uni67CB,  CJK UNIFIED IDEOGRAPH-67CB
        '26572' => '6963'             , # G+6963  U+67CC  uni67CC,  CJK UNIFIED IDEOGRAPH-67CC
        '26573' => '6948'             , # G+6948  U+67CD  uni67CD,  CJK UNIFIED IDEOGRAPH-67CD
        '26574' => '6956'             , # G+6956  U+67CE  uni67CE,  CJK UNIFIED IDEOGRAPH-67CE
        '26575' => '1889'             , # G+1889  U+67CF  uni67CF,  CJK UNIFIED IDEOGRAPH-67CF
        '26576' => '1876'             , # G+1876  U+67D0  uni67D0,  CJK UNIFIED IDEOGRAPH-67D0
        '26577' => '1884'             , # G+1884  U+67D1  uni67D1,  CJK UNIFIED IDEOGRAPH-67D1
        '26578' => '1896'             , # G+1896  U+67D2  uni67D2,  CJK UNIFIED IDEOGRAPH-67D2
        '26579' => '1873'             , # G+1873  U+67D3  uni67D3,  CJK UNIFIED IDEOGRAPH-67D3
        '26580' => '1875'             , # G+1875  U+67D4  uni67D4,  CJK UNIFIED IDEOGRAPH-67D4
        '26582' => '15192'            , # G+15192  U+67D6  uni67D6,  CJK UNIFIED IDEOGRAPH-67D6
        '26583' => '16846'            , # G+16846  U+67D7  uni67D7,  CJK UNIFIED IDEOGRAPH-67D7
        '26584' => '6940'             , # G+6940  U+67D8  uni67D8,  CJK UNIFIED IDEOGRAPH-67D8
        '26585' => '1893'             , # G+1893  U+67D9  uni67D9,  CJK UNIFIED IDEOGRAPH-67D9
        '26586' => '1886'             , # G+1886  U+67DA  uni67DA,  CJK UNIFIED IDEOGRAPH-67DA
        '26587' => '6966'             , # G+6966  U+67DB  uni67DB,  CJK UNIFIED IDEOGRAPH-67DB
        '26588' => '6937'             , # G+6937  U+67DC  uni67DC,  CJK UNIFIED IDEOGRAPH-67DC
        '26589' => '1895'             , # G+1895  U+67DD  uni67DD,  CJK UNIFIED IDEOGRAPH-67DD
        '26590' => '1890'             , # G+1890  U+67DE  uni67DE,  CJK UNIFIED IDEOGRAPH-67DE
        '26591' => '6946'             , # G+6946  U+67DF  uni67DF,  CJK UNIFIED IDEOGRAPH-67DF
        '26594' => '1894'             , # G+1894  U+67E2  uni67E2,  CJK UNIFIED IDEOGRAPH-67E2
        '26595' => '6953'             , # G+6953  U+67E3  uni67E3,  CJK UNIFIED IDEOGRAPH-67E3
        '26596' => '6945'             , # G+6945  U+67E4  uni67E4,  CJK UNIFIED IDEOGRAPH-67E4
        '26597' => '1887'             , # G+1887  U+67E5  uni67E5,  CJK UNIFIED IDEOGRAPH-67E5
        '26598' => '6965'             , # G+6965  U+67E6  uni67E6,  CJK UNIFIED IDEOGRAPH-67E6
        '26599' => '6957'             , # G+6957  U+67E7  uni67E7,  CJK UNIFIED IDEOGRAPH-67E7
        '26601' => '1881'             , # G+1881  U+67E9  uni67E9,  CJK UNIFIED IDEOGRAPH-67E9
        '26602' => '6971'             , # G+6971  U+67EA  uni67EA,  CJK UNIFIED IDEOGRAPH-67EA
        '26603' => '6944'             , # G+6944  U+67EB  uni67EB,  CJK UNIFIED IDEOGRAPH-67EB
        '26604' => '1877'             , # G+1877  U+67EC  uni67EC,  CJK UNIFIED IDEOGRAPH-67EC
        '26605' => '6962'             , # G+6962  U+67ED  uni67ED,  CJK UNIFIED IDEOGRAPH-67ED
        '26606' => '6952'             , # G+6952  U+67EE  uni67EE,  CJK UNIFIED IDEOGRAPH-67EE
        '26607' => '1882'             , # G+1882  U+67EF  uni67EF,  CJK UNIFIED IDEOGRAPH-67EF
        '26608' => '6958'             , # G+6958  U+67F0  uni67F0,  CJK UNIFIED IDEOGRAPH-67F0
        '26609' => '1874'             , # G+1874  U+67F1  uni67F1,  CJK UNIFIED IDEOGRAPH-67F1
        '26610' => '6934'             , # G+6934  U+67F2  uni67F2,  CJK UNIFIED IDEOGRAPH-67F2
        '26611' => '1891'             , # G+1891  U+67F3  uni67F3,  CJK UNIFIED IDEOGRAPH-67F3
        '26612' => '2293'             , # G+2293  U+67F4  uni67F4,  CJK UNIFIED IDEOGRAPH-67F4
        '26613' => '1880'             , # G+1880  U+67F5  uni67F5,  CJK UNIFIED IDEOGRAPH-67F5
        '26614' => '6951'             , # G+6951  U+67F6  uni67F6,  CJK UNIFIED IDEOGRAPH-67F6
        '26615' => '6950'             , # G+6950  U+67F7  uni67F7,  CJK UNIFIED IDEOGRAPH-67F7
        '26616' => '6939'             , # G+6939  U+67F8  uni67F8,  CJK UNIFIED IDEOGRAPH-67F8
        '26617' => '14742'            , # G+14742  U+67F9  uni67F9,  CJK UNIFIED IDEOGRAPH-67F9
        '26618' => '6967'             , # G+6967  U+67FA  uni67FA,  CJK UNIFIED IDEOGRAPH-67FA
        '26620' => '6960'             , # G+6960  U+67FC  uni67FC,  CJK UNIFIED IDEOGRAPH-67FC
        '26622' => '17749'            , # G+17749  U+67FE  uni67FE,  CJK UNIFIED IDEOGRAPH-67FE
        '26623' => '1872'             , # G+1872  U+67FF  uni67FF,  CJK UNIFIED IDEOGRAPH-67FF
        '26624' => '17351'            , # G+17351  U+6800  uni6800,  CJK UNIFIED IDEOGRAPH-6800
        '26625' => '16851'            , # G+16851  U+6801  uni6801,  CJK UNIFIED IDEOGRAPH-6801
        '26626' => '16328'            , # G+16328  U+6802  uni6802,  CJK UNIFIED IDEOGRAPH-6802
        '26627' => '15722'            , # G+15722  U+6803  uni6803,  CJK UNIFIED IDEOGRAPH-6803
        '26628' => '17750'            , # G+17750  U+6804  uni6804,  CJK UNIFIED IDEOGRAPH-6804
        '26637' => '17025'            , # G+17025  U+680D  uni680D,  CJK UNIFIED IDEOGRAPH-680D
        '26640' => '14748'            , # G+14748  U+6810  uni6810,  CJK UNIFIED IDEOGRAPH-6810
        '26642' => '7389'             , # G+7389  U+6812  uni6812,  CJK UNIFIED IDEOGRAPH-6812
        '26643' => '2300'             , # G+2300  U+6813  uni6813,  CJK UNIFIED IDEOGRAPH-6813
        '26644' => '7390'             , # G+7390  U+6814  uni6814,  CJK UNIFIED IDEOGRAPH-6814
        '26646' => '7378'             , # G+7378  U+6816  uni6816,  CJK UNIFIED IDEOGRAPH-6816
        '26647' => '2289'             , # G+2289  U+6817  uni6817,  CJK UNIFIED IDEOGRAPH-6817
        '26648' => '2301'             , # G+2301  U+6818  uni6818,  CJK UNIFIED IDEOGRAPH-6818
        '26650' => '7371'             , # G+7371  U+681A  uni681A,  CJK UNIFIED IDEOGRAPH-681A
        '26651' => '16498'            , # G+16498  U+681B  uni681B,  CJK UNIFIED IDEOGRAPH-681B
        '26652' => '7380'             , # G+7380  U+681C  uni681C,  CJK UNIFIED IDEOGRAPH-681C
        '26653' => '7388'             , # G+7388  U+681D  uni681D,  CJK UNIFIED IDEOGRAPH-681D
        '26654' => '18114'            , # G+18114  U+681E  uni681E,  CJK UNIFIED IDEOGRAPH-681E
        '26655' => '7370'             , # G+7370  U+681F  uni681F,  CJK UNIFIED IDEOGRAPH-681F
        '26656' => '7397'             , # G+7397  U+6820  uni6820,  CJK UNIFIED IDEOGRAPH-6820
        '26657' => '2279'             , # G+2279  U+6821  uni6821,  CJK UNIFIED IDEOGRAPH-6821
        '26658' => '16848'            , # G+16848  U+6822  uni6822,  CJK UNIFIED IDEOGRAPH-6822
        '26661' => '7396'             , # G+7396  U+6825  uni6825,  CJK UNIFIED IDEOGRAPH-6825
        '26662' => '7391'             , # G+7391  U+6826  uni6826,  CJK UNIFIED IDEOGRAPH-6826
        '26664' => '7392'             , # G+7392  U+6828  uni6828,  CJK UNIFIED IDEOGRAPH-6828
        '26665' => '2287'             , # G+2287  U+6829  uni6829,  CJK UNIFIED IDEOGRAPH-6829
        '26666' => '2298'             , # G+2298  U+682A  uni682A,  CJK UNIFIED IDEOGRAPH-682A
        '26667' => '7382'             , # G+7382  U+682B  uni682B,  CJK UNIFIED IDEOGRAPH-682B
        '26669' => '7383'             , # G+7383  U+682D  uni682D,  CJK UNIFIED IDEOGRAPH-682D
        '26670' => '7393'             , # G+7393  U+682E  uni682E,  CJK UNIFIED IDEOGRAPH-682E
        '26671' => '7384'             , # G+7384  U+682F  uni682F,  CJK UNIFIED IDEOGRAPH-682F
        '26673' => '7379'             , # G+7379  U+6831  uni6831,  CJK UNIFIED IDEOGRAPH-6831
        '26674' => '7373'             , # G+7373  U+6832  uni6832,  CJK UNIFIED IDEOGRAPH-6832
        '26675' => '7374'             , # G+7374  U+6833  uni6833,  CJK UNIFIED IDEOGRAPH-6833
        '26676' => '7387'             , # G+7387  U+6834  uni6834,  CJK UNIFIED IDEOGRAPH-6834
        '26677' => '7381'             , # G+7381  U+6835  uni6835,  CJK UNIFIED IDEOGRAPH-6835
        '26678' => '15918'            , # G+15918  U+6836  uni6836,  CJK UNIFIED IDEOGRAPH-6836
        '26679' => '16925'            , # G+16925  U+6837  uni6837,  CJK UNIFIED IDEOGRAPH-6837
        '26680' => '2280'             , # G+2280  U+6838  uni6838,  CJK UNIFIED IDEOGRAPH-6838
        '26681' => '2284'             , # G+2284  U+6839  uni6839,  CJK UNIFIED IDEOGRAPH-6839
        '26682' => '7395'             , # G+7395  U+683A  uni683A,  CJK UNIFIED IDEOGRAPH-683A
        '26683' => '7375'             , # G+7375  U+683B  uni683B,  CJK UNIFIED IDEOGRAPH-683B
        '26684' => '2296'             , # G+2296  U+683C  uni683C,  CJK UNIFIED IDEOGRAPH-683C
        '26685' => '2292'             , # G+2292  U+683D  uni683D,  CJK UNIFIED IDEOGRAPH-683D
        '26686' => '16711'            , # G+16711  U+683E  uni683E,  CJK UNIFIED IDEOGRAPH-683E
        '26688' => '2295'             , # G+2295  U+6840  uni6840,  CJK UNIFIED IDEOGRAPH-6840
        '26689' => '2302'             , # G+2302  U+6841  uni6841,  CJK UNIFIED IDEOGRAPH-6841
        '26690' => '2285'             , # G+2285  U+6842  uni6842,  CJK UNIFIED IDEOGRAPH-6842
        '26691' => '2297'             , # G+2297  U+6843  uni6843,  CJK UNIFIED IDEOGRAPH-6843
        '26692' => '7386'             , # G+7386  U+6844  uni6844,  CJK UNIFIED IDEOGRAPH-6844
        '26693' => '2299'             , # G+2299  U+6845  uni6845,  CJK UNIFIED IDEOGRAPH-6845
        '26694' => '2282'             , # G+2282  U+6846  uni6846,  CJK UNIFIED IDEOGRAPH-6846
        '26695' => '15339'            , # G+15339  U+6847  uni6847,  CJK UNIFIED IDEOGRAPH-6847
        '26696' => '2281'             , # G+2281  U+6848  uni6848,  CJK UNIFIED IDEOGRAPH-6848
        '26697' => '7372'             , # G+7372  U+6849  uni6849,  CJK UNIFIED IDEOGRAPH-6849
        '26698' => '18003'            , # G+18003  U+684A  uni684A,  CJK UNIFIED IDEOGRAPH-684A
        '26699' => '7376'             , # G+7376  U+684B  uni684B,  CJK UNIFIED IDEOGRAPH-684B
        '26700' => '2290'             , # G+2290  U+684C  uni684C,  CJK UNIFIED IDEOGRAPH-684C
        '26701' => '7394'             , # G+7394  U+684D  uni684D,  CJK UNIFIED IDEOGRAPH-684D
        '26702' => '7385'             , # G+7385  U+684E  uni684E,  CJK UNIFIED IDEOGRAPH-684E
        '26703' => '7377'             , # G+7377  U+684F  uni684F,  CJK UNIFIED IDEOGRAPH-684F
        '26704' => '2294'             , # G+2294  U+6850  uni6850,  CJK UNIFIED IDEOGRAPH-6850
        '26705' => '2291'             , # G+2291  U+6851  uni6851,  CJK UNIFIED IDEOGRAPH-6851
        '26707' => '2283'             , # G+2283  U+6853  uni6853,  CJK UNIFIED IDEOGRAPH-6853
        '26708' => '2286'             , # G+2286  U+6854  uni6854,  CJK UNIFIED IDEOGRAPH-6854
        '26709' => '15760'            , # G+15760  U+6855  uni6855,  CJK UNIFIED IDEOGRAPH-6855
        '26710' => '14356'            , # G+14356  U+6856  uni6856,  CJK UNIFIED IDEOGRAPH-6856
        '26717' => '16854'            , # G+16854  U+685D  uni685D,  CJK UNIFIED IDEOGRAPH-685D
        '26725' => '17751'            , # G+17751  U+6865  uni6865,  CJK UNIFIED IDEOGRAPH-6865
        '26731' => '7977'             , # G+7977  U+686B  uni686B,  CJK UNIFIED IDEOGRAPH-686B
        '26733' => '7961'             , # G+7961  U+686D  uni686D,  CJK UNIFIED IDEOGRAPH-686D
        '26734' => '7962'             , # G+7962  U+686E  uni686E,  CJK UNIFIED IDEOGRAPH-686E
        '26735' => '7966'             , # G+7966  U+686F  uni686F,  CJK UNIFIED IDEOGRAPH-686F
        '26737' => '7981'             , # G+7981  U+6871  uni6871,  CJK UNIFIED IDEOGRAPH-6871
        '26738' => '7978'             , # G+7978  U+6872  uni6872,  CJK UNIFIED IDEOGRAPH-6872
        '26740' => '7971'             , # G+7971  U+6874  uni6874,  CJK UNIFIED IDEOGRAPH-6874
        '26741' => '7970'             , # G+7970  U+6875  uni6875,  CJK UNIFIED IDEOGRAPH-6875
        '26742' => '2775'             , # G+2775  U+6876  uni6876,  CJK UNIFIED IDEOGRAPH-6876
        '26743' => '7974'             , # G+7974  U+6877  uni6877,  CJK UNIFIED IDEOGRAPH-6877
        '26744' => '7989'             , # G+7989  U+6878  uni6878,  CJK UNIFIED IDEOGRAPH-6878
        '26745' => '7957'             , # G+7957  U+6879  uni6879,  CJK UNIFIED IDEOGRAPH-6879
        '26747' => '7990'             , # G+7990  U+687B  uni687B,  CJK UNIFIED IDEOGRAPH-687B
        '26748' => '7976'             , # G+7976  U+687C  uni687C,  CJK UNIFIED IDEOGRAPH-687C
        '26749' => '7994'             , # G+7994  U+687D  uni687D,  CJK UNIFIED IDEOGRAPH-687D
        '26750' => '7982'             , # G+7982  U+687E  uni687E,  CJK UNIFIED IDEOGRAPH-687E
        '26751' => '2774'             , # G+2774  U+687F  uni687F,  CJK UNIFIED IDEOGRAPH-687F
        '26752' => '7980'             , # G+7980  U+6880  uni6880,  CJK UNIFIED IDEOGRAPH-6880
        '26753' => '2769'             , # G+2769  U+6881  uni6881,  CJK UNIFIED IDEOGRAPH-6881
        '26754' => '2790'             , # G+2790  U+6882  uni6882,  CJK UNIFIED IDEOGRAPH-6882
        '26755' => '2780'             , # G+2780  U+6883  uni6883,  CJK UNIFIED IDEOGRAPH-6883
        '26756' => '18004'            , # G+18004  U+6884  uni6884,  CJK UNIFIED IDEOGRAPH-6884
        '26757' => '2784'             , # G+2784  U+6885  uni6885,  CJK UNIFIED IDEOGRAPH-6885
        '26758' => '2783'             , # G+2783  U+6886  uni6886,  CJK UNIFIED IDEOGRAPH-6886
        '26759' => '7958'             , # G+7958  U+6887  uni6887,  CJK UNIFIED IDEOGRAPH-6887
        '26760' => '18103'            , # G+18103  U+6888  uni6888,  CJK UNIFIED IDEOGRAPH-6888
        '26761' => '7987'             , # G+7987  U+6889  uni6889,  CJK UNIFIED IDEOGRAPH-6889
        '26762' => '7993'             , # G+7993  U+688A  uni688A,  CJK UNIFIED IDEOGRAPH-688A
        '26763' => '7985'             , # G+7985  U+688B  uni688B,  CJK UNIFIED IDEOGRAPH-688B
        '26764' => '7992'             , # G+7992  U+688C  uni688C,  CJK UNIFIED IDEOGRAPH-688C
        '26767' => '7973'             , # G+7973  U+688F  uni688F,  CJK UNIFIED IDEOGRAPH-688F
        '26768' => '7959'             , # G+7959  U+6890  uni6890,  CJK UNIFIED IDEOGRAPH-6890
        '26769' => '7991'             , # G+7991  U+6891  uni6891,  CJK UNIFIED IDEOGRAPH-6891
        '26770' => '7975'             , # G+7975  U+6892  uni6892,  CJK UNIFIED IDEOGRAPH-6892
        '26771' => '2772'             , # G+2772  U+6893  uni6893,  CJK UNIFIED IDEOGRAPH-6893
        '26772' => '2785'             , # G+2785  U+6894  uni6894,  CJK UNIFIED IDEOGRAPH-6894
        '26774' => '7984'             , # G+7984  U+6896  uni6896,  CJK UNIFIED IDEOGRAPH-6896
        '26775' => '2778'             , # G+2778  U+6897  uni6897,  CJK UNIFIED IDEOGRAPH-6897
        '26776' => '15018'            , # G+15018  U+6898  uni6898,  CJK UNIFIED IDEOGRAPH-6898
        '26779' => '7983'             , # G+7983  U+689B  uni689B,  CJK UNIFIED IDEOGRAPH-689B
        '26780' => '7960'             , # G+7960  U+689C  uni689C,  CJK UNIFIED IDEOGRAPH-689C
        '26781' => '2786'             , # G+2786  U+689D  uni689D,  CJK UNIFIED IDEOGRAPH-689D
        '26783' => '2788'             , # G+2788  U+689F  uni689F,  CJK UNIFIED IDEOGRAPH-689F
        '26784' => '7986'             , # G+7986  U+68A0  uni68A0,  CJK UNIFIED IDEOGRAPH-68A0
        '26785' => '2789'             , # G+2789  U+68A1  uni68A1,  CJK UNIFIED IDEOGRAPH-68A1
        '26786' => '2771'             , # G+2771  U+68A2  uni68A2,  CJK UNIFIED IDEOGRAPH-68A2
        '26787' => '7967'             , # G+7967  U+68A3  uni68A3,  CJK UNIFIED IDEOGRAPH-68A3
        '26788' => '7988'             , # G+7988  U+68A4  uni68A4,  CJK UNIFIED IDEOGRAPH-68A4
        '26790' => '16612'            , # G+16612  U+68A6  uni68A6,  CJK UNIFIED IDEOGRAPH-68A6
        '26791' => '2777'             , # G+2777  U+68A7  uni68A7,  CJK UNIFIED IDEOGRAPH-68A7
        '26792' => '2787'             , # G+2787  U+68A8  uni68A8,  CJK UNIFIED IDEOGRAPH-68A8
        '26793' => '7969'             , # G+7969  U+68A9  uni68A9,  CJK UNIFIED IDEOGRAPH-68A9
        '26794' => '7979'             , # G+7979  U+68AA  uni68AA,  CJK UNIFIED IDEOGRAPH-68AA
        '26795' => '7964'             , # G+7964  U+68AB  uni68AB,  CJK UNIFIED IDEOGRAPH-68AB
        '26796' => '7968'             , # G+7968  U+68AC  uni68AC,  CJK UNIFIED IDEOGRAPH-68AC
        '26797' => '2782'             , # G+2782  U+68AD  uni68AD,  CJK UNIFIED IDEOGRAPH-68AD
        '26798' => '7963'             , # G+7963  U+68AE  uni68AE,  CJK UNIFIED IDEOGRAPH-68AE
        '26799' => '2770'             , # G+2770  U+68AF  uni68AF,  CJK UNIFIED IDEOGRAPH-68AF
        '26800' => '2779'             , # G+2779  U+68B0  uni68B0,  CJK UNIFIED IDEOGRAPH-68B0
        '26801' => '2776'             , # G+2776  U+68B1  uni68B1,  CJK UNIFIED IDEOGRAPH-68B1
        '26802' => '7972'             , # G+7972  U+68B2  uni68B2,  CJK UNIFIED IDEOGRAPH-68B2
        '26803' => '2288'             , # G+2288  U+68B3  uni68B3,  CJK UNIFIED IDEOGRAPH-68B3
        '26804' => '8600'             , # G+8600  U+68B4  uni68B4,  CJK UNIFIED IDEOGRAPH-68B4
        '26805' => '2773'             , # G+2773  U+68B5  uni68B5,  CJK UNIFIED IDEOGRAPH-68B5
        '26806' => '15006'            , # G+15006  U+68B6  uni68B6,  CJK UNIFIED IDEOGRAPH-68B6
        '26809' => '15636'            , # G+15636  U+68B9  uni68B9,  CJK UNIFIED IDEOGRAPH-68B9
        '26813' => '17020'            , # G+17020  U+68BD  uni68BD,  CJK UNIFIED IDEOGRAPH-68BD
        '26819' => '16860'            , # G+16860  U+68C3  uni68C3,  CJK UNIFIED IDEOGRAPH-68C3
        '26820' => '2781'             , # G+2781  U+68C4  uni68C4,  CJK UNIFIED IDEOGRAPH-68C4
        '26821' => '15406'            , # G+15406  U+68C5  uni68C5,  CJK UNIFIED IDEOGRAPH-68C5
        '26822' => '8603'             , # G+8603  U+68C6  uni68C6,  CJK UNIFIED IDEOGRAPH-68C6
        '26823' => '8625'             , # G+8625  U+68C7  uni68C7,  CJK UNIFIED IDEOGRAPH-68C7
        '26824' => '8614'             , # G+8614  U+68C8  uni68C8,  CJK UNIFIED IDEOGRAPH-68C8
        '26825' => '3223'             , # G+3223  U+68C9  uni68C9,  CJK UNIFIED IDEOGRAPH-68C9
        '26826' => '17131'            , # G+17131  U+68CA  uni68CA,  CJK UNIFIED IDEOGRAPH-68CA
        '26827' => '3218'             , # G+3218  U+68CB  uni68CB,  CJK UNIFIED IDEOGRAPH-68CB
        '26828' => '8597'             , # G+8597  U+68CC  uni68CC,  CJK UNIFIED IDEOGRAPH-68CC
        '26829' => '3219'             , # G+3219  U+68CD  uni68CD,  CJK UNIFIED IDEOGRAPH-68CD
        '26830' => '8613'             , # G+8613  U+68CE  uni68CE,  CJK UNIFIED IDEOGRAPH-68CE
        '26832' => '8606'             , # G+8606  U+68D0  uni68D0,  CJK UNIFIED IDEOGRAPH-68D0
        '26833' => '8619'             , # G+8619  U+68D1  uni68D1,  CJK UNIFIED IDEOGRAPH-68D1
        '26834' => '3215'             , # G+3215  U+68D2  uni68D2,  CJK UNIFIED IDEOGRAPH-68D2
        '26835' => '8579'             , # G+8579  U+68D3  uni68D3,  CJK UNIFIED IDEOGRAPH-68D3
        '26836' => '8621'             , # G+8621  U+68D4  uni68D4,  CJK UNIFIED IDEOGRAPH-68D4
        '26837' => '3205'             , # G+3205  U+68D5  uni68D5,  CJK UNIFIED IDEOGRAPH-68D5
        '26838' => '8587'             , # G+8587  U+68D6  uni68D6,  CJK UNIFIED IDEOGRAPH-68D6
        '26839' => '3208'             , # G+3208  U+68D7  uni68D7,  CJK UNIFIED IDEOGRAPH-68D7
        '26840' => '3207'             , # G+3207  U+68D8  uni68D8,  CJK UNIFIED IDEOGRAPH-68D8
        '26842' => '3224'             , # G+3224  U+68DA  uni68DA,  CJK UNIFIED IDEOGRAPH-68DA
        '26844' => '8581'             , # G+8581  U+68DC  uni68DC,  CJK UNIFIED IDEOGRAPH-68DC
        '26845' => '8615'             , # G+8615  U+68DD  uni68DD,  CJK UNIFIED IDEOGRAPH-68DD
        '26846' => '8616'             , # G+8616  U+68DE  uni68DE,  CJK UNIFIED IDEOGRAPH-68DE
        '26847' => '3210'             , # G+3210  U+68DF  uni68DF,  CJK UNIFIED IDEOGRAPH-68DF
        '26848' => '3206'             , # G+3206  U+68E0  uni68E0,  CJK UNIFIED IDEOGRAPH-68E0
        '26849' => '8595'             , # G+8595  U+68E1  uni68E1,  CJK UNIFIED IDEOGRAPH-68E1
        '26851' => '3217'             , # G+3217  U+68E3  uni68E3,  CJK UNIFIED IDEOGRAPH-68E3
        '26852' => '8590'             , # G+8590  U+68E4  uni68E4,  CJK UNIFIED IDEOGRAPH-68E4
        '26854' => '8617'             , # G+8617  U+68E6  uni68E6,  CJK UNIFIED IDEOGRAPH-68E6
        '26855' => '3213'             , # G+3213  U+68E7  uni68E7,  CJK UNIFIED IDEOGRAPH-68E7
        '26856' => '8609'             , # G+8609  U+68E8  uni68E8,  CJK UNIFIED IDEOGRAPH-68E8
        '26857' => '8622'             , # G+8622  U+68E9  uni68E9,  CJK UNIFIED IDEOGRAPH-68E9
        '26858' => '8584'             , # G+8584  U+68EA  uni68EA,  CJK UNIFIED IDEOGRAPH-68EA
        '26859' => '8589'             , # G+8589  U+68EB  uni68EB,  CJK UNIFIED IDEOGRAPH-68EB
        '26860' => '8583'             , # G+8583  U+68EC  uni68EC,  CJK UNIFIED IDEOGRAPH-68EC
        '26862' => '3212'             , # G+3212  U+68EE  uni68EE,  CJK UNIFIED IDEOGRAPH-68EE
        '26863' => '8602'             , # G+8602  U+68EF  uni68EF,  CJK UNIFIED IDEOGRAPH-68EF
        '26864' => '9259'             , # G+9259  U+68F0  uni68F0,  CJK UNIFIED IDEOGRAPH-68F0
        '26865' => '8585'             , # G+8585  U+68F1  uni68F1,  CJK UNIFIED IDEOGRAPH-68F1
        '26866' => '3216'             , # G+3216  U+68F2  uni68F2,  CJK UNIFIED IDEOGRAPH-68F2
        '26867' => '8594'             , # G+8594  U+68F3  uni68F3,  CJK UNIFIED IDEOGRAPH-68F3
        '26868' => '8618'             , # G+8618  U+68F4  uni68F4,  CJK UNIFIED IDEOGRAPH-68F4
        '26869' => '3211'             , # G+3211  U+68F5  uni68F5,  CJK UNIFIED IDEOGRAPH-68F5
        '26870' => '8591'             , # G+8591  U+68F6  uni68F6,  CJK UNIFIED IDEOGRAPH-68F6
        '26871' => '8588'             , # G+8588  U+68F7  uni68F7,  CJK UNIFIED IDEOGRAPH-68F7
        '26872' => '8605'             , # G+8605  U+68F8  uni68F8,  CJK UNIFIED IDEOGRAPH-68F8
        '26873' => '3214'             , # G+3214  U+68F9  uni68F9,  CJK UNIFIED IDEOGRAPH-68F9
        '26874' => '3204'             , # G+3204  U+68FA  uni68FA,  CJK UNIFIED IDEOGRAPH-68FA
        '26875' => '3226'             , # G+3226  U+68FB  uni68FB,  CJK UNIFIED IDEOGRAPH-68FB
        '26876' => '8608'             , # G+8608  U+68FC  uni68FC,  CJK UNIFIED IDEOGRAPH-68FC
        '26877' => '8607'             , # G+8607  U+68FD  uni68FD,  CJK UNIFIED IDEOGRAPH-68FD
        '26880' => '16863'            , # G+16863  U+6900  uni6900,  CJK UNIFIED IDEOGRAPH-6900
        '26881' => '16862'            , # G+16862  U+6901  uni6901,  CJK UNIFIED IDEOGRAPH-6901
        '26882' => '17147'            , # G+17147  U+6902  uni6902,  CJK UNIFIED IDEOGRAPH-6902
        '26883' => '17052'            , # G+17052  U+6903  uni6903,  CJK UNIFIED IDEOGRAPH-6903
        '26884' => '8580'             , # G+8580  U+6904  uni6904,  CJK UNIFIED IDEOGRAPH-6904
        '26885' => '3209'             , # G+3209  U+6905  uni6905,  CJK UNIFIED IDEOGRAPH-6905
        '26886' => '8620'             , # G+8620  U+6906  uni6906,  CJK UNIFIED IDEOGRAPH-6906
        '26887' => '8596'             , # G+8596  U+6907  uni6907,  CJK UNIFIED IDEOGRAPH-6907
        '26888' => '8598'             , # G+8598  U+6908  uni6908,  CJK UNIFIED IDEOGRAPH-6908
        '26889' => '18008'            , # G+18008  U+6909  uni6909,  CJK UNIFIED IDEOGRAPH-6909
        '26890' => '8611'             , # G+8611  U+690A  uni690A,  CJK UNIFIED IDEOGRAPH-690A
        '26891' => '8610'             , # G+8610  U+690B  uni690B,  CJK UNIFIED IDEOGRAPH-690B
        '26892' => '8578'             , # G+8578  U+690C  uni690C,  CJK UNIFIED IDEOGRAPH-690C
        '26893' => '3220'             , # G+3220  U+690D  uni690D,  CJK UNIFIED IDEOGRAPH-690D
        '26894' => '3222'             , # G+3222  U+690E  uni690E,  CJK UNIFIED IDEOGRAPH-690E
        '26895' => '8586'             , # G+8586  U+690F  uni690F,  CJK UNIFIED IDEOGRAPH-690F
        '26896' => '8593'             , # G+8593  U+6910  uni6910,  CJK UNIFIED IDEOGRAPH-6910
        '26897' => '8601'             , # G+8601  U+6911  uni6911,  CJK UNIFIED IDEOGRAPH-6911
        '26898' => '3221'             , # G+3221  U+6912  uni6912,  CJK UNIFIED IDEOGRAPH-6912
        '26899' => '8592'             , # G+8592  U+6913  uni6913,  CJK UNIFIED IDEOGRAPH-6913
        '26900' => '8604'             , # G+8604  U+6914  uni6914,  CJK UNIFIED IDEOGRAPH-6914
        '26901' => '8623'             , # G+8623  U+6915  uni6915,  CJK UNIFIED IDEOGRAPH-6915
        '26903' => '8612'             , # G+8612  U+6917  uni6917,  CJK UNIFIED IDEOGRAPH-6917
        '26904' => '15778'            , # G+15778  U+6918  uni6918,  CJK UNIFIED IDEOGRAPH-6918
        '26905' => '18912'            , # G+18912  U+6919  uni6919,  CJK UNIFIED IDEOGRAPH-6919
        '26906' => '15744'            , # G+15744  U+691A  uni691A,  CJK UNIFIED IDEOGRAPH-691A
        '26907' => '14269'            , # G+14269  U+691B  uni691B,  CJK UNIFIED IDEOGRAPH-691B
        '26917' => '8624'             , # G+8624  U+6925  uni6925,  CJK UNIFIED IDEOGRAPH-6925
        '26922' => '8582'             , # G+8582  U+692A  uni692A,  CJK UNIFIED IDEOGRAPH-692A
        '26924' => '16184'            , # G+16184  U+692C  uni692C,  CJK UNIFIED IDEOGRAPH-692C
        '26927' => '9279'             , # G+9279  U+692F  uni692F,  CJK UNIFIED IDEOGRAPH-692F
        '26928' => '3646'             , # G+3646  U+6930  uni6930,  CJK UNIFIED IDEOGRAPH-6930
        '26930' => '9277'             , # G+9277  U+6932  uni6932,  CJK UNIFIED IDEOGRAPH-6932
        '26931' => '9256'             , # G+9256  U+6933  uni6933,  CJK UNIFIED IDEOGRAPH-6933
        '26932' => '9261'             , # G+9261  U+6934  uni6934,  CJK UNIFIED IDEOGRAPH-6934
        '26933' => '9254'             , # G+9254  U+6935  uni6935,  CJK UNIFIED IDEOGRAPH-6935
        '26934' => '16871'            , # G+16871  U+6936  uni6936,  CJK UNIFIED IDEOGRAPH-6936
        '26935' => '9273'             , # G+9273  U+6937  uni6937,  CJK UNIFIED IDEOGRAPH-6937
        '26936' => '9240'             , # G+9240  U+6938  uni6938,  CJK UNIFIED IDEOGRAPH-6938
        '26937' => '9247'             , # G+9247  U+6939  uni6939,  CJK UNIFIED IDEOGRAPH-6939
        '26939' => '9271'             , # G+9271  U+693B  uni693B,  CJK UNIFIED IDEOGRAPH-693B
        '26940' => '9281'             , # G+9281  U+693C  uni693C,  CJK UNIFIED IDEOGRAPH-693C
        '26941' => '9257'             , # G+9257  U+693D  uni693D,  CJK UNIFIED IDEOGRAPH-693D
        '26942' => '16470'            , # G+16470  U+693E  uni693E,  CJK UNIFIED IDEOGRAPH-693E
        '26943' => '9244'             , # G+9244  U+693F  uni693F,  CJK UNIFIED IDEOGRAPH-693F
        '26944' => '9263'             , # G+9263  U+6940  uni6940,  CJK UNIFIED IDEOGRAPH-6940
        '26945' => '9268'             , # G+9268  U+6941  uni6941,  CJK UNIFIED IDEOGRAPH-6941
        '26946' => '9248'             , # G+9248  U+6942  uni6942,  CJK UNIFIED IDEOGRAPH-6942
        '26947' => '18009'            , # G+18009  U+6943  uni6943,  CJK UNIFIED IDEOGRAPH-6943
        '26948' => '9265'             , # G+9265  U+6944  uni6944,  CJK UNIFIED IDEOGRAPH-6944
        '26949' => '9245'             , # G+9245  U+6945  uni6945,  CJK UNIFIED IDEOGRAPH-6945
        '26950' => '17775'            , # G+17775  U+6946  uni6946,  CJK UNIFIED IDEOGRAPH-6946
        '26952' => '9252'             , # G+9252  U+6948  uni6948,  CJK UNIFIED IDEOGRAPH-6948
        '26953' => '9253'             , # G+9253  U+6949  uni6949,  CJK UNIFIED IDEOGRAPH-6949
        '26954' => '3648'             , # G+3648  U+694A  uni694A,  CJK UNIFIED IDEOGRAPH-694A
        '26955' => '9272'             , # G+9272  U+694B  uni694B,  CJK UNIFIED IDEOGRAPH-694B
        '26956' => '9270'             , # G+9270  U+694C  uni694C,  CJK UNIFIED IDEOGRAPH-694C
        '26958' => '9241'             , # G+9241  U+694E  uni694E,  CJK UNIFIED IDEOGRAPH-694E
        '26959' => '9275'             , # G+9275  U+694F  uni694F,  CJK UNIFIED IDEOGRAPH-694F
        '26961' => '9276'             , # G+9276  U+6951  uni6951,  CJK UNIFIED IDEOGRAPH-6951
        '26962' => '9278'             , # G+9278  U+6952  uni6952,  CJK UNIFIED IDEOGRAPH-6952
        '26963' => '3652'             , # G+3652  U+6953  uni6953,  CJK UNIFIED IDEOGRAPH-6953
        '26964' => '3644'             , # G+3644  U+6954  uni6954,  CJK UNIFIED IDEOGRAPH-6954
        '26965' => '15750'            , # G+15750  U+6955  uni6955,  CJK UNIFIED IDEOGRAPH-6955
        '26966' => '7965'             , # G+7965  U+6956  uni6956,  CJK UNIFIED IDEOGRAPH-6956
        '26967' => '9249'             , # G+9249  U+6957  uni6957,  CJK UNIFIED IDEOGRAPH-6957
        '26968' => '9267'             , # G+9267  U+6958  uni6958,  CJK UNIFIED IDEOGRAPH-6958
        '26969' => '9250'             , # G+9250  U+6959  uni6959,  CJK UNIFIED IDEOGRAPH-6959
        '26970' => '3641'             , # G+3641  U+695A  uni695A,  CJK UNIFIED IDEOGRAPH-695A
        '26971' => '3657'             , # G+3657  U+695B  uni695B,  CJK UNIFIED IDEOGRAPH-695B
        '26972' => '9274'             , # G+9274  U+695C  uni695C,  CJK UNIFIED IDEOGRAPH-695C
        '26973' => '3655'             , # G+3655  U+695D  uni695D,  CJK UNIFIED IDEOGRAPH-695D
        '26974' => '3651'             , # G+3651  U+695E  uni695E,  CJK UNIFIED IDEOGRAPH-695E
        '26975' => '9239'             , # G+9239  U+695F  uni695F,  CJK UNIFIED IDEOGRAPH-695F
        '26976' => '3643'             , # G+3643  U+6960  uni6960,  CJK UNIFIED IDEOGRAPH-6960
        '26977' => '16868'            , # G+16868  U+6961  uni6961,  CJK UNIFIED IDEOGRAPH-6961
        '26978' => '9242'             , # G+9242  U+6962  uni6962,  CJK UNIFIED IDEOGRAPH-6962
        '26979' => '3656'             , # G+3656  U+6963  uni6963,  CJK UNIFIED IDEOGRAPH-6963
        '26980' => '18011'            , # G+18011  U+6964  uni6964,  CJK UNIFIED IDEOGRAPH-6964
        '26981' => '9258'             , # G+9258  U+6965  uni6965,  CJK UNIFIED IDEOGRAPH-6965
        '26982' => '9238'             , # G+9238  U+6966  uni6966,  CJK UNIFIED IDEOGRAPH-6966
        '26983' => '15637'            , # G+15637  U+6967  uni6967,  CJK UNIFIED IDEOGRAPH-6967
        '26984' => '3649'             , # G+3649  U+6968  uni6968,  CJK UNIFIED IDEOGRAPH-6968
        '26985' => '9262'             , # G+9262  U+6969  uni6969,  CJK UNIFIED IDEOGRAPH-6969
        '26986' => '9246'             , # G+9246  U+696A  uni696A,  CJK UNIFIED IDEOGRAPH-696A
        '26987' => '3650'             , # G+3650  U+696B  uni696B,  CJK UNIFIED IDEOGRAPH-696B
        '26988' => '9255'             , # G+9255  U+696C  uni696C,  CJK UNIFIED IDEOGRAPH-696C
        '26989' => '3640'             , # G+3640  U+696D  uni696D,  CJK UNIFIED IDEOGRAPH-696D
        '26990' => '3225'             , # G+3225  U+696E  uni696E,  CJK UNIFIED IDEOGRAPH-696E
        '26991' => '9264'             , # G+9264  U+696F  uni696F,  CJK UNIFIED IDEOGRAPH-696F
        '26992' => '8599'             , # G+8599  U+6970  uni6970,  CJK UNIFIED IDEOGRAPH-6970
        '26993' => '9243'             , # G+9243  U+6971  uni6971,  CJK UNIFIED IDEOGRAPH-6971
        '26994' => '14957'            , # G+14957  U+6972  uni6972,  CJK UNIFIED IDEOGRAPH-6972
        '26995' => '16859'            , # G+16859  U+6973  uni6973,  CJK UNIFIED IDEOGRAPH-6973
        '26996' => '9269'             , # G+9269  U+6974  uni6974,  CJK UNIFIED IDEOGRAPH-6974
        '26997' => '3645'             , # G+3645  U+6975  uni6975,  CJK UNIFIED IDEOGRAPH-6975
        '26998' => '9266'             , # G+9266  U+6976  uni6976,  CJK UNIFIED IDEOGRAPH-6976
        '26999' => '3642'             , # G+3642  U+6977  uni6977,  CJK UNIFIED IDEOGRAPH-6977
        '27000' => '9260'             , # G+9260  U+6978  uni6978,  CJK UNIFIED IDEOGRAPH-6978
        '27001' => '3653'             , # G+3653  U+6979  uni6979,  CJK UNIFIED IDEOGRAPH-6979
        '27002' => '9251'             , # G+9251  U+697A  uni697A,  CJK UNIFIED IDEOGRAPH-697A
        '27003' => '9280'             , # G+9280  U+697B  uni697B,  CJK UNIFIED IDEOGRAPH-697B
        '27008' => '16190'            , # G+16190  U+6980  uni6980,  CJK UNIFIED IDEOGRAPH-6980
        '27010' => '3647'             , # G+3647  U+6982  uni6982,  CJK UNIFIED IDEOGRAPH-6982
        '27011' => '9391'             , # G+9391  U+6983  uni6983,  CJK UNIFIED IDEOGRAPH-6983
        '27013' => '18013'            , # G+18013  U+6985  uni6985,  CJK UNIFIED IDEOGRAPH-6985
        '27014' => '3654'             , # G+3654  U+6986  uni6986,  CJK UNIFIED IDEOGRAPH-6986
        '27018' => '15732'            , # G+15732  U+698A  uni698A,  CJK UNIFIED IDEOGRAPH-698A
        '27021' => '9929'             , # G+9929  U+698D  uni698D,  CJK UNIFIED IDEOGRAPH-698D
        '27022' => '9927'             , # G+9927  U+698E  uni698E,  CJK UNIFIED IDEOGRAPH-698E
        '27024' => '9949'             , # G+9949  U+6990  uni6990,  CJK UNIFIED IDEOGRAPH-6990
        '27025' => '9925'             , # G+9925  U+6991  uni6991,  CJK UNIFIED IDEOGRAPH-6991
        '27027' => '9943'             , # G+9943  U+6993  uni6993,  CJK UNIFIED IDEOGRAPH-6993
        '27028' => '3639'             , # G+3639  U+6994  uni6994,  CJK UNIFIED IDEOGRAPH-6994
        '27029' => '4080'             , # G+4080  U+6995  uni6995,  CJK UNIFIED IDEOGRAPH-6995
        '27030' => '9921'             , # G+9921  U+6996  uni6996,  CJK UNIFIED IDEOGRAPH-6996
        '27031' => '9948'             , # G+9948  U+6997  uni6997,  CJK UNIFIED IDEOGRAPH-6997
        '27032' => '16872'            , # G+16872  U+6998  uni6998,  CJK UNIFIED IDEOGRAPH-6998
        '27033' => '9926'             , # G+9926  U+6999  uni6999,  CJK UNIFIED IDEOGRAPH-6999
        '27034' => '9940'             , # G+9940  U+699A  uni699A,  CJK UNIFIED IDEOGRAPH-699A
        '27035' => '4085'             , # G+4085  U+699B  uni699B,  CJK UNIFIED IDEOGRAPH-699B
        '27036' => '4078'             , # G+4078  U+699C  uni699C,  CJK UNIFIED IDEOGRAPH-699C
        '27038' => '9946'             , # G+9946  U+699E  uni699E,  CJK UNIFIED IDEOGRAPH-699E
        '27039' => '18012'            , # G+18012  U+699F  uni699F,  CJK UNIFIED IDEOGRAPH-699F
        '27040' => '9919'             , # G+9919  U+69A0  uni69A0,  CJK UNIFIED IDEOGRAPH-69A0
        '27041' => '9945'             , # G+9945  U+69A1  uni69A1,  CJK UNIFIED IDEOGRAPH-69A1
        '27042' => '14128'            , # G+14128  U+69A2  uni69A2,  CJK UNIFIED IDEOGRAPH-69A2
        '27043' => '4096'             , # G+4096  U+69A3  uni69A3,  CJK UNIFIED IDEOGRAPH-69A3
        '27044' => '9936'             , # G+9936  U+69A4  uni69A4,  CJK UNIFIED IDEOGRAPH-69A4
        '27045' => '9952'             , # G+9952  U+69A5  uni69A5,  CJK UNIFIED IDEOGRAPH-69A5
        '27046' => '4094'             , # G+4094  U+69A6  uni69A6,  CJK UNIFIED IDEOGRAPH-69A6
        '27047' => '9928'             , # G+9928  U+69A7  uni69A7,  CJK UNIFIED IDEOGRAPH-69A7
        '27048' => '4079'             , # G+4079  U+69A8  uni69A8,  CJK UNIFIED IDEOGRAPH-69A8
        '27049' => '9930'             , # G+9930  U+69A9  uni69A9,  CJK UNIFIED IDEOGRAPH-69A9
        '27050' => '9944'             , # G+9944  U+69AA  uni69AA,  CJK UNIFIED IDEOGRAPH-69AA
        '27051' => '4088'             , # G+4088  U+69AB  uni69AB,  CJK UNIFIED IDEOGRAPH-69AB
        '27052' => '9923'             , # G+9923  U+69AC  uni69AC,  CJK UNIFIED IDEOGRAPH-69AC
        '27053' => '4092'             , # G+4092  U+69AD  uni69AD,  CJK UNIFIED IDEOGRAPH-69AD
        '27054' => '4082'             , # G+4082  U+69AE  uni69AE,  CJK UNIFIED IDEOGRAPH-69AE
        '27055' => '9932'             , # G+9932  U+69AF  uni69AF,  CJK UNIFIED IDEOGRAPH-69AF
        '27056' => '9922'             , # G+9922  U+69B0  uni69B0,  CJK UNIFIED IDEOGRAPH-69B0
        '27057' => '9916'             , # G+9916  U+69B1  uni69B1,  CJK UNIFIED IDEOGRAPH-69B1
        '27058' => '16374'            , # G+16374  U+69B2  uni69B2,  CJK UNIFIED IDEOGRAPH-69B2
        '27059' => '9942'             , # G+9942  U+69B3  uni69B3,  CJK UNIFIED IDEOGRAPH-69B3
        '27060' => '4089'             , # G+4089  U+69B4  uni69B4,  CJK UNIFIED IDEOGRAPH-69B4
        '27061' => '9951'             , # G+9951  U+69B5  uni69B5,  CJK UNIFIED IDEOGRAPH-69B5
        '27062' => '9917'             , # G+9917  U+69B6  uni69B6,  CJK UNIFIED IDEOGRAPH-69B6
        '27063' => '4086'             , # G+4086  U+69B7  uni69B7,  CJK UNIFIED IDEOGRAPH-69B7
        '27065' => '9938'             , # G+9938  U+69B9  uni69B9,  CJK UNIFIED IDEOGRAPH-69B9
        '27067' => '4087'             , # G+4087  U+69BB  uni69BB,  CJK UNIFIED IDEOGRAPH-69BB
        '27068' => '9924'             , # G+9924  U+69BC  uni69BC,  CJK UNIFIED IDEOGRAPH-69BC
        '27069' => '9935'             , # G+9935  U+69BD  uni69BD,  CJK UNIFIED IDEOGRAPH-69BD
        '27070' => '9931'             , # G+9931  U+69BE  uni69BE,  CJK UNIFIED IDEOGRAPH-69BE
        '27071' => '9933'             , # G+9933  U+69BF  uni69BF,  CJK UNIFIED IDEOGRAPH-69BF
        '27072' => '16221'            , # G+16221  U+69C0  uni69C0,  CJK UNIFIED IDEOGRAPH-69C0
        '27073' => '4081'             , # G+4081  U+69C1  uni69C1,  CJK UNIFIED IDEOGRAPH-69C1
        '27074' => '9950'             , # G+9950  U+69C2  uni69C2,  CJK UNIFIED IDEOGRAPH-69C2
        '27075' => '4095'             , # G+4095  U+69C3  uni69C3,  CJK UNIFIED IDEOGRAPH-69C3
        '27076' => '9934'             , # G+9934  U+69C4  uni69C4,  CJK UNIFIED IDEOGRAPH-69C4
        '27078' => '9953'             , # G+9953  U+69C6  uni69C6,  CJK UNIFIED IDEOGRAPH-69C6
        '27081' => '9918'             , # G+9918  U+69C9  uni69C9,  CJK UNIFIED IDEOGRAPH-69C9
        '27082' => '9939'             , # G+9939  U+69CA  uni69CA,  CJK UNIFIED IDEOGRAPH-69CA
        '27083' => '4084'             , # G+4084  U+69CB  uni69CB,  CJK UNIFIED IDEOGRAPH-69CB
        '27084' => '4093'             , # G+4093  U+69CC  uni69CC,  CJK UNIFIED IDEOGRAPH-69CC
        '27085' => '4091'             , # G+4091  U+69CD  uni69CD,  CJK UNIFIED IDEOGRAPH-69CD
        '27086' => '9920'             , # G+9920  U+69CE  uni69CE,  CJK UNIFIED IDEOGRAPH-69CE
        '27087' => '9941'             , # G+9941  U+69CF  uni69CF,  CJK UNIFIED IDEOGRAPH-69CF
        '27088' => '4090'             , # G+4090  U+69D0  uni69D0,  CJK UNIFIED IDEOGRAPH-69D0
        '27089' => '14831'            , # G+14831  U+69D1  uni69D1,  CJK UNIFIED IDEOGRAPH-69D1
        '27091' => '4083'             , # G+4083  U+69D3  uni69D3,  CJK UNIFIED IDEOGRAPH-69D3
        '27092' => '9937'             , # G+9937  U+69D4  uni69D4,  CJK UNIFIED IDEOGRAPH-69D4
        '27093' => '15932'            , # G+15932  U+69D5  uni69D5,  CJK UNIFIED IDEOGRAPH-69D5
        '27094' => '18014'            , # G+18014  U+69D6  uni69D6,  CJK UNIFIED IDEOGRAPH-69D6
        '27097' => '9947'             , # G+9947  U+69D9  uni69D9,  CJK UNIFIED IDEOGRAPH-69D9
        '27105' => '16856'            , # G+16856  U+69E1  uni69E1,  CJK UNIFIED IDEOGRAPH-69E1
        '27106' => '10505'            , # G+10505  U+69E2  uni69E2,  CJK UNIFIED IDEOGRAPH-69E2
        '27108' => '10501'            , # G+10501  U+69E4  uni69E4,  CJK UNIFIED IDEOGRAPH-69E4
        '27109' => '10497'            , # G+10497  U+69E5  uni69E5,  CJK UNIFIED IDEOGRAPH-69E5
        '27110' => '10517'            , # G+10517  U+69E6  uni69E6,  CJK UNIFIED IDEOGRAPH-69E6
        '27111' => '10514'            , # G+10514  U+69E7  uni69E7,  CJK UNIFIED IDEOGRAPH-69E7
        '27112' => '4471'             , # G+4471  U+69E8  uni69E8,  CJK UNIFIED IDEOGRAPH-69E8
        '27113' => '18463'            , # G+18463  U+69E9  uni69E9,  CJK UNIFIED IDEOGRAPH-69E9
        '27115' => '10521'            , # G+10521  U+69EB  uni69EB,  CJK UNIFIED IDEOGRAPH-69EB
        '27116' => '10504'            , # G+10504  U+69EC  uni69EC,  CJK UNIFIED IDEOGRAPH-69EC
        '27117' => '4482'             , # G+4482  U+69ED  uni69ED,  CJK UNIFIED IDEOGRAPH-69ED
        '27118' => '10511'            , # G+10511  U+69EE  uni69EE,  CJK UNIFIED IDEOGRAPH-69EE
        '27121' => '10500'            , # G+10500  U+69F1  uni69F1,  CJK UNIFIED IDEOGRAPH-69F1
        '27122' => '10510'            , # G+10510  U+69F2  uni69F2,  CJK UNIFIED IDEOGRAPH-69F2
        '27123' => '4479'             , # G+4479  U+69F3  uni69F3,  CJK UNIFIED IDEOGRAPH-69F3
        '27124' => '10530'            , # G+10530  U+69F4  uni69F4,  CJK UNIFIED IDEOGRAPH-69F4
        '27126' => '10527'            , # G+10527  U+69F6  uni69F6,  CJK UNIFIED IDEOGRAPH-69F6
        '27127' => '10513'            , # G+10513  U+69F7  uni69F7,  CJK UNIFIED IDEOGRAPH-69F7
        '27128' => '10498'            , # G+10498  U+69F8  uni69F8,  CJK UNIFIED IDEOGRAPH-69F8
        '27129' => '16877'            , # G+16877  U+69F9  uni69F9,  CJK UNIFIED IDEOGRAPH-69F9
        '27130' => '16839'            , # G+16839  U+69FA  uni69FA,  CJK UNIFIED IDEOGRAPH-69FA
        '27131' => '10518'            , # G+10518  U+69FB  uni69FB,  CJK UNIFIED IDEOGRAPH-69FB
        '27132' => '10520'            , # G+10520  U+69FC  uni69FC,  CJK UNIFIED IDEOGRAPH-69FC
        '27133' => '4475'             , # G+4475  U+69FD  uni69FD,  CJK UNIFIED IDEOGRAPH-69FD
        '27134' => '10508'            , # G+10508  U+69FE  uni69FE,  CJK UNIFIED IDEOGRAPH-69FE
        '27135' => '10503'            , # G+10503  U+69FF  uni69FF,  CJK UNIFIED IDEOGRAPH-69FF
        '27136' => '10494'            , # G+10494  U+6A00  uni6A00,  CJK UNIFIED IDEOGRAPH-6A00
        '27137' => '4472'             , # G+4472  U+6A01  uni6A01,  CJK UNIFIED IDEOGRAPH-6A01
        '27138' => '4480'             , # G+4480  U+6A02  uni6A02,  CJK UNIFIED IDEOGRAPH-6A02
        '27139' => '15913'            , # G+15913  U+6A03  uni6A03,  CJK UNIFIED IDEOGRAPH-6A03
        '27140' => '10523'            , # G+10523  U+6A04  uni6A04,  CJK UNIFIED IDEOGRAPH-6A04
        '27141' => '4481'             , # G+4481  U+6A05  uni6A05,  CJK UNIFIED IDEOGRAPH-6A05
        '27142' => '10495'            , # G+10495  U+6A06  uni6A06,  CJK UNIFIED IDEOGRAPH-6A06
        '27143' => '10529'            , # G+10529  U+6A07  uni6A07,  CJK UNIFIED IDEOGRAPH-6A07
        '27144' => '10516'            , # G+10516  U+6A08  uni6A08,  CJK UNIFIED IDEOGRAPH-6A08
        '27145' => '10522'            , # G+10522  U+6A09  uni6A09,  CJK UNIFIED IDEOGRAPH-6A09
        '27146' => '4478'             , # G+4478  U+6A0A  uni6A0A,  CJK UNIFIED IDEOGRAPH-6A0A
        '27147' => '16857'            , # G+16857  U+6A0B  uni6A0B,  CJK UNIFIED IDEOGRAPH-6A0B
        '27148' => '15696'            , # G+15696  U+6A0C  uni6A0C,  CJK UNIFIED IDEOGRAPH-6A0C
        '27149' => '10519'            , # G+10519  U+6A0D  uni6A0D,  CJK UNIFIED IDEOGRAPH-6A0D
        '27151' => '10526'            , # G+10526  U+6A0F  uni6A0F,  CJK UNIFIED IDEOGRAPH-6A0F
        '27153' => '4483'             , # G+4483  U+6A11  uni6A11,  CJK UNIFIED IDEOGRAPH-6A11
        '27155' => '4477'             , # G+4477  U+6A13  uni6A13,  CJK UNIFIED IDEOGRAPH-6A13
        '27156' => '10512'            , # G+10512  U+6A14  uni6A14,  CJK UNIFIED IDEOGRAPH-6A14
        '27157' => '10499'            , # G+10499  U+6A15  uni6A15,  CJK UNIFIED IDEOGRAPH-6A15
        '27158' => '10531'            , # G+10531  U+6A16  uni6A16,  CJK UNIFIED IDEOGRAPH-6A16
        '27159' => '10496'            , # G+10496  U+6A17  uni6A17,  CJK UNIFIED IDEOGRAPH-6A17
        '27160' => '10524'            , # G+10524  U+6A18  uni6A18,  CJK UNIFIED IDEOGRAPH-6A18
        '27161' => '4474'             , # G+4474  U+6A19  uni6A19,  CJK UNIFIED IDEOGRAPH-6A19
        '27162' => '15646'            , # G+15646  U+6A1A  uni6A1A,  CJK UNIFIED IDEOGRAPH-6A1A
        '27163' => '10506'            , # G+10506  U+6A1B  uni6A1B,  CJK UNIFIED IDEOGRAPH-6A1B
        '27164' => '15208'            , # G+15208  U+6A1C  uni6A1C,  CJK UNIFIED IDEOGRAPH-6A1C
        '27165' => '10507'            , # G+10507  U+6A1D  uni6A1D,  CJK UNIFIED IDEOGRAPH-6A1D
        '27166' => '4473'             , # G+4473  U+6A1E  uni6A1E,  CJK UNIFIED IDEOGRAPH-6A1E
        '27167' => '4470'             , # G+4470  U+6A1F  uni6A1F,  CJK UNIFIED IDEOGRAPH-6A1F
        '27168' => '10502'            , # G+10502  U+6A20  uni6A20,  CJK UNIFIED IDEOGRAPH-6A20
        '27169' => '4476'             , # G+4476  U+6A21  uni6A21,  CJK UNIFIED IDEOGRAPH-6A21
        '27171' => '4469'             , # G+4469  U+6A23  uni6A23,  CJK UNIFIED IDEOGRAPH-6A23
        '27173' => '10525'            , # G+10525  U+6A25  uni6A25,  CJK UNIFIED IDEOGRAPH-6A25
        '27174' => '10528'            , # G+10528  U+6A26  uni6A26,  CJK UNIFIED IDEOGRAPH-6A26
        '27175' => '10509'            , # G+10509  U+6A27  uni6A27,  CJK UNIFIED IDEOGRAPH-6A27
        '27176' => '11124'            , # G+11124  U+6A28  uni6A28,  CJK UNIFIED IDEOGRAPH-6A28
        '27179' => '15682'            , # G+15682  U+6A2B  uni6A2B,  CJK UNIFIED IDEOGRAPH-6A2B
        '27180' => '17067'            , # G+17067  U+6A2C  uni6A2C,  CJK UNIFIED IDEOGRAPH-6A2C
        '27181' => '15135'            , # G+15135  U+6A2D  uni6A2D,  CJK UNIFIED IDEOGRAPH-6A2D
        '27186' => '11116'            , # G+11116  U+6A32  uni6A32,  CJK UNIFIED IDEOGRAPH-6A32
        '27187' => '15012'            , # G+15012  U+6A33  uni6A33,  CJK UNIFIED IDEOGRAPH-6A33
        '27188' => '11112'            , # G+11112  U+6A34  uni6A34,  CJK UNIFIED IDEOGRAPH-6A34
        '27189' => '4825'             , # G+4825  U+6A35  uni6A35,  CJK UNIFIED IDEOGRAPH-6A35
        '27192' => '4814'             , # G+4814  U+6A38  uni6A38,  CJK UNIFIED IDEOGRAPH-6A38
        '27193' => '4819'             , # G+4819  U+6A39  uni6A39,  CJK UNIFIED IDEOGRAPH-6A39
        '27194' => '4815'             , # G+4815  U+6A3A  uni6A3A,  CJK UNIFIED IDEOGRAPH-6A3A
        '27195' => '11126'            , # G+11126  U+6A3B  uni6A3B,  CJK UNIFIED IDEOGRAPH-6A3B
        '27196' => '11137'            , # G+11137  U+6A3C  uni6A3C,  CJK UNIFIED IDEOGRAPH-6A3C
        '27197' => '4813'             , # G+4813  U+6A3D  uni6A3D,  CJK UNIFIED IDEOGRAPH-6A3D
        '27198' => '11118'            , # G+11118  U+6A3E  uni6A3E,  CJK UNIFIED IDEOGRAPH-6A3E
        '27199' => '11127'            , # G+11127  U+6A3F  uni6A3F,  CJK UNIFIED IDEOGRAPH-6A3F
        '27200' => '10515'            , # G+10515  U+6A40  uni6A40,  CJK UNIFIED IDEOGRAPH-6A40
        '27201' => '11128'            , # G+11128  U+6A41  uni6A41,  CJK UNIFIED IDEOGRAPH-6A41
        '27203' => '18913'            , # G+18913  U+6A43  uni6A43,  CJK UNIFIED IDEOGRAPH-6A43
        '27204' => '4820'             , # G+4820  U+6A44  uni6A44,  CJK UNIFIED IDEOGRAPH-6A44
        '27205' => '16880'            , # G+16880  U+6A45  uni6A45,  CJK UNIFIED IDEOGRAPH-6A45
        '27206' => '11143'            , # G+11143  U+6A46  uni6A46,  CJK UNIFIED IDEOGRAPH-6A46
        '27207' => '4824'             , # G+4824  U+6A47  uni6A47,  CJK UNIFIED IDEOGRAPH-6A47
        '27208' => '4827'             , # G+4827  U+6A48  uni6A48,  CJK UNIFIED IDEOGRAPH-6A48
        '27209' => '11114'            , # G+11114  U+6A49  uni6A49,  CJK UNIFIED IDEOGRAPH-6A49
        '27211' => '4823'             , # G+4823  U+6A4B  uni6A4B,  CJK UNIFIED IDEOGRAPH-6A4B
        '27212' => '15019'            , # G+15019  U+6A4C  uni6A4C,  CJK UNIFIED IDEOGRAPH-6A4C
        '27213' => '11141'            , # G+11141  U+6A4D  uni6A4D,  CJK UNIFIED IDEOGRAPH-6A4D
        '27214' => '11142'            , # G+11142  U+6A4E  uni6A4E,  CJK UNIFIED IDEOGRAPH-6A4E
        '27215' => '11132'            , # G+11132  U+6A4F  uni6A4F,  CJK UNIFIED IDEOGRAPH-6A4F
        '27216' => '11131'            , # G+11131  U+6A50  uni6A50,  CJK UNIFIED IDEOGRAPH-6A50
        '27217' => '11123'            , # G+11123  U+6A51  uni6A51,  CJK UNIFIED IDEOGRAPH-6A51
        '27218' => '15013'            , # G+15013  U+6A52  uni6A52,  CJK UNIFIED IDEOGRAPH-6A52
        '27219' => '14252'            , # G+14252  U+6A53  uni6A53,  CJK UNIFIED IDEOGRAPH-6A53
        '27220' => '11133'            , # G+11133  U+6A54  uni6A54,  CJK UNIFIED IDEOGRAPH-6A54
        '27221' => '11140'            , # G+11140  U+6A55  uni6A55,  CJK UNIFIED IDEOGRAPH-6A55
        '27222' => '11139'            , # G+11139  U+6A56  uni6A56,  CJK UNIFIED IDEOGRAPH-6A56
        '27223' => '14298'            , # G+14298  U+6A57  uni6A57,  CJK UNIFIED IDEOGRAPH-6A57
        '27224' => '4818'             , # G+4818  U+6A58  uni6A58,  CJK UNIFIED IDEOGRAPH-6A58
        '27225' => '4816'             , # G+4816  U+6A59  uni6A59,  CJK UNIFIED IDEOGRAPH-6A59
        '27226' => '11125'            , # G+11125  U+6A5A  uni6A5A,  CJK UNIFIED IDEOGRAPH-6A5A
        '27227' => '11122'            , # G+11122  U+6A5B  uni6A5B,  CJK UNIFIED IDEOGRAPH-6A5B
        '27229' => '11119'            , # G+11119  U+6A5D  uni6A5D,  CJK UNIFIED IDEOGRAPH-6A5D
        '27230' => '11138'            , # G+11138  U+6A5E  uni6A5E,  CJK UNIFIED IDEOGRAPH-6A5E
        '27231' => '4826'             , # G+4826  U+6A5F  uni6A5F,  CJK UNIFIED IDEOGRAPH-6A5F
        '27232' => '11136'            , # G+11136  U+6A60  uni6A60,  CJK UNIFIED IDEOGRAPH-6A60
        '27233' => '4822'             , # G+4822  U+6A61  uni6A61,  CJK UNIFIED IDEOGRAPH-6A61
        '27234' => '4821'             , # G+4821  U+6A62  uni6A62,  CJK UNIFIED IDEOGRAPH-6A62
        '27235' => '18879'            , # G+18879  U+6A63  uni6A63,  CJK UNIFIED IDEOGRAPH-6A63
        '27236' => '11130'            , # G+11130  U+6A64  uni6A64,  CJK UNIFIED IDEOGRAPH-6A64
        '27237' => '18016'            , # G+18016  U+6A65  uni6A65,  CJK UNIFIED IDEOGRAPH-6A65
        '27238' => '11113'            , # G+11113  U+6A66  uni6A66,  CJK UNIFIED IDEOGRAPH-6A66
        '27239' => '11115'            , # G+11115  U+6A67  uni6A67,  CJK UNIFIED IDEOGRAPH-6A67
        '27240' => '11117'            , # G+11117  U+6A68  uni6A68,  CJK UNIFIED IDEOGRAPH-6A68
        '27241' => '11135'            , # G+11135  U+6A69  uni6A69,  CJK UNIFIED IDEOGRAPH-6A69
        '27242' => '11129'            , # G+11129  U+6A6A  uni6A6A,  CJK UNIFIED IDEOGRAPH-6A6A
        '27243' => '4817'             , # G+4817  U+6A6B  uni6A6B,  CJK UNIFIED IDEOGRAPH-6A6B
        '27245' => '11120'            , # G+11120  U+6A6D  uni6A6D,  CJK UNIFIED IDEOGRAPH-6A6D
        '27247' => '11134'            , # G+11134  U+6A6F  uni6A6F,  CJK UNIFIED IDEOGRAPH-6A6F
        '27249' => '18018'            , # G+18018  U+6A71  uni6A71,  CJK UNIFIED IDEOGRAPH-6A71
        '27252' => '18017'            , # G+18017  U+6A74  uni6A74,  CJK UNIFIED IDEOGRAPH-6A74
        '27254' => '11121'            , # G+11121  U+6A76  uni6A76,  CJK UNIFIED IDEOGRAPH-6A76
        '27258' => '15021'            , # G+15021  U+6A7A  uni6A7A,  CJK UNIFIED IDEOGRAPH-6A7A
        '27262' => '5100'             , # G+5100  U+6A7E  uni6A7E,  CJK UNIFIED IDEOGRAPH-6A7E
        '27263' => '11652'            , # G+11652  U+6A7F  uni6A7F,  CJK UNIFIED IDEOGRAPH-6A7F
        '27264' => '5093'             , # G+5093  U+6A80  uni6A80,  CJK UNIFIED IDEOGRAPH-6A80
        '27265' => '11637'            , # G+11637  U+6A81  uni6A81,  CJK UNIFIED IDEOGRAPH-6A81
        '27266' => '18019'            , # G+18019  U+6A82  uni6A82,  CJK UNIFIED IDEOGRAPH-6A82
        '27267' => '11648'            , # G+11648  U+6A83  uni6A83,  CJK UNIFIED IDEOGRAPH-6A83
        '27268' => '5095'             , # G+5095  U+6A84  uni6A84,  CJK UNIFIED IDEOGRAPH-6A84
        '27269' => '11655'            , # G+11655  U+6A85  uni6A85,  CJK UNIFIED IDEOGRAPH-6A85
        '27271' => '11644'            , # G+11644  U+6A87  uni6A87,  CJK UNIFIED IDEOGRAPH-6A87
        '27273' => '11639'            , # G+11639  U+6A89  uni6A89,  CJK UNIFIED IDEOGRAPH-6A89
        '27274' => '16694'            , # G+16694  U+6A8A  uni6A8A,  CJK UNIFIED IDEOGRAPH-6A8A
        '27276' => '11656'            , # G+11656  U+6A8C  uni6A8C,  CJK UNIFIED IDEOGRAPH-6A8C
        '27277' => '11635'            , # G+11635  U+6A8D  uni6A8D,  CJK UNIFIED IDEOGRAPH-6A8D
        '27278' => '11646'            , # G+11646  U+6A8E  uni6A8E,  CJK UNIFIED IDEOGRAPH-6A8E
        '27279' => '15387'            , # G+15387  U+6A8F  uni6A8F,  CJK UNIFIED IDEOGRAPH-6A8F
        '27280' => '5102'             , # G+5102  U+6A90  uni6A90,  CJK UNIFIED IDEOGRAPH-6A90
        '27281' => '11651'            , # G+11651  U+6A91  uni6A91,  CJK UNIFIED IDEOGRAPH-6A91
        '27282' => '11657'            , # G+11657  U+6A92  uni6A92,  CJK UNIFIED IDEOGRAPH-6A92
        '27283' => '11645'            , # G+11645  U+6A93  uni6A93,  CJK UNIFIED IDEOGRAPH-6A93
        '27284' => '5094'             , # G+5094  U+6A94  uni6A94,  CJK UNIFIED IDEOGRAPH-6A94
        '27285' => '11647'            , # G+11647  U+6A95  uni6A95,  CJK UNIFIED IDEOGRAPH-6A95
        '27286' => '11636'            , # G+11636  U+6A96  uni6A96,  CJK UNIFIED IDEOGRAPH-6A96
        '27287' => '5101'             , # G+5101  U+6A97  uni6A97,  CJK UNIFIED IDEOGRAPH-6A97
        '27289' => '18021'            , # G+18021  U+6A99  uni6A99,  CJK UNIFIED IDEOGRAPH-6A99
        '27290' => '11654'            , # G+11654  U+6A9A  uni6A9A,  CJK UNIFIED IDEOGRAPH-6A9A
        '27291' => '11641'            , # G+11641  U+6A9B  uni6A9B,  CJK UNIFIED IDEOGRAPH-6A9B
        '27292' => '5097'             , # G+5097  U+6A9C  uni6A9C,  CJK UNIFIED IDEOGRAPH-6A9C
        '27293' => '16882'            , # G+16882  U+6A9D  uni6A9D,  CJK UNIFIED IDEOGRAPH-6A9D
        '27294' => '11643'            , # G+11643  U+6A9E  uni6A9E,  CJK UNIFIED IDEOGRAPH-6A9E
        '27295' => '11640'            , # G+11640  U+6A9F  uni6A9F,  CJK UNIFIED IDEOGRAPH-6A9F
        '27296' => '5103'             , # G+5103  U+6AA0  uni6AA0,  CJK UNIFIED IDEOGRAPH-6AA0
        '27297' => '11642'            , # G+11642  U+6AA1  uni6AA1,  CJK UNIFIED IDEOGRAPH-6AA1
        '27298' => '5096'             , # G+5096  U+6AA2  uni6AA2,  CJK UNIFIED IDEOGRAPH-6AA2
        '27299' => '5099'             , # G+5099  U+6AA3  uni6AA3,  CJK UNIFIED IDEOGRAPH-6AA3
        '27300' => '11650'            , # G+11650  U+6AA4  uni6AA4,  CJK UNIFIED IDEOGRAPH-6AA4
        '27301' => '11638'            , # G+11638  U+6AA5  uni6AA5,  CJK UNIFIED IDEOGRAPH-6AA5
        '27302' => '11653'            , # G+11653  U+6AA6  uni6AA6,  CJK UNIFIED IDEOGRAPH-6AA6
        '27303' => '14307'            , # G+14307  U+6AA7  uni6AA7,  CJK UNIFIED IDEOGRAPH-6AA7
        '27304' => '11649'            , # G+11649  U+6AA8  uni6AA8,  CJK UNIFIED IDEOGRAPH-6AA8
        '27307' => '18023'            , # G+18023  U+6AAB  uni6AAB,  CJK UNIFIED IDEOGRAPH-6AAB
        '27308' => '5341'             , # G+5341  U+6AAC  uni6AAC,  CJK UNIFIED IDEOGRAPH-6AAC
        '27309' => '12094'            , # G+12094  U+6AAD  uni6AAD,  CJK UNIFIED IDEOGRAPH-6AAD
        '27310' => '5346'             , # G+5346  U+6AAE  uni6AAE,  CJK UNIFIED IDEOGRAPH-6AAE
        '27311' => '5347'             , # G+5347  U+6AAF  uni6AAF,  CJK UNIFIED IDEOGRAPH-6AAF
        '27313' => '15955'            , # G+15955  U+6AB1  uni6AB1,  CJK UNIFIED IDEOGRAPH-6AB1
        '27314' => '15179'            , # G+15179  U+6AB2  uni6AB2,  CJK UNIFIED IDEOGRAPH-6AB2
        '27315' => '5340'             , # G+5340  U+6AB3  uni6AB3,  CJK UNIFIED IDEOGRAPH-6AB3
        '27316' => '12093'            , # G+12093  U+6AB4  uni6AB4,  CJK UNIFIED IDEOGRAPH-6AB4
        '27317' => '18024'            , # G+18024  U+6AB5  uni6AB5,  CJK UNIFIED IDEOGRAPH-6AB5
        '27318' => '12090'            , # G+12090  U+6AB6  uni6AB6,  CJK UNIFIED IDEOGRAPH-6AB6
        '27319' => '12091'            , # G+12091  U+6AB7  uni6AB7,  CJK UNIFIED IDEOGRAPH-6AB7
        '27320' => '5344'             , # G+5344  U+6AB8  uni6AB8,  CJK UNIFIED IDEOGRAPH-6AB8
        '27321' => '12085'            , # G+12085  U+6AB9  uni6AB9,  CJK UNIFIED IDEOGRAPH-6AB9
        '27322' => '12089'            , # G+12089  U+6ABA  uni6ABA,  CJK UNIFIED IDEOGRAPH-6ABA
        '27323' => '5343'             , # G+5343  U+6ABB  uni6ABB,  CJK UNIFIED IDEOGRAPH-6ABB
        '27325' => '12086'            , # G+12086  U+6ABD  uni6ABD,  CJK UNIFIED IDEOGRAPH-6ABD
        '27326' => '15009'            , # G+15009  U+6ABE  uni6ABE,  CJK UNIFIED IDEOGRAPH-6ABE
        '27330' => '5345'             , # G+5345  U+6AC2  uni6AC2,  CJK UNIFIED IDEOGRAPH-6AC2
        '27331' => '5342'             , # G+5342  U+6AC3  uni6AC3,  CJK UNIFIED IDEOGRAPH-6AC3
        '27333' => '12084'            , # G+12084  U+6AC5  uni6AC5,  CJK UNIFIED IDEOGRAPH-6AC5
        '27334' => '12088'            , # G+12088  U+6AC6  uni6AC6,  CJK UNIFIED IDEOGRAPH-6AC6
        '27335' => '12092'            , # G+12092  U+6AC7  uni6AC7,  CJK UNIFIED IDEOGRAPH-6AC7
        '27336' => '16885'            , # G+16885  U+6AC8  uni6AC8,  CJK UNIFIED IDEOGRAPH-6AC8
        '27337' => '15014'            , # G+15014  U+6AC9  uni6AC9,  CJK UNIFIED IDEOGRAPH-6AC9
        '27338' => '16204'            , # G+16204  U+6ACA  uni6ACA,  CJK UNIFIED IDEOGRAPH-6ACA
        '27339' => '12447'            , # G+12447  U+6ACB  uni6ACB,  CJK UNIFIED IDEOGRAPH-6ACB
        '27340' => '12444'            , # G+12444  U+6ACC  uni6ACC,  CJK UNIFIED IDEOGRAPH-6ACC
        '27341' => '12453'            , # G+12453  U+6ACD  uni6ACD,  CJK UNIFIED IDEOGRAPH-6ACD
        '27343' => '12452'            , # G+12452  U+6ACF  uni6ACF,  CJK UNIFIED IDEOGRAPH-6ACF
        '27344' => '12450'            , # G+12450  U+6AD0  uni6AD0,  CJK UNIFIED IDEOGRAPH-6AD0
        '27345' => '12445'            , # G+12445  U+6AD1  uni6AD1,  CJK UNIFIED IDEOGRAPH-6AD1
        '27347' => '5513'             , # G+5513  U+6AD3  uni6AD3,  CJK UNIFIED IDEOGRAPH-6AD3
        '27348' => '18025'            , # G+18025  U+6AD4  uni6AD4,  CJK UNIFIED IDEOGRAPH-6AD4
        '27352' => '15530'            , # G+15530  U+6AD8  uni6AD8,  CJK UNIFIED IDEOGRAPH-6AD8
        '27353' => '12446'            , # G+12446  U+6AD9  uni6AD9,  CJK UNIFIED IDEOGRAPH-6AD9
        '27354' => '5512'             , # G+5512  U+6ADA  uni6ADA,  CJK UNIFIED IDEOGRAPH-6ADA
        '27355' => '5098'             , # G+5098  U+6ADB  uni6ADB,  CJK UNIFIED IDEOGRAPH-6ADB
        '27356' => '12449'            , # G+12449  U+6ADC  uni6ADC,  CJK UNIFIED IDEOGRAPH-6ADC
        '27357' => '5511'             , # G+5511  U+6ADD  uni6ADD,  CJK UNIFIED IDEOGRAPH-6ADD
        '27358' => '12454'            , # G+12454  U+6ADE  uni6ADE,  CJK UNIFIED IDEOGRAPH-6ADE
        '27359' => '12448'            , # G+12448  U+6ADF  uni6ADF,  CJK UNIFIED IDEOGRAPH-6ADF
        '27360' => '12443'            , # G+12443  U+6AE0  uni6AE0,  CJK UNIFIED IDEOGRAPH-6AE0
        '27361' => '12087'            , # G+12087  U+6AE1  uni6AE1,  CJK UNIFIED IDEOGRAPH-6AE1
        '27365' => '5510'             , # G+5510  U+6AE5  uni6AE5,  CJK UNIFIED IDEOGRAPH-6AE5
        '27367' => '12442'            , # G+12442  U+6AE7  uni6AE7,  CJK UNIFIED IDEOGRAPH-6AE7
        '27368' => '12767'            , # G+12767  U+6AE8  uni6AE8,  CJK UNIFIED IDEOGRAPH-6AE8
        '27370' => '12766'            , # G+12766  U+6AEA  uni6AEA,  CJK UNIFIED IDEOGRAPH-6AEA
        '27371' => '12451'            , # G+12451  U+6AEB  uni6AEB,  CJK UNIFIED IDEOGRAPH-6AEB
        '27372' => '5659'             , # G+5659  U+6AEC  uni6AEC,  CJK UNIFIED IDEOGRAPH-6AEC
        '27374' => '12770'            , # G+12770  U+6AEE  uni6AEE,  CJK UNIFIED IDEOGRAPH-6AEE
        '27375' => '12771'            , # G+12771  U+6AEF  uni6AEF,  CJK UNIFIED IDEOGRAPH-6AEF
        '27376' => '12765'            , # G+12765  U+6AF0  uni6AF0,  CJK UNIFIED IDEOGRAPH-6AF0
        '27377' => '12769'            , # G+12769  U+6AF1  uni6AF1,  CJK UNIFIED IDEOGRAPH-6AF1
        '27379' => '12764'            , # G+12764  U+6AF3  uni6AF3,  CJK UNIFIED IDEOGRAPH-6AF3
        '27382' => '18026'            , # G+18026  U+6AF6  uni6AF6,  CJK UNIFIED IDEOGRAPH-6AF6
        '27384' => '13014'            , # G+13014  U+6AF8  uni6AF8,  CJK UNIFIED IDEOGRAPH-6AF8
        '27385' => '12768'            , # G+12768  U+6AF9  uni6AF9,  CJK UNIFIED IDEOGRAPH-6AF9
        '27386' => '5752'             , # G+5752  U+6AFA  uni6AFA,  CJK UNIFIED IDEOGRAPH-6AFA
        '27387' => '5750'             , # G+5750  U+6AFB  uni6AFB,  CJK UNIFIED IDEOGRAPH-6AFB
        '27388' => '13012'            , # G+13012  U+6AFC  uni6AFC,  CJK UNIFIED IDEOGRAPH-6AFC
        '27392' => '13015'            , # G+13015  U+6B00  uni6B00,  CJK UNIFIED IDEOGRAPH-6B00
        '27394' => '13011'            , # G+13011  U+6B02  uni6B02,  CJK UNIFIED IDEOGRAPH-6B02
        '27395' => '13013'            , # G+13013  U+6B03  uni6B03,  CJK UNIFIED IDEOGRAPH-6B03
        '27396' => '5751'             , # G+5751  U+6B04  uni6B04,  CJK UNIFIED IDEOGRAPH-6B04
        '27397' => '15015'            , # G+15015  U+6B05  uni6B05,  CJK UNIFIED IDEOGRAPH-6B05
        '27400' => '13190'            , # G+13190  U+6B08  uni6B08,  CJK UNIFIED IDEOGRAPH-6B08
        '27401' => '13191'            , # G+13191  U+6B09  uni6B09,  CJK UNIFIED IDEOGRAPH-6B09
        '27402' => '5830'             , # G+5830  U+6B0A  uni6B0A,  CJK UNIFIED IDEOGRAPH-6B0A
        '27403' => '13189'            , # G+13189  U+6B0B  uni6B0B,  CJK UNIFIED IDEOGRAPH-6B0B
        '27407' => '13344'            , # G+13344  U+6B0F  uni6B0F,  CJK UNIFIED IDEOGRAPH-6B0F
        '27408' => '5885'             , # G+5885  U+6B10  uni6B10,  CJK UNIFIED IDEOGRAPH-6B10
        '27409' => '13342'            , # G+13342  U+6B11  uni6B11,  CJK UNIFIED IDEOGRAPH-6B11
        '27410' => '13343'            , # G+13343  U+6B12  uni6B12,  CJK UNIFIED IDEOGRAPH-6B12
        '27411' => '13447'            , # G+13447  U+6B13  uni6B13,  CJK UNIFIED IDEOGRAPH-6B13
        '27414' => '5955'             , # G+5955  U+6B16  uni6B16,  CJK UNIFIED IDEOGRAPH-6B16
        '27415' => '13518'            , # G+13518  U+6B17  uni6B17,  CJK UNIFIED IDEOGRAPH-6B17
        '27416' => '13516'            , # G+13516  U+6B18  uni6B18,  CJK UNIFIED IDEOGRAPH-6B18
        '27417' => '13517'            , # G+13517  U+6B19  uni6B19,  CJK UNIFIED IDEOGRAPH-6B19
        '27418' => '13519'            , # G+13519  U+6B1A  uni6B1A,  CJK UNIFIED IDEOGRAPH-6B1A
        '27421' => '16888'            , # G+16888  U+6B1D  uni6B1D,  CJK UNIFIED IDEOGRAPH-6B1D
        '27422' => '13620'            , # G+13620  U+6B1E  uni6B1E,  CJK UNIFIED IDEOGRAPH-6B1E
        '27424' => '734'              , # G+734  U+6B20  uni6B20,  CJK UNIFIED IDEOGRAPH-6B20
        '27425' => '995'              , # G+995  U+6B21  uni6B21,  CJK UNIFIED IDEOGRAPH-6B21
        '27427' => '1562'             , # G+1562  U+6B23  uni6B23,  CJK UNIFIED IDEOGRAPH-6B23
        '27429' => '6601'             , # G+6601  U+6B25  uni6B25,  CJK UNIFIED IDEOGRAPH-6B25
        '27432' => '6973'             , # G+6973  U+6B28  uni6B28,  CJK UNIFIED IDEOGRAPH-6B28
        '27436' => '7398'             , # G+7398  U+6B2C  uni6B2C,  CJK UNIFIED IDEOGRAPH-6B2C
        '27437' => '7400'             , # G+7400  U+6B2D  uni6B2D,  CJK UNIFIED IDEOGRAPH-6B2D
        '27439' => '7399'             , # G+7399  U+6B2F  uni6B2F,  CJK UNIFIED IDEOGRAPH-6B2F
        '27441' => '7401'             , # G+7401  U+6B31  uni6B31,  CJK UNIFIED IDEOGRAPH-6B31
        '27442' => '2791'             , # G+2791  U+6B32  uni6B32,  CJK UNIFIED IDEOGRAPH-6B32
        '27443' => '7996'             , # G+7996  U+6B33  uni6B33,  CJK UNIFIED IDEOGRAPH-6B33
        '27444' => '7402'             , # G+7402  U+6B34  uni6B34,  CJK UNIFIED IDEOGRAPH-6B34
        '27445' => '16891'            , # G+16891  U+6B35  uni6B35,  CJK UNIFIED IDEOGRAPH-6B35
        '27446' => '7995'             , # G+7995  U+6B36  uni6B36,  CJK UNIFIED IDEOGRAPH-6B36
        '27447' => '7997'             , # G+7997  U+6B37  uni6B37,  CJK UNIFIED IDEOGRAPH-6B37
        '27448' => '7998'             , # G+7998  U+6B38  uni6B38,  CJK UNIFIED IDEOGRAPH-6B38
        '27449' => '8626'             , # G+8626  U+6B39  uni6B39,  CJK UNIFIED IDEOGRAPH-6B39
        '27450' => '3228'             , # G+3228  U+6B3A  uni6B3A,  CJK UNIFIED IDEOGRAPH-6B3A
        '27451' => '8627'             , # G+8627  U+6B3B  uni6B3B,  CJK UNIFIED IDEOGRAPH-6B3B
        '27452' => '8629'             , # G+8629  U+6B3C  uni6B3C,  CJK UNIFIED IDEOGRAPH-6B3C
        '27453' => '3229'             , # G+3229  U+6B3D  uni6B3D,  CJK UNIFIED IDEOGRAPH-6B3D
        '27454' => '3227'             , # G+3227  U+6B3E  uni6B3E,  CJK UNIFIED IDEOGRAPH-6B3E
        '27455' => '8628'             , # G+8628  U+6B3F  uni6B3F,  CJK UNIFIED IDEOGRAPH-6B3F
        '27457' => '9287'             , # G+9287  U+6B41  uni6B41,  CJK UNIFIED IDEOGRAPH-6B41
        '27458' => '9285'             , # G+9285  U+6B42  uni6B42,  CJK UNIFIED IDEOGRAPH-6B42
        '27459' => '9284'             , # G+9284  U+6B43  uni6B43,  CJK UNIFIED IDEOGRAPH-6B43
        '27461' => '9283'             , # G+9283  U+6B45  uni6B45,  CJK UNIFIED IDEOGRAPH-6B45
        '27462' => '9282'             , # G+9282  U+6B46  uni6B46,  CJK UNIFIED IDEOGRAPH-6B46
        '27463' => '3658'             , # G+3658  U+6B47  uni6B47,  CJK UNIFIED IDEOGRAPH-6B47
        '27464' => '9286'             , # G+9286  U+6B48  uni6B48,  CJK UNIFIED IDEOGRAPH-6B48
        '27465' => '4097'             , # G+4097  U+6B49  uni6B49,  CJK UNIFIED IDEOGRAPH-6B49
        '27466' => '9954'             , # G+9954  U+6B4A  uni6B4A,  CJK UNIFIED IDEOGRAPH-6B4A
        '27467' => '9956'             , # G+9956  U+6B4B  uni6B4B,  CJK UNIFIED IDEOGRAPH-6B4B
        '27468' => '4098'             , # G+4098  U+6B4C  uni6B4C,  CJK UNIFIED IDEOGRAPH-6B4C
        '27469' => '9955'             , # G+9955  U+6B4D  uni6B4D,  CJK UNIFIED IDEOGRAPH-6B4D
        '27470' => '4485'             , # G+4485  U+6B4E  uni6B4E,  CJK UNIFIED IDEOGRAPH-6B4E
        '27472' => '4484'             , # G+4484  U+6B50  uni6B50,  CJK UNIFIED IDEOGRAPH-6B50
        '27473' => '10532'            , # G+10532  U+6B51  uni6B51,  CJK UNIFIED IDEOGRAPH-6B51
        '27474' => '16238'            , # G+16238  U+6B52  uni6B52,  CJK UNIFIED IDEOGRAPH-6B52
        '27476' => '11145'            , # G+11145  U+6B54  uni6B54,  CJK UNIFIED IDEOGRAPH-6B54
        '27477' => '11144'            , # G+11144  U+6B55  uni6B55,  CJK UNIFIED IDEOGRAPH-6B55
        '27478' => '11146'            , # G+11146  U+6B56  uni6B56,  CJK UNIFIED IDEOGRAPH-6B56
        '27479' => '15022'            , # G+15022  U+6B57  uni6B57,  CJK UNIFIED IDEOGRAPH-6B57
        '27481' => '4828'             , # G+4828  U+6B59  uni6B59,  CJK UNIFIED IDEOGRAPH-6B59
        '27483' => '11658'            , # G+11658  U+6B5B  uni6B5B,  CJK UNIFIED IDEOGRAPH-6B5B
        '27484' => '5104'             , # G+5104  U+6B5C  uni6B5C,  CJK UNIFIED IDEOGRAPH-6B5C
        '27486' => '12095'            , # G+12095  U+6B5E  uni6B5E,  CJK UNIFIED IDEOGRAPH-6B5E
        '27487' => '5348'             , # G+5348  U+6B5F  uni6B5F,  CJK UNIFIED IDEOGRAPH-6B5F
        '27488' => '12455'            , # G+12455  U+6B60  uni6B60,  CJK UNIFIED IDEOGRAPH-6B60
        '27489' => '5831'             , # G+5831  U+6B61  uni6B61,  CJK UNIFIED IDEOGRAPH-6B61
        '27490' => '735'              , # G+735  U+6B62  uni6B62,  CJK UNIFIED IDEOGRAPH-6B62
        '27491' => '845'              , # G+845  U+6B63  uni6B63,  CJK UNIFIED IDEOGRAPH-6B63
        '27492' => '996'              , # G+996  U+6B64  uni6B64,  CJK UNIFIED IDEOGRAPH-6B64
        '27493' => '1225'             , # G+1225  U+6B65  uni6B65,  CJK UNIFIED IDEOGRAPH-6B65
        '27494' => '1563'             , # G+1563  U+6B66  uni6B66,  CJK UNIFIED IDEOGRAPH-6B66
        '27495' => '1564'             , # G+1564  U+6B67  uni6B67,  CJK UNIFIED IDEOGRAPH-6B67
        '27498' => '1897'             , # G+1897  U+6B6A  uni6B6A,  CJK UNIFIED IDEOGRAPH-6B6A
        '27501' => '7403'             , # G+7403  U+6B6D  uni6B6D,  CJK UNIFIED IDEOGRAPH-6B6D
        '27503' => '17685'            , # G+17685  U+6B6F  uni6B6F,  CJK UNIFIED IDEOGRAPH-6B6F
        '27506' => '3659'             , # G+3659  U+6B72  uni6B72,  CJK UNIFIED IDEOGRAPH-6B72
        '27508' => '16892'            , # G+16892  U+6B74  uni6B74,  CJK UNIFIED IDEOGRAPH-6B74
        '27510' => '10658'            , # G+10658  U+6B76  uni6B76,  CJK UNIFIED IDEOGRAPH-6B76
        '27511' => '4829'             , # G+4829  U+6B77  uni6B77,  CJK UNIFIED IDEOGRAPH-6B77
        '27512' => '5349'             , # G+5349  U+6B78  uni6B78,  CJK UNIFIED IDEOGRAPH-6B78
        '27513' => '736'              , # G+736  U+6B79  uni6B79,  CJK UNIFIED IDEOGRAPH-6B79
        '27514' => '17646'            , # G+17646  U+6B7A  uni6B7A,  CJK UNIFIED IDEOGRAPH-6B7A
        '27515' => '997'              , # G+997  U+6B7B  uni6B7B,  CJK UNIFIED IDEOGRAPH-6B7B
        '27518' => '6603'             , # G+6603  U+6B7E  uni6B7E,  CJK UNIFIED IDEOGRAPH-6B7E
        '27519' => '1565'             , # G+1565  U+6B7F  uni6B7F,  CJK UNIFIED IDEOGRAPH-6B7F
        '27520' => '6602'             , # G+6602  U+6B80  uni6B80,  CJK UNIFIED IDEOGRAPH-6B80
        '27521' => '18027'            , # G+18027  U+6B81  uni6B81,  CJK UNIFIED IDEOGRAPH-6B81
        '27522' => '6974'             , # G+6974  U+6B82  uni6B82,  CJK UNIFIED IDEOGRAPH-6B82
        '27523' => '1898'             , # G+1898  U+6B83  uni6B83,  CJK UNIFIED IDEOGRAPH-6B83
        '27524' => '6975'             , # G+6975  U+6B84  uni6B84,  CJK UNIFIED IDEOGRAPH-6B84
        '27526' => '1899'             , # G+1899  U+6B86  uni6B86,  CJK UNIFIED IDEOGRAPH-6B86
        '27528' => '7405'             , # G+7405  U+6B88  uni6B88,  CJK UNIFIED IDEOGRAPH-6B88
        '27529' => '2304'             , # G+2304  U+6B89  uni6B89,  CJK UNIFIED IDEOGRAPH-6B89
        '27530' => '2303'             , # G+2303  U+6B8A  uni6B8A,  CJK UNIFIED IDEOGRAPH-6B8A
        '27532' => '8003'             , # G+8003  U+6B8C  uni6B8C,  CJK UNIFIED IDEOGRAPH-6B8C
        '27533' => '8001'             , # G+8001  U+6B8D  uni6B8D,  CJK UNIFIED IDEOGRAPH-6B8D
        '27534' => '8002'             , # G+8002  U+6B8E  uni6B8E,  CJK UNIFIED IDEOGRAPH-6B8E
        '27535' => '8000'             , # G+8000  U+6B8F  uni6B8F,  CJK UNIFIED IDEOGRAPH-6B8F
        '27537' => '7999'             , # G+7999  U+6B91  uni6B91,  CJK UNIFIED IDEOGRAPH-6B91
        '27540' => '8630'             , # G+8630  U+6B94  uni6B94,  CJK UNIFIED IDEOGRAPH-6B94
        '27541' => '8633'             , # G+8633  U+6B95  uni6B95,  CJK UNIFIED IDEOGRAPH-6B95
        '27542' => '3231'             , # G+3231  U+6B96  uni6B96,  CJK UNIFIED IDEOGRAPH-6B96
        '27543' => '8631'             , # G+8631  U+6B97  uni6B97,  CJK UNIFIED IDEOGRAPH-6B97
        '27544' => '3230'             , # G+3230  U+6B98  uni6B98,  CJK UNIFIED IDEOGRAPH-6B98
        '27545' => '8632'             , # G+8632  U+6B99  uni6B99,  CJK UNIFIED IDEOGRAPH-6B99
        '27547' => '9288'             , # G+9288  U+6B9B  uni6B9B,  CJK UNIFIED IDEOGRAPH-6B9B
        '27550' => '9957'             , # G+9957  U+6B9E  uni6B9E,  CJK UNIFIED IDEOGRAPH-6B9E
        '27551' => '9958'             , # G+9958  U+6B9F  uni6B9F,  CJK UNIFIED IDEOGRAPH-6B9F
        '27552' => '9959'             , # G+9959  U+6BA0  uni6BA0,  CJK UNIFIED IDEOGRAPH-6BA0
        '27554' => '10535'            , # G+10535  U+6BA2  uni6BA2,  CJK UNIFIED IDEOGRAPH-6BA2
        '27555' => '10534'            , # G+10534  U+6BA3  uni6BA3,  CJK UNIFIED IDEOGRAPH-6BA3
        '27556' => '4486'             , # G+4486  U+6BA4  uni6BA4,  CJK UNIFIED IDEOGRAPH-6BA4
        '27557' => '10533'            , # G+10533  U+6BA5  uni6BA5,  CJK UNIFIED IDEOGRAPH-6BA5
        '27558' => '10536'            , # G+10536  U+6BA6  uni6BA6,  CJK UNIFIED IDEOGRAPH-6BA6
        '27559' => '11147'            , # G+11147  U+6BA7  uni6BA7,  CJK UNIFIED IDEOGRAPH-6BA7
        '27562' => '11148'            , # G+11148  U+6BAA  uni6BAA,  CJK UNIFIED IDEOGRAPH-6BAA
        '27563' => '11149'            , # G+11149  U+6BAB  uni6BAB,  CJK UNIFIED IDEOGRAPH-6BAB
        '27565' => '11659'            , # G+11659  U+6BAD  uni6BAD,  CJK UNIFIED IDEOGRAPH-6BAD
        '27566' => '5105'             , # G+5105  U+6BAE  uni6BAE,  CJK UNIFIED IDEOGRAPH-6BAE
        '27567' => '5350'             , # G+5350  U+6BAF  uni6BAF,  CJK UNIFIED IDEOGRAPH-6BAF
        '27568' => '12456'            , # G+12456  U+6BB0  uni6BB0,  CJK UNIFIED IDEOGRAPH-6BB0
        '27570' => '5753'             , # G+5753  U+6BB2  uni6BB2,  CJK UNIFIED IDEOGRAPH-6BB2
        '27571' => '6026'             , # G+6026  U+6BB3  uni6BB3,  CJK UNIFIED IDEOGRAPH-6BB3
        '27573' => '1900'             , # G+1900  U+6BB5  uni6BB5,  CJK UNIFIED IDEOGRAPH-6BB5
        '27574' => '6976'             , # G+6976  U+6BB6  uni6BB6,  CJK UNIFIED IDEOGRAPH-6BB6
        '27575' => '2305'             , # G+2305  U+6BB7  uni6BB7,  CJK UNIFIED IDEOGRAPH-6BB7
        '27578' => '2792'             , # G+2792  U+6BBA  uni6BBA,  CJK UNIFIED IDEOGRAPH-6BBA
        '27580' => '3232'             , # G+3232  U+6BBC  uni6BBC,  CJK UNIFIED IDEOGRAPH-6BBC
        '27581' => '8634'             , # G+8634  U+6BBD  uni6BBD,  CJK UNIFIED IDEOGRAPH-6BBD
        '27583' => '3661'             , # G+3661  U+6BBF  uni6BBF,  CJK UNIFIED IDEOGRAPH-6BBF
        '27584' => '3660'             , # G+3660  U+6BC0  uni6BC0,  CJK UNIFIED IDEOGRAPH-6BC0
        '27585' => '18028'            , # G+18028  U+6BC1  uni6BC1,  CJK UNIFIED IDEOGRAPH-6BC1
        '27587' => '9960'             , # G+9960  U+6BC3  uni6BC3,  CJK UNIFIED IDEOGRAPH-6BC3
        '27588' => '9961'             , # G+9961  U+6BC4  uni6BC4,  CJK UNIFIED IDEOGRAPH-6BC4
        '27589' => '4487'             , # G+4487  U+6BC5  uni6BC5,  CJK UNIFIED IDEOGRAPH-6BC5
        '27590' => '4488'             , # G+4488  U+6BC6  uni6BC6,  CJK UNIFIED IDEOGRAPH-6BC6
        '27591' => '11151'            , # G+11151  U+6BC7  uni6BC7,  CJK UNIFIED IDEOGRAPH-6BC7
        '27592' => '11150'            , # G+11150  U+6BC8  uni6BC8,  CJK UNIFIED IDEOGRAPH-6BC8
        '27593' => '12096'            , # G+12096  U+6BC9  uni6BC9,  CJK UNIFIED IDEOGRAPH-6BC9
        '27594' => '13345'            , # G+13345  U+6BCA  uni6BCA,  CJK UNIFIED IDEOGRAPH-6BCA
        '27595' => '737'              , # G+737  U+6BCB  uni6BCB,  CJK UNIFIED IDEOGRAPH-6BCB
        '27596' => '6027'             , # G+6027  U+6BCC  uni6BCC,  CJK UNIFIED IDEOGRAPH-6BCC
        '27597' => '846'              , # G+846  U+6BCD  uni6BCD,  CJK UNIFIED IDEOGRAPH-6BCD
        '27599' => '1226'             , # G+1226  U+6BCF  uni6BCF,  CJK UNIFIED IDEOGRAPH-6BCF
        '27600' => '6317'             , # G+6317  U+6BD0  uni6BD0,  CJK UNIFIED IDEOGRAPH-6BD0
        '27602' => '1901'             , # G+1901  U+6BD2  uni6BD2,  CJK UNIFIED IDEOGRAPH-6BD2
        '27603' => '3662'             , # G+3662  U+6BD3  uni6BD3,  CJK UNIFIED IDEOGRAPH-6BD3
        '27604' => '738'              , # G+738  U+6BD4  uni6BD4,  CJK UNIFIED IDEOGRAPH-6BD4
        '27606' => '6977'             , # G+6977  U+6BD6  uni6BD6,  CJK UNIFIED IDEOGRAPH-6BD6
        '27607' => '1902'             , # G+1902  U+6BD7  uni6BD7,  CJK UNIFIED IDEOGRAPH-6BD7
        '27608' => '6978'             , # G+6978  U+6BD8  uni6BD8,  CJK UNIFIED IDEOGRAPH-6BD8
        '27610' => '5106'             , # G+5106  U+6BDA  uni6BDA,  CJK UNIFIED IDEOGRAPH-6BDA
        '27611' => '739'              , # G+739  U+6BDB  uni6BDB,  CJK UNIFIED IDEOGRAPH-6BDB
        '27612' => '16903'            , # G+16903  U+6BDC  uni6BDC,  CJK UNIFIED IDEOGRAPH-6BDC
        '27614' => '6604'             , # G+6604  U+6BDE  uni6BDE,  CJK UNIFIED IDEOGRAPH-6BDE
        '27616' => '6979'             , # G+6979  U+6BE0  uni6BE0,  CJK UNIFIED IDEOGRAPH-6BE0
        '27617' => '16901'            , # G+16901  U+6BE1  uni6BE1,  CJK UNIFIED IDEOGRAPH-6BE1
        '27618' => '7410'             , # G+7410  U+6BE2  uni6BE2,  CJK UNIFIED IDEOGRAPH-6BE2
        '27619' => '7409'             , # G+7409  U+6BE3  uni6BE3,  CJK UNIFIED IDEOGRAPH-6BE3
        '27620' => '7407'             , # G+7407  U+6BE4  uni6BE4,  CJK UNIFIED IDEOGRAPH-6BE4
        '27622' => '7406'             , # G+7406  U+6BE6  uni6BE6,  CJK UNIFIED IDEOGRAPH-6BE6
        '27623' => '7411'             , # G+7411  U+6BE7  uni6BE7,  CJK UNIFIED IDEOGRAPH-6BE7
        '27624' => '7408'             , # G+7408  U+6BE8  uni6BE8,  CJK UNIFIED IDEOGRAPH-6BE8
        '27626' => '18029'            , # G+18029  U+6BEA  uni6BEA,  CJK UNIFIED IDEOGRAPH-6BEA
        '27627' => '2793'             , # G+2793  U+6BEB  uni6BEB,  CJK UNIFIED IDEOGRAPH-6BEB
        '27628' => '2794'             , # G+2794  U+6BEC  uni6BEC,  CJK UNIFIED IDEOGRAPH-6BEC
        '27631' => '3233'             , # G+3233  U+6BEF  uni6BEF,  CJK UNIFIED IDEOGRAPH-6BEF
        '27632' => '8635'             , # G+8635  U+6BF0  uni6BF0,  CJK UNIFIED IDEOGRAPH-6BF0
        '27634' => '8636'             , # G+8636  U+6BF2  uni6BF2,  CJK UNIFIED IDEOGRAPH-6BF2
        '27635' => '8637'             , # G+8637  U+6BF3  uni6BF3,  CJK UNIFIED IDEOGRAPH-6BF3
        '27639' => '9292'             , # G+9292  U+6BF7  uni6BF7,  CJK UNIFIED IDEOGRAPH-6BF7
        '27640' => '9293'             , # G+9293  U+6BF8  uni6BF8,  CJK UNIFIED IDEOGRAPH-6BF8
        '27641' => '9291'             , # G+9291  U+6BF9  uni6BF9,  CJK UNIFIED IDEOGRAPH-6BF9
        '27642' => '16249'            , # G+16249  U+6BFA  uni6BFA,  CJK UNIFIED IDEOGRAPH-6BFA
        '27643' => '9289'             , # G+9289  U+6BFB  uni6BFB,  CJK UNIFIED IDEOGRAPH-6BFB
        '27644' => '9290'             , # G+9290  U+6BFC  uni6BFC,  CJK UNIFIED IDEOGRAPH-6BFC
        '27645' => '3663'             , # G+3663  U+6BFD  uni6BFD,  CJK UNIFIED IDEOGRAPH-6BFD
        '27646' => '9962'             , # G+9962  U+6BFE  uni6BFE,  CJK UNIFIED IDEOGRAPH-6BFE
        '27647' => '10539'            , # G+10539  U+6BFF  uni6BFF,  CJK UNIFIED IDEOGRAPH-6BFF
        '27648' => '10538'            , # G+10538  U+6C00  uni6C00,  CJK UNIFIED IDEOGRAPH-6C00
        '27649' => '10537'            , # G+10537  U+6C01  uni6C01,  CJK UNIFIED IDEOGRAPH-6C01
        '27650' => '10540'            , # G+10540  U+6C02  uni6C02,  CJK UNIFIED IDEOGRAPH-6C02
        '27651' => '11153'            , # G+11153  U+6C03  uni6C03,  CJK UNIFIED IDEOGRAPH-6C03
        '27652' => '11152'            , # G+11152  U+6C04  uni6C04,  CJK UNIFIED IDEOGRAPH-6C04
        '27653' => '4830'             , # G+4830  U+6C05  uni6C05,  CJK UNIFIED IDEOGRAPH-6C05
        '27654' => '11154'            , # G+11154  U+6C06  uni6C06,  CJK UNIFIED IDEOGRAPH-6C06
        '27656' => '5107'             , # G+5107  U+6C08  uni6C08,  CJK UNIFIED IDEOGRAPH-6C08
        '27657' => '11660'            , # G+11660  U+6C09  uni6C09,  CJK UNIFIED IDEOGRAPH-6C09
        '27659' => '12097'            , # G+12097  U+6C0B  uni6C0B,  CJK UNIFIED IDEOGRAPH-6C0B
        '27660' => '12457'            , # G+12457  U+6C0C  uni6C0C,  CJK UNIFIED IDEOGRAPH-6C0C
        '27661' => '13192'            , # G+13192  U+6C0D  uni6C0D,  CJK UNIFIED IDEOGRAPH-6C0D
        '27663' => '740'              , # G+740  U+6C0F  uni6C0F,  CJK UNIFIED IDEOGRAPH-6C0F
        '27664' => '848'              , # G+848  U+6C10  uni6C10,  CJK UNIFIED IDEOGRAPH-6C10
        '27665' => '847'              , # G+847  U+6C11  uni6C11,  CJK UNIFIED IDEOGRAPH-6C11
        '27667' => '1566'             , # G+1566  U+6C13  uni6C13,  CJK UNIFIED IDEOGRAPH-6C13
        '27668' => '6028'             , # G+6028  U+6C14  uni6C14,  CJK UNIFIED IDEOGRAPH-6C14
        '27669' => '6058'             , # G+6058  U+6C15  uni6C15,  CJK UNIFIED IDEOGRAPH-6C15
        '27670' => '998'              , # G+998  U+6C16  uni6C16,  CJK UNIFIED IDEOGRAPH-6C16
        '27672' => '6145'             , # G+6145  U+6C18  uni6C18,  CJK UNIFIED IDEOGRAPH-6C18
        '27673' => '6318'             , # G+6318  U+6C19  uni6C19,  CJK UNIFIED IDEOGRAPH-6C19
        '27674' => '6319'             , # G+6319  U+6C1A  uni6C1A,  CJK UNIFIED IDEOGRAPH-6C1A
        '27675' => '1567'             , # G+1567  U+6C1B  uni6C1B,  CJK UNIFIED IDEOGRAPH-6C1B
        '27676' => '14507'            , # G+14507  U+6C1C  uni6C1C,  CJK UNIFIED IDEOGRAPH-6C1C
        '27677' => '6605'             , # G+6605  U+6C1D  uni6C1D,  CJK UNIFIED IDEOGRAPH-6C1D
        '27679' => '1903'             , # G+1903  U+6C1F  uni6C1F,  CJK UNIFIED IDEOGRAPH-6C1F
        '27680' => '6980'             , # G+6980  U+6C20  uni6C20,  CJK UNIFIED IDEOGRAPH-6C20
        '27681' => '6981'             , # G+6981  U+6C21  uni6C21,  CJK UNIFIED IDEOGRAPH-6C21
        '27683' => '2306'             , # G+2306  U+6C23  uni6C23,  CJK UNIFIED IDEOGRAPH-6C23
        '27684' => '2310'             , # G+2310  U+6C24  uni6C24,  CJK UNIFIED IDEOGRAPH-6C24
        '27685' => '7412'             , # G+7412  U+6C25  uni6C25,  CJK UNIFIED IDEOGRAPH-6C25
        '27686' => '2309'             , # G+2309  U+6C26  uni6C26,  CJK UNIFIED IDEOGRAPH-6C26
        '27687' => '2307'             , # G+2307  U+6C27  uni6C27,  CJK UNIFIED IDEOGRAPH-6C27
        '27688' => '2308'             , # G+2308  U+6C28  uni6C28,  CJK UNIFIED IDEOGRAPH-6C28
        '27690' => '8004'             , # G+8004  U+6C2A  uni6C2A,  CJK UNIFIED IDEOGRAPH-6C2A
        '27691' => '2795'             , # G+2795  U+6C2B  uni6C2B,  CJK UNIFIED IDEOGRAPH-6C2B
        '27692' => '3236'             , # G+3236  U+6C2C  uni6C2C,  CJK UNIFIED IDEOGRAPH-6C2C
        '27694' => '3234'             , # G+3234  U+6C2E  uni6C2E,  CJK UNIFIED IDEOGRAPH-6C2E
        '27695' => '3235'             , # G+3235  U+6C2F  uni6C2F,  CJK UNIFIED IDEOGRAPH-6C2F
        '27696' => '8638'             , # G+8638  U+6C30  uni6C30,  CJK UNIFIED IDEOGRAPH-6C30
        '27697' => '16227'            , # G+16227  U+6C31  uni6C31,  CJK UNIFIED IDEOGRAPH-6C31
        '27699' => '4099'             , # G+4099  U+6C33  uni6C33,  CJK UNIFIED IDEOGRAPH-6C33
        '27700' => '741'              , # G+741  U+6C34  uni6C34,  CJK UNIFIED IDEOGRAPH-6C34
        '27701' => '17647'            , # G+17647  U+6C35  uni6C35,  CJK UNIFIED IDEOGRAPH-6C35
        '27702' => '6059'             , # G+6059  U+6C36  uni6C36,  CJK UNIFIED IDEOGRAPH-6C36
        '27703' => '16904'            , # G+16904  U+6C37  uni6C37,  CJK UNIFIED IDEOGRAPH-6C37
        '27704' => '849'              , # G+849  U+6C38  uni6C38,  CJK UNIFIED IDEOGRAPH-6C38
        '27705' => '15877'            , # G+15877  U+6C39  uni6C39,  CJK UNIFIED IDEOGRAPH-6C39
        '27706' => '17648'            , # G+17648  U+6C3A  uni6C3A,  CJK UNIFIED IDEOGRAPH-6C3A
        '27707' => '6062'             , # G+6062  U+6C3B  uni6C3B,  CJK UNIFIED IDEOGRAPH-6C3B
        '27709' => '17281'            , # G+17281  U+6C3D  uni6C3D,  CJK UNIFIED IDEOGRAPH-6C3D
        '27710' => '852'              , # G+852  U+6C3E  uni6C3E,  CJK UNIFIED IDEOGRAPH-6C3E
        '27711' => '6061'             , # G+6061  U+6C3F  uni6C3F,  CJK UNIFIED IDEOGRAPH-6C3F
        '27712' => '851'              , # G+851  U+6C40  uni6C40,  CJK UNIFIED IDEOGRAPH-6C40
        '27713' => '850'              , # G+850  U+6C41  uni6C41,  CJK UNIFIED IDEOGRAPH-6C41
        '27714' => '1227'             , # G+1227  U+6C42  uni6C42,  CJK UNIFIED IDEOGRAPH-6C42
        '27715' => '6060'             , # G+6060  U+6C43  uni6C43,  CJK UNIFIED IDEOGRAPH-6C43
        '27718' => '6146'             , # G+6146  U+6C46  uni6C46,  CJK UNIFIED IDEOGRAPH-6C46
        '27721' => '16525'            , # G+16525  U+6C49  uni6C49,  CJK UNIFIED IDEOGRAPH-6C49
        '27722' => '6150'             , # G+6150  U+6C4A  uni6C4A,  CJK UNIFIED IDEOGRAPH-6C4A
        '27723' => '6152'             , # G+6152  U+6C4B  uni6C4B,  CJK UNIFIED IDEOGRAPH-6C4B
        '27724' => '6153'             , # G+6153  U+6C4C  uni6C4C,  CJK UNIFIED IDEOGRAPH-6C4C
        '27725' => '1008'             , # G+1008  U+6C4D  uni6C4D,  CJK UNIFIED IDEOGRAPH-6C4D
        '27726' => '1009'             , # G+1009  U+6C4E  uni6C4E,  CJK UNIFIED IDEOGRAPH-6C4E
        '27727' => '6149'             , # G+6149  U+6C4F  uni6C4F,  CJK UNIFIED IDEOGRAPH-6C4F
        '27728' => '1004'             , # G+1004  U+6C50  uni6C50,  CJK UNIFIED IDEOGRAPH-6C50
        '27730' => '6147'             , # G+6147  U+6C52  uni6C52,  CJK UNIFIED IDEOGRAPH-6C52
        '27732' => '6151'             , # G+6151  U+6C54  uni6C54,  CJK UNIFIED IDEOGRAPH-6C54
        '27733' => '1005'             , # G+1005  U+6C55  uni6C55,  CJK UNIFIED IDEOGRAPH-6C55
        '27735' => '1000'             , # G+1000  U+6C57  uni6C57,  CJK UNIFIED IDEOGRAPH-6C57
        '27736' => '15290'            , # G+15290  U+6C58  uni6C58,  CJK UNIFIED IDEOGRAPH-6C58
        '27737' => '1001'             , # G+1001  U+6C59  uni6C59,  CJK UNIFIED IDEOGRAPH-6C59
        '27738' => '16908'            , # G+16908  U+6C5A  uni6C5A,  CJK UNIFIED IDEOGRAPH-6C5A
        '27739' => '1007'             , # G+1007  U+6C5B  uni6C5B,  CJK UNIFIED IDEOGRAPH-6C5B
        '27740' => '6148'             , # G+6148  U+6C5C  uni6C5C,  CJK UNIFIED IDEOGRAPH-6C5C
        '27741' => '999'              , # G+999  U+6C5D  uni6C5D,  CJK UNIFIED IDEOGRAPH-6C5D
        '27742' => '1228'             , # G+1228  U+6C5E  uni6C5E,  CJK UNIFIED IDEOGRAPH-6C5E
        '27743' => '1002'             , # G+1002  U+6C5F  uni6C5F,  CJK UNIFIED IDEOGRAPH-6C5F
        '27744' => '1003'             , # G+1003  U+6C60  uni6C60,  CJK UNIFIED IDEOGRAPH-6C60
        '27745' => '1006'             , # G+1006  U+6C61  uni6C61,  CJK UNIFIED IDEOGRAPH-6C61
        '27749' => '6336'             , # G+6336  U+6C65  uni6C65,  CJK UNIFIED IDEOGRAPH-6C65
        '27750' => '6334'             , # G+6334  U+6C66  uni6C66,  CJK UNIFIED IDEOGRAPH-6C66
        '27751' => '6321'             , # G+6321  U+6C67  uni6C67,  CJK UNIFIED IDEOGRAPH-6C67
        '27752' => '1240'             , # G+1240  U+6C68  uni6C68,  CJK UNIFIED IDEOGRAPH-6C68
        '27753' => '6328'             , # G+6328  U+6C69  uni6C69,  CJK UNIFIED IDEOGRAPH-6C69
        '27754' => '1235'             , # G+1235  U+6C6A  uni6C6A,  CJK UNIFIED IDEOGRAPH-6C6A
        '27755' => '6322'             , # G+6322  U+6C6B  uni6C6B,  CJK UNIFIED IDEOGRAPH-6C6B
        '27757' => '6330'             , # G+6330  U+6C6D  uni6C6D,  CJK UNIFIED IDEOGRAPH-6C6D
        '27758' => '16586'            , # G+16586  U+6C6E  uni6C6E,  CJK UNIFIED IDEOGRAPH-6C6E
        '27759' => '6327'             , # G+6327  U+6C6F  uni6C6F,  CJK UNIFIED IDEOGRAPH-6C6F
        '27760' => '1238'             , # G+1238  U+6C70  uni6C70,  CJK UNIFIED IDEOGRAPH-6C70
        '27761' => '6326'             , # G+6326  U+6C71  uni6C71,  CJK UNIFIED IDEOGRAPH-6C71
        '27762' => '1245'             , # G+1245  U+6C72  uni6C72,  CJK UNIFIED IDEOGRAPH-6C72
        '27763' => '6335'             , # G+6335  U+6C73  uni6C73,  CJK UNIFIED IDEOGRAPH-6C73
        '27764' => '1247'             , # G+1247  U+6C74  uni6C74,  CJK UNIFIED IDEOGRAPH-6C74
        '27765' => '18030'            , # G+18030  U+6C75  uni6C75,  CJK UNIFIED IDEOGRAPH-6C75
        '27766' => '1249'             , # G+1249  U+6C76  uni6C76,  CJK UNIFIED IDEOGRAPH-6C76
        '27768' => '6320'             , # G+6320  U+6C78  uni6C78,  CJK UNIFIED IDEOGRAPH-6C78
        '27769' => '16910'            , # G+16910  U+6C79  uni6C79,  CJK UNIFIED IDEOGRAPH-6C79
        '27770' => '1236'             , # G+1236  U+6C7A  uni6C7A,  CJK UNIFIED IDEOGRAPH-6C7A
        '27771' => '6337'             , # G+6337  U+6C7B  uni6C7B,  CJK UNIFIED IDEOGRAPH-6C7B
        '27773' => '1243'             , # G+1243  U+6C7D  uni6C7D,  CJK UNIFIED IDEOGRAPH-6C7D
        '27774' => '1246'             , # G+1246  U+6C7E  uni6C7E,  CJK UNIFIED IDEOGRAPH-6C7E
        '27775' => '14246'            , # G+14246  U+6C7F  uni6C7F,  CJK UNIFIED IDEOGRAPH-6C7F
        '27776' => '6628'             , # G+6628  U+6C80  uni6C80,  CJK UNIFIED IDEOGRAPH-6C80
        '27777' => '1230'             , # G+1230  U+6C81  uni6C81,  CJK UNIFIED IDEOGRAPH-6C81
        '27778' => '1253'             , # G+1253  U+6C82  uni6C82,  CJK UNIFIED IDEOGRAPH-6C82
        '27779' => '1244'             , # G+1244  U+6C83  uni6C83,  CJK UNIFIED IDEOGRAPH-6C83
        '27780' => '6323'             , # G+6323  U+6C84  uni6C84,  CJK UNIFIED IDEOGRAPH-6C84
        '27781' => '1233'             , # G+1233  U+6C85  uni6C85,  CJK UNIFIED IDEOGRAPH-6C85
        '27782' => '1248'             , # G+1248  U+6C86  uni6C86,  CJK UNIFIED IDEOGRAPH-6C86
        '27783' => '6331'             , # G+6331  U+6C87  uni6C87,  CJK UNIFIED IDEOGRAPH-6C87
        '27784' => '1231'             , # G+1231  U+6C88  uni6C88,  CJK UNIFIED IDEOGRAPH-6C88
        '27785' => '1232'             , # G+1232  U+6C89  uni6C89,  CJK UNIFIED IDEOGRAPH-6C89
        '27786' => '6626'             , # G+6626  U+6C8A  uni6C8A,  CJK UNIFIED IDEOGRAPH-6C8A
        '27787' => '6324'             , # G+6324  U+6C8B  uni6C8B,  CJK UNIFIED IDEOGRAPH-6C8B
        '27788' => '1239'             , # G+1239  U+6C8C  uni6C8C,  CJK UNIFIED IDEOGRAPH-6C8C
        '27789' => '1250'             , # G+1250  U+6C8D  uni6C8D,  CJK UNIFIED IDEOGRAPH-6C8D
        '27790' => '6338'             , # G+6338  U+6C8E  uni6C8E,  CJK UNIFIED IDEOGRAPH-6C8E
        '27791' => '6325'             , # G+6325  U+6C8F  uni6C8F,  CJK UNIFIED IDEOGRAPH-6C8F
        '27792' => '1237'             , # G+1237  U+6C90  uni6C90,  CJK UNIFIED IDEOGRAPH-6C90
        '27794' => '1242'             , # G+1242  U+6C92  uni6C92,  CJK UNIFIED IDEOGRAPH-6C92
        '27795' => '6606'             , # G+6606  U+6C93  uni6C93,  CJK UNIFIED IDEOGRAPH-6C93
        '27796' => '1251'             , # G+1251  U+6C94  uni6C94,  CJK UNIFIED IDEOGRAPH-6C94
        '27797' => '6332'             , # G+6332  U+6C95  uni6C95,  CJK UNIFIED IDEOGRAPH-6C95
        '27798' => '1241'             , # G+1241  U+6C96  uni6C96,  CJK UNIFIED IDEOGRAPH-6C96
        '27800' => '1252'             , # G+1252  U+6C98  uni6C98,  CJK UNIFIED IDEOGRAPH-6C98
        '27801' => '1229'             , # G+1229  U+6C99  uni6C99,  CJK UNIFIED IDEOGRAPH-6C99
        '27802' => '6329'             , # G+6329  U+6C9A  uni6C9A,  CJK UNIFIED IDEOGRAPH-6C9A
        '27803' => '1234'             , # G+1234  U+6C9B  uni6C9B,  CJK UNIFIED IDEOGRAPH-6C9B
        '27804' => '6333'             , # G+6333  U+6C9C  uni6C9C,  CJK UNIFIED IDEOGRAPH-6C9C
        '27805' => '6627'             , # G+6627  U+6C9D  uni6C9D,  CJK UNIFIED IDEOGRAPH-6C9D
        '27807' => '14473'            , # G+14473  U+6C9F  uni6C9F,  CJK UNIFIED IDEOGRAPH-6C9F
        '27810' => '15715'            , # G+15715  U+6CA2  uni6CA2,  CJK UNIFIED IDEOGRAPH-6CA2
        '27818' => '18031'            , # G+18031  U+6CAA  uni6CAA,  CJK UNIFIED IDEOGRAPH-6CAA
        '27819' => '1579'             , # G+1579  U+6CAB  uni6CAB,  CJK UNIFIED IDEOGRAPH-6CAB
        '27820' => '1595'             , # G+1595  U+6CAC  uni6CAC,  CJK UNIFIED IDEOGRAPH-6CAC
        '27821' => '6613'             , # G+6613  U+6CAD  uni6CAD,  CJK UNIFIED IDEOGRAPH-6CAD
        '27822' => '1586'             , # G+1586  U+6CAE  uni6CAE,  CJK UNIFIED IDEOGRAPH-6CAE
        '27823' => '15606'            , # G+15606  U+6CAF  uni6CAF,  CJK UNIFIED IDEOGRAPH-6CAF
        '27824' => '6634'             , # G+6634  U+6CB0  uni6CB0,  CJK UNIFIED IDEOGRAPH-6CB0
        '27825' => '1571'             , # G+1571  U+6CB1  uni6CB1,  CJK UNIFIED IDEOGRAPH-6CB1
        '27826' => '16076'            , # G+16076  U+6CB2  uni6CB2,  CJK UNIFIED IDEOGRAPH-6CB2
        '27827' => '1574'             , # G+1574  U+6CB3  uni6CB3,  CJK UNIFIED IDEOGRAPH-6CB3
        '27828' => '6625'             , # G+6625  U+6CB4  uni6CB4,  CJK UNIFIED IDEOGRAPH-6CB4
        '27830' => '6611'             , # G+6611  U+6CB6  uni6CB6,  CJK UNIFIED IDEOGRAPH-6CB6
        '27831' => '6615'             , # G+6615  U+6CB7  uni6CB7,  CJK UNIFIED IDEOGRAPH-6CB7
        '27832' => '1582'             , # G+1582  U+6CB8  uni6CB8,  CJK UNIFIED IDEOGRAPH-6CB8
        '27833' => '1584'             , # G+1584  U+6CB9  uni6CB9,  CJK UNIFIED IDEOGRAPH-6CB9
        '27834' => '6618'             , # G+6618  U+6CBA  uni6CBA,  CJK UNIFIED IDEOGRAPH-6CBA
        '27835' => '1591'             , # G+1591  U+6CBB  uni6CBB,  CJK UNIFIED IDEOGRAPH-6CBB
        '27836' => '1577'             , # G+1577  U+6CBC  uni6CBC,  CJK UNIFIED IDEOGRAPH-6CBC
        '27837' => '1575'             , # G+1575  U+6CBD  uni6CBD,  CJK UNIFIED IDEOGRAPH-6CBD
        '27838' => '1576'             , # G+1576  U+6CBE  uni6CBE,  CJK UNIFIED IDEOGRAPH-6CBE
        '27839' => '1590'             , # G+1590  U+6CBF  uni6CBF,  CJK UNIFIED IDEOGRAPH-6CBF
        '27840' => '6630'             , # G+6630  U+6CC0  uni6CC0,  CJK UNIFIED IDEOGRAPH-6CC0
        '27841' => '1585'             , # G+1585  U+6CC1  uni6CC1,  CJK UNIFIED IDEOGRAPH-6CC1
        '27842' => '6617'             , # G+6617  U+6CC2  uni6CC2,  CJK UNIFIED IDEOGRAPH-6CC2
        '27843' => '6619'             , # G+6619  U+6CC3  uni6CC3,  CJK UNIFIED IDEOGRAPH-6CC3
        '27844' => '1583'             , # G+1583  U+6CC4  uni6CC4,  CJK UNIFIED IDEOGRAPH-6CC4
        '27845' => '1588'             , # G+1588  U+6CC5  uni6CC5,  CJK UNIFIED IDEOGRAPH-6CC5
        '27846' => '6620'             , # G+6620  U+6CC6  uni6CC6,  CJK UNIFIED IDEOGRAPH-6CC6
        '27847' => '6633'             , # G+6633  U+6CC7  uni6CC7,  CJK UNIFIED IDEOGRAPH-6CC7
        '27849' => '1904'             , # G+1904  U+6CC9  uni6CC9,  CJK UNIFIED IDEOGRAPH-6CC9
        '27850' => '1594'             , # G+1594  U+6CCA  uni6CCA,  CJK UNIFIED IDEOGRAPH-6CCA
        '27851' => '16496'            , # G+16496  U+6CCB  uni6CCB,  CJK UNIFIED IDEOGRAPH-6CCB
        '27852' => '1572'             , # G+1572  U+6CCC  uni6CCC,  CJK UNIFIED IDEOGRAPH-6CCC
        '27853' => '6632'             , # G+6632  U+6CCD  uni6CCD,  CJK UNIFIED IDEOGRAPH-6CCD
        '27854' => '16273'            , # G+16273  U+6CCE  uni6CCE,  CJK UNIFIED IDEOGRAPH-6CCE
        '27855' => '6636'             , # G+6636  U+6CCF  uni6CCF,  CJK UNIFIED IDEOGRAPH-6CCF
        '27856' => '6616'             , # G+6616  U+6CD0  uni6CD0,  CJK UNIFIED IDEOGRAPH-6CD0
        '27857' => '6638'             , # G+6638  U+6CD1  uni6CD1,  CJK UNIFIED IDEOGRAPH-6CD1
        '27858' => '6623'             , # G+6623  U+6CD2  uni6CD2,  CJK UNIFIED IDEOGRAPH-6CD2
        '27859' => '1581'             , # G+1581  U+6CD3  uni6CD3,  CJK UNIFIED IDEOGRAPH-6CD3
        '27860' => '6612'             , # G+6612  U+6CD4  uni6CD4,  CJK UNIFIED IDEOGRAPH-6CD4
        '27861' => '1580'             , # G+1580  U+6CD5  uni6CD5,  CJK UNIFIED IDEOGRAPH-6CD5
        '27862' => '1598'             , # G+1598  U+6CD6  uni6CD6,  CJK UNIFIED IDEOGRAPH-6CD6
        '27863' => '1587'             , # G+1587  U+6CD7  uni6CD7,  CJK UNIFIED IDEOGRAPH-6CD7
        '27865' => '6610'             , # G+6610  U+6CD9  uni6CD9,  CJK UNIFIED IDEOGRAPH-6CD9
        '27866' => '6990'             , # G+6990  U+6CDA  uni6CDA,  CJK UNIFIED IDEOGRAPH-6CDA
        '27867' => '1593'             , # G+1593  U+6CDB  uni6CDB,  CJK UNIFIED IDEOGRAPH-6CDB
        '27868' => '1597'             , # G+1597  U+6CDC  uni6CDC,  CJK UNIFIED IDEOGRAPH-6CDC
        '27869' => '6624'             , # G+6624  U+6CDD  uni6CDD,  CJK UNIFIED IDEOGRAPH-6CDD
        '27870' => '6629'             , # G+6629  U+6CDE  uni6CDE,  CJK UNIFIED IDEOGRAPH-6CDE
        '27871' => '15703'            , # G+15703  U+6CDF  uni6CDF,  CJK UNIFIED IDEOGRAPH-6CDF
        '27872' => '1599'             , # G+1599  U+6CE0  uni6CE0,  CJK UNIFIED IDEOGRAPH-6CE0
        '27873' => '1592'             , # G+1592  U+6CE1  uni6CE1,  CJK UNIFIED IDEOGRAPH-6CE1
        '27874' => '1578'             , # G+1578  U+6CE2  uni6CE2,  CJK UNIFIED IDEOGRAPH-6CE2
        '27875' => '1568'             , # G+1568  U+6CE3  uni6CE3,  CJK UNIFIED IDEOGRAPH-6CE3
        '27877' => '1573'             , # G+1573  U+6CE5  uni6CE5,  CJK UNIFIED IDEOGRAPH-6CE5
        '27879' => '6614'             , # G+6614  U+6CE7  uni6CE7,  CJK UNIFIED IDEOGRAPH-6CE7
        '27880' => '1569'             , # G+1569  U+6CE8  uni6CE8,  CJK UNIFIED IDEOGRAPH-6CE8
        '27881' => '6637'             , # G+6637  U+6CE9  uni6CE9,  CJK UNIFIED IDEOGRAPH-6CE9
        '27882' => '16269'            , # G+16269  U+6CEA  uni6CEA,  CJK UNIFIED IDEOGRAPH-6CEA
        '27883' => '6608'             , # G+6608  U+6CEB  uni6CEB,  CJK UNIFIED IDEOGRAPH-6CEB
        '27884' => '6607'             , # G+6607  U+6CEC  uni6CEC,  CJK UNIFIED IDEOGRAPH-6CEC
        '27885' => '6621'             , # G+6621  U+6CED  uni6CED,  CJK UNIFIED IDEOGRAPH-6CED
        '27886' => '6609'             , # G+6609  U+6CEE  uni6CEE,  CJK UNIFIED IDEOGRAPH-6CEE
        '27887' => '1596'             , # G+1596  U+6CEF  uni6CEF,  CJK UNIFIED IDEOGRAPH-6CEF
        '27888' => '2311'             , # G+2311  U+6CF0  uni6CF0,  CJK UNIFIED IDEOGRAPH-6CF0
        '27889' => '1589'             , # G+1589  U+6CF1  uni6CF1,  CJK UNIFIED IDEOGRAPH-6CF1
        '27890' => '6622'             , # G+6622  U+6CF2  uni6CF2,  CJK UNIFIED IDEOGRAPH-6CF2
        '27891' => '1570'             , # G+1570  U+6CF3  uni6CF3,  CJK UNIFIED IDEOGRAPH-6CF3
        '27893' => '1919'             , # G+1919  U+6CF5  uni6CF5,  CJK UNIFIED IDEOGRAPH-6CF5
        '27897' => '6635'             , # G+6635  U+6CF9  uni6CF9,  CJK UNIFIED IDEOGRAPH-6CF9
        '27903' => '18915'            , # G+18915  U+6CFF  uni6CFF,  CJK UNIFIED IDEOGRAPH-6CFF
        '27904' => '6997'             , # G+6997  U+6D00  uni6D00,  CJK UNIFIED IDEOGRAPH-6D00
        '27905' => '7000'             , # G+7000  U+6D01  uni6D01,  CJK UNIFIED IDEOGRAPH-6D01
        '27906' => '18033'            , # G+18033  U+6D02  uni6D02,  CJK UNIFIED IDEOGRAPH-6D02
        '27907' => '7003'             , # G+7003  U+6D03  uni6D03,  CJK UNIFIED IDEOGRAPH-6D03
        '27908' => '6992'             , # G+6992  U+6D04  uni6D04,  CJK UNIFIED IDEOGRAPH-6D04
        '27909' => '14873'            , # G+14873  U+6D05  uni6D05,  CJK UNIFIED IDEOGRAPH-6D05
        '27910' => '18034'            , # G+18034  U+6D06  uni6D06,  CJK UNIFIED IDEOGRAPH-6D06
        '27911' => '7006'             , # G+7006  U+6D07  uni6D07,  CJK UNIFIED IDEOGRAPH-6D07
        '27912' => '7009'             , # G+7009  U+6D08  uni6D08,  CJK UNIFIED IDEOGRAPH-6D08
        '27913' => '7011'             , # G+7011  U+6D09  uni6D09,  CJK UNIFIED IDEOGRAPH-6D09
        '27914' => '6989'             , # G+6989  U+6D0A  uni6D0A,  CJK UNIFIED IDEOGRAPH-6D0A
        '27915' => '1905'             , # G+1905  U+6D0B  uni6D0B,  CJK UNIFIED IDEOGRAPH-6D0B
        '27916' => '1910'             , # G+1910  U+6D0C  uni6D0C,  CJK UNIFIED IDEOGRAPH-6D0C
        '27917' => '7417'             , # G+7417  U+6D0D  uni6D0D,  CJK UNIFIED IDEOGRAPH-6D0D
        '27918' => '1926'             , # G+1926  U+6D0E  uni6D0E,  CJK UNIFIED IDEOGRAPH-6D0E
        '27919' => '7004'             , # G+7004  U+6D0F  uni6D0F,  CJK UNIFIED IDEOGRAPH-6D0F
        '27920' => '7012'             , # G+7012  U+6D10  uni6D10,  CJK UNIFIED IDEOGRAPH-6D10
        '27921' => '6996'             , # G+6996  U+6D11  uni6D11,  CJK UNIFIED IDEOGRAPH-6D11
        '27922' => '6988'             , # G+6988  U+6D12  uni6D12,  CJK UNIFIED IDEOGRAPH-6D12
        '27926' => '7444'             , # G+7444  U+6D16  uni6D16,  CJK UNIFIED IDEOGRAPH-6D16
        '27927' => '1913'             , # G+1913  U+6D17  uni6D17,  CJK UNIFIED IDEOGRAPH-6D17
        '27928' => '7001'             , # G+7001  U+6D18  uni6D18,  CJK UNIFIED IDEOGRAPH-6D18
        '27929' => '6993'             , # G+6993  U+6D19  uni6D19,  CJK UNIFIED IDEOGRAPH-6D19
        '27930' => '6995'             , # G+6995  U+6D1A  uni6D1A,  CJK UNIFIED IDEOGRAPH-6D1A
        '27931' => '1918'             , # G+1918  U+6D1B  uni6D1B,  CJK UNIFIED IDEOGRAPH-6D1B
        '27933' => '6998'             , # G+6998  U+6D1D  uni6D1D,  CJK UNIFIED IDEOGRAPH-6D1D
        '27934' => '1912'             , # G+1912  U+6D1E  uni6D1E,  CJK UNIFIED IDEOGRAPH-6D1E
        '27935' => '6985'             , # G+6985  U+6D1F  uni6D1F,  CJK UNIFIED IDEOGRAPH-6D1F
        '27936' => '7007'             , # G+7007  U+6D20  uni6D20,  CJK UNIFIED IDEOGRAPH-6D20
        '27938' => '7010'             , # G+7010  U+6D22  uni6D22,  CJK UNIFIED IDEOGRAPH-6D22
        '27940' => '15043'            , # G+15043  U+6D24  uni6D24,  CJK UNIFIED IDEOGRAPH-6D24
        '27941' => '1909'             , # G+1909  U+6D25  uni6D25,  CJK UNIFIED IDEOGRAPH-6D25
        '27942' => '18035'            , # G+18035  U+6D26  uni6D26,  CJK UNIFIED IDEOGRAPH-6D26
        '27943' => '1921'             , # G+1921  U+6D27  uni6D27,  CJK UNIFIED IDEOGRAPH-6D27
        '27944' => '6982'             , # G+6982  U+6D28  uni6D28,  CJK UNIFIED IDEOGRAPH-6D28
        '27945' => '1923'             , # G+1923  U+6D29  uni6D29,  CJK UNIFIED IDEOGRAPH-6D29
        '27946' => '1907'             , # G+1907  U+6D2A  uni6D2A,  CJK UNIFIED IDEOGRAPH-6D2A
        '27947' => '1927'             , # G+1927  U+6D2B  uni6D2B,  CJK UNIFIED IDEOGRAPH-6D2B
        '27948' => '7008'             , # G+7008  U+6D2C  uni6D2C,  CJK UNIFIED IDEOGRAPH-6D2C
        '27949' => '6984'             , # G+6984  U+6D2D  uni6D2D,  CJK UNIFIED IDEOGRAPH-6D2D
        '27950' => '1924'             , # G+1924  U+6D2E  uni6D2E,  CJK UNIFIED IDEOGRAPH-6D2E
        '27951' => '7438'             , # G+7438  U+6D2F  uni6D2F,  CJK UNIFIED IDEOGRAPH-6D2F
        '27952' => '6631'             , # G+6631  U+6D30  uni6D30,  CJK UNIFIED IDEOGRAPH-6D30
        '27953' => '1911'             , # G+1911  U+6D31  uni6D31,  CJK UNIFIED IDEOGRAPH-6D31
        '27954' => '1906'             , # G+1906  U+6D32  uni6D32,  CJK UNIFIED IDEOGRAPH-6D32
        '27955' => '6991'             , # G+6991  U+6D33  uni6D33,  CJK UNIFIED IDEOGRAPH-6D33
        '27956' => '6983'             , # G+6983  U+6D34  uni6D34,  CJK UNIFIED IDEOGRAPH-6D34
        '27957' => '1925'             , # G+1925  U+6D35  uni6D35,  CJK UNIFIED IDEOGRAPH-6D35
        '27958' => '1917'             , # G+1917  U+6D36  uni6D36,  CJK UNIFIED IDEOGRAPH-6D36
        '27959' => '7002'             , # G+7002  U+6D37  uni6D37,  CJK UNIFIED IDEOGRAPH-6D37
        '27960' => '1922'             , # G+1922  U+6D38  uni6D38,  CJK UNIFIED IDEOGRAPH-6D38
        '27961' => '1920'             , # G+1920  U+6D39  uni6D39,  CJK UNIFIED IDEOGRAPH-6D39
        '27962' => '6994'             , # G+6994  U+6D3A  uni6D3A,  CJK UNIFIED IDEOGRAPH-6D3A
        '27963' => '1914'             , # G+1914  U+6D3B  uni6D3B,  CJK UNIFIED IDEOGRAPH-6D3B
        '27964' => '6986'             , # G+6986  U+6D3C  uni6D3C,  CJK UNIFIED IDEOGRAPH-6D3C
        '27965' => '1915'             , # G+1915  U+6D3D  uni6D3D,  CJK UNIFIED IDEOGRAPH-6D3D
        '27966' => '1916'             , # G+1916  U+6D3E  uni6D3E,  CJK UNIFIED IDEOGRAPH-6D3E
        '27967' => '6987'             , # G+6987  U+6D3F  uni6D3F,  CJK UNIFIED IDEOGRAPH-6D3F
        '27968' => '7005'             , # G+7005  U+6D40  uni6D40,  CJK UNIFIED IDEOGRAPH-6D40
        '27969' => '1908'             , # G+1908  U+6D41  uni6D41,  CJK UNIFIED IDEOGRAPH-6D41
        '27970' => '6999'             , # G+6999  U+6D42  uni6D42,  CJK UNIFIED IDEOGRAPH-6D42
        '27982' => '17752'            , # G+17752  U+6D4E  uni6D4E,  CJK UNIFIED IDEOGRAPH-6D4E
        '27991' => '15603'            , # G+15603  U+6D57  uni6D57,  CJK UNIFIED IDEOGRAPH-6D57
        '27992' => '7420'             , # G+7420  U+6D58  uni6D58,  CJK UNIFIED IDEOGRAPH-6D58
        '27993' => '2319'             , # G+2319  U+6D59  uni6D59,  CJK UNIFIED IDEOGRAPH-6D59
        '27994' => '2324'             , # G+2324  U+6D5A  uni6D5A,  CJK UNIFIED IDEOGRAPH-6D5A
        '27995' => '16540'            , # G+16540  U+6D5B  uni6D5B,  CJK UNIFIED IDEOGRAPH-6D5B
        '27996' => '16930'            , # G+16930  U+6D5C  uni6D5C,  CJK UNIFIED IDEOGRAPH-6D5C
        '27998' => '7429'             , # G+7429  U+6D5E  uni6D5E,  CJK UNIFIED IDEOGRAPH-6D5E
        '27999' => '7435'             , # G+7435  U+6D5F  uni6D5F,  CJK UNIFIED IDEOGRAPH-6D5F
        '28000' => '7431'             , # G+7431  U+6D60  uni6D60,  CJK UNIFIED IDEOGRAPH-6D60
        '28001' => '7418'             , # G+7418  U+6D61  uni6D61,  CJK UNIFIED IDEOGRAPH-6D61
        '28002' => '7421'             , # G+7421  U+6D62  uni6D62,  CJK UNIFIED IDEOGRAPH-6D62
        '28003' => '7414'             , # G+7414  U+6D63  uni6D63,  CJK UNIFIED IDEOGRAPH-6D63
        '28004' => '7415'             , # G+7415  U+6D64  uni6D64,  CJK UNIFIED IDEOGRAPH-6D64
        '28005' => '2331'             , # G+2331  U+6D65  uni6D65,  CJK UNIFIED IDEOGRAPH-6D65
        '28006' => '2316'             , # G+2316  U+6D66  uni6D66,  CJK UNIFIED IDEOGRAPH-6D66
        '28007' => '7430'             , # G+7430  U+6D67  uni6D67,  CJK UNIFIED IDEOGRAPH-6D67
        '28008' => '7439'             , # G+7439  U+6D68  uni6D68,  CJK UNIFIED IDEOGRAPH-6D68
        '28009' => '2326'             , # G+2326  U+6D69  uni6D69,  CJK UNIFIED IDEOGRAPH-6D69
        '28010' => '2312'             , # G+2312  U+6D6A  uni6D6A,  CJK UNIFIED IDEOGRAPH-6D6A
        '28012' => '2321'             , # G+2321  U+6D6C  uni6D6C,  CJK UNIFIED IDEOGRAPH-6D6C
        '28013' => '7422'             , # G+7422  U+6D6D  uni6D6D,  CJK UNIFIED IDEOGRAPH-6D6D
        '28014' => '2323'             , # G+2323  U+6D6E  uni6D6E,  CJK UNIFIED IDEOGRAPH-6D6E
        '28015' => '7423'             , # G+7423  U+6D6F  uni6D6F,  CJK UNIFIED IDEOGRAPH-6D6F
        '28016' => '7433'             , # G+7433  U+6D70  uni6D70,  CJK UNIFIED IDEOGRAPH-6D70
        '28017' => '16629'            , # G+16629  U+6D71  uni6D71,  CJK UNIFIED IDEOGRAPH-6D71
        '28018' => '14807'            , # G+14807  U+6D72  uni6D72,  CJK UNIFIED IDEOGRAPH-6D72
        '28020' => '2325'             , # G+2325  U+6D74  uni6D74,  CJK UNIFIED IDEOGRAPH-6D74
        '28021' => '7448'             , # G+7448  U+6D75  uni6D75,  CJK UNIFIED IDEOGRAPH-6D75
        '28022' => '7416'             , # G+7416  U+6D76  uni6D76,  CJK UNIFIED IDEOGRAPH-6D76
        '28023' => '2318'             , # G+2318  U+6D77  uni6D77,  CJK UNIFIED IDEOGRAPH-6D77
        '28024' => '2317'             , # G+2317  U+6D78  uni6D78,  CJK UNIFIED IDEOGRAPH-6D78
        '28025' => '2329'             , # G+2329  U+6D79  uni6D79,  CJK UNIFIED IDEOGRAPH-6D79
        '28026' => '7413'             , # G+7413  U+6D7A  uni6D7A,  CJK UNIFIED IDEOGRAPH-6D7A
        '28027' => '7446'             , # G+7446  U+6D7B  uni6D7B,  CJK UNIFIED IDEOGRAPH-6D7B
        '28028' => '7434'             , # G+7434  U+6D7C  uni6D7C,  CJK UNIFIED IDEOGRAPH-6D7C
        '28029' => '7447'             , # G+7447  U+6D7D  uni6D7D,  CJK UNIFIED IDEOGRAPH-6D7D
        '28030' => '7441'             , # G+7441  U+6D7E  uni6D7E,  CJK UNIFIED IDEOGRAPH-6D7E
        '28031' => '7427'             , # G+7427  U+6D7F  uni6D7F,  CJK UNIFIED IDEOGRAPH-6D7F
        '28032' => '7442'             , # G+7442  U+6D80  uni6D80,  CJK UNIFIED IDEOGRAPH-6D80
        '28033' => '18036'            , # G+18036  U+6D81  uni6D81,  CJK UNIFIED IDEOGRAPH-6D81
        '28034' => '7436'             , # G+7436  U+6D82  uni6D82,  CJK UNIFIED IDEOGRAPH-6D82
        '28035' => '7445'             , # G+7445  U+6D83  uni6D83,  CJK UNIFIED IDEOGRAPH-6D83
        '28036' => '7443'             , # G+7443  U+6D84  uni6D84,  CJK UNIFIED IDEOGRAPH-6D84
        '28037' => '2330'             , # G+2330  U+6D85  uni6D85,  CJK UNIFIED IDEOGRAPH-6D85
        '28038' => '7428'             , # G+7428  U+6D86  uni6D86,  CJK UNIFIED IDEOGRAPH-6D86
        '28039' => '2315'             , # G+2315  U+6D87  uni6D87,  CJK UNIFIED IDEOGRAPH-6D87
        '28040' => '2314'             , # G+2314  U+6D88  uni6D88,  CJK UNIFIED IDEOGRAPH-6D88
        '28041' => '2322'             , # G+2322  U+6D89  uni6D89,  CJK UNIFIED IDEOGRAPH-6D89
        '28042' => '2328'             , # G+2328  U+6D8A  uni6D8A,  CJK UNIFIED IDEOGRAPH-6D8A
        '28043' => '7440'             , # G+7440  U+6D8B  uni6D8B,  CJK UNIFIED IDEOGRAPH-6D8B
        '28044' => '2327'             , # G+2327  U+6D8C  uni6D8C,  CJK UNIFIED IDEOGRAPH-6D8C
        '28045' => '7425'             , # G+7425  U+6D8D  uni6D8D,  CJK UNIFIED IDEOGRAPH-6D8D
        '28046' => '2796'             , # G+2796  U+6D8E  uni6D8E,  CJK UNIFIED IDEOGRAPH-6D8E
        '28047' => '15848'            , # G+15848  U+6D8F  uni6D8F,  CJK UNIFIED IDEOGRAPH-6D8F
        '28048' => '7449'             , # G+7449  U+6D90  uni6D90,  CJK UNIFIED IDEOGRAPH-6D90
        '28049' => '7424'             , # G+7424  U+6D91  uni6D91,  CJK UNIFIED IDEOGRAPH-6D91
        '28050' => '7419'             , # G+7419  U+6D92  uni6D92,  CJK UNIFIED IDEOGRAPH-6D92
        '28051' => '2320'             , # G+2320  U+6D93  uni6D93,  CJK UNIFIED IDEOGRAPH-6D93
        '28052' => '2332'             , # G+2332  U+6D94  uni6D94,  CJK UNIFIED IDEOGRAPH-6D94
        '28053' => '2313'             , # G+2313  U+6D95  uni6D95,  CJK UNIFIED IDEOGRAPH-6D95
        '28054' => '16929'            , # G+16929  U+6D96  uni6D96,  CJK UNIFIED IDEOGRAPH-6D96
        '28055' => '7432'             , # G+7432  U+6D97  uni6D97,  CJK UNIFIED IDEOGRAPH-6D97
        '28056' => '7437'             , # G+7437  U+6D98  uni6D98,  CJK UNIFIED IDEOGRAPH-6D98
        '28068' => '18038'            , # G+18038  U+6DA4  uni6DA4,  CJK UNIFIED IDEOGRAPH-6DA4
        '28069' => '15033'            , # G+15033  U+6DA5  uni6DA5,  CJK UNIFIED IDEOGRAPH-6DA5
        '28074' => '2830'             , # G+2830  U+6DAA  uni6DAA,  CJK UNIFIED IDEOGRAPH-6DAA
        '28075' => '8006'             , # G+8006  U+6DAB  uni6DAB,  CJK UNIFIED IDEOGRAPH-6DAB
        '28076' => '8010'             , # G+8010  U+6DAC  uni6DAC,  CJK UNIFIED IDEOGRAPH-6DAC
        '28078' => '2811'             , # G+2811  U+6DAE  uni6DAE,  CJK UNIFIED IDEOGRAPH-6DAE
        '28079' => '2809'             , # G+2809  U+6DAF  uni6DAF,  CJK UNIFIED IDEOGRAPH-6DAF
        '28081' => '18039'            , # G+18039  U+6DB1  uni6DB1,  CJK UNIFIED IDEOGRAPH-6DB1
        '28082' => '2800'             , # G+2800  U+6DB2  uni6DB2,  CJK UNIFIED IDEOGRAPH-6DB2
        '28083' => '8008'             , # G+8008  U+6DB3  uni6DB3,  CJK UNIFIED IDEOGRAPH-6DB3
        '28084' => '8007'             , # G+8007  U+6DB4  uni6DB4,  CJK UNIFIED IDEOGRAPH-6DB4
        '28085' => '2820'             , # G+2820  U+6DB5  uni6DB5,  CJK UNIFIED IDEOGRAPH-6DB5
        '28087' => '8013'             , # G+8013  U+6DB7  uni6DB7,  CJK UNIFIED IDEOGRAPH-6DB7
        '28088' => '2814'             , # G+2814  U+6DB8  uni6DB8,  CJK UNIFIED IDEOGRAPH-6DB8
        '28089' => '16379'            , # G+16379  U+6DB9  uni6DB9,  CJK UNIFIED IDEOGRAPH-6DB9
        '28090' => '8031'             , # G+8031  U+6DBA  uni6DBA,  CJK UNIFIED IDEOGRAPH-6DBA
        '28091' => '8043'             , # G+8043  U+6DBB  uni6DBB,  CJK UNIFIED IDEOGRAPH-6DBB
        '28092' => '2797'             , # G+2797  U+6DBC  uni6DBC,  CJK UNIFIED IDEOGRAPH-6DBC
        '28093' => '8028'             , # G+8028  U+6DBD  uni6DBD,  CJK UNIFIED IDEOGRAPH-6DBD
        '28094' => '8021'             , # G+8021  U+6DBE  uni6DBE,  CJK UNIFIED IDEOGRAPH-6DBE
        '28095' => '2832'             , # G+2832  U+6DBF  uni6DBF,  CJK UNIFIED IDEOGRAPH-6DBF
        '28096' => '8005'             , # G+8005  U+6DC0  uni6DC0,  CJK UNIFIED IDEOGRAPH-6DC0
        '28098' => '8033'             , # G+8033  U+6DC2  uni6DC2,  CJK UNIFIED IDEOGRAPH-6DC2
        '28100' => '2829'             , # G+2829  U+6DC4  uni6DC4,  CJK UNIFIED IDEOGRAPH-6DC4
        '28101' => '2817'             , # G+2817  U+6DC5  uni6DC5,  CJK UNIFIED IDEOGRAPH-6DC5
        '28102' => '2828'             , # G+2828  U+6DC6  uni6DC6,  CJK UNIFIED IDEOGRAPH-6DC6
        '28103' => '2807'             , # G+2807  U+6DC7  uni6DC7,  CJK UNIFIED IDEOGRAPH-6DC7
        '28104' => '8017'             , # G+8017  U+6DC8  uni6DC8,  CJK UNIFIED IDEOGRAPH-6DC8
        '28105' => '8035'             , # G+8035  U+6DC9  uni6DC9,  CJK UNIFIED IDEOGRAPH-6DC9
        '28106' => '8027'             , # G+8027  U+6DCA  uni6DCA,  CJK UNIFIED IDEOGRAPH-6DCA
        '28107' => '2808'             , # G+2808  U+6DCB  uni6DCB,  CJK UNIFIED IDEOGRAPH-6DCB
        '28108' => '2802'             , # G+2802  U+6DCC  uni6DCC,  CJK UNIFIED IDEOGRAPH-6DCC
        '28109' => '8041'             , # G+8041  U+6DCD  uni6DCD,  CJK UNIFIED IDEOGRAPH-6DCD
        '28111' => '8034'             , # G+8034  U+6DCF  uni6DCF,  CJK UNIFIED IDEOGRAPH-6DCF
        '28112' => '8036'             , # G+8036  U+6DD0  uni6DD0,  CJK UNIFIED IDEOGRAPH-6DD0
        '28113' => '2810'             , # G+2810  U+6DD1  uni6DD1,  CJK UNIFIED IDEOGRAPH-6DD1
        '28114' => '2818'             , # G+2818  U+6DD2  uni6DD2,  CJK UNIFIED IDEOGRAPH-6DD2
        '28115' => '8038'             , # G+8038  U+6DD3  uni6DD3,  CJK UNIFIED IDEOGRAPH-6DD3
        '28116' => '8015'             , # G+8015  U+6DD4  uni6DD4,  CJK UNIFIED IDEOGRAPH-6DD4
        '28117' => '8032'             , # G+8032  U+6DD5  uni6DD5,  CJK UNIFIED IDEOGRAPH-6DD5
        '28118' => '8020'             , # G+8020  U+6DD6  uni6DD6,  CJK UNIFIED IDEOGRAPH-6DD6
        '28119' => '8040'             , # G+8040  U+6DD7  uni6DD7,  CJK UNIFIED IDEOGRAPH-6DD7
        '28120' => '2823'             , # G+2823  U+6DD8  uni6DD8,  CJK UNIFIED IDEOGRAPH-6DD8
        '28121' => '2799'             , # G+2799  U+6DD9  uni6DD9,  CJK UNIFIED IDEOGRAPH-6DD9
        '28122' => '2821'             , # G+2821  U+6DDA  uni6DDA,  CJK UNIFIED IDEOGRAPH-6DDA
        '28123' => '8025'             , # G+8025  U+6DDB  uni6DDB,  CJK UNIFIED IDEOGRAPH-6DDB
        '28124' => '8023'             , # G+8023  U+6DDC  uni6DDC,  CJK UNIFIED IDEOGRAPH-6DDC
        '28125' => '8024'             , # G+8024  U+6DDD  uni6DDD,  CJK UNIFIED IDEOGRAPH-6DDD
        '28126' => '2812'             , # G+2812  U+6DDE  uni6DDE,  CJK UNIFIED IDEOGRAPH-6DDE
        '28127' => '8019'             , # G+8019  U+6DDF  uni6DDF,  CJK UNIFIED IDEOGRAPH-6DDF
        '28128' => '8018'             , # G+8018  U+6DE0  uni6DE0,  CJK UNIFIED IDEOGRAPH-6DE0
        '28129' => '2801'             , # G+2801  U+6DE1  uni6DE1,  CJK UNIFIED IDEOGRAPH-6DE1
        '28130' => '8012'             , # G+8012  U+6DE2  uni6DE2,  CJK UNIFIED IDEOGRAPH-6DE2
        '28131' => '8042'             , # G+8042  U+6DE3  uni6DE3,  CJK UNIFIED IDEOGRAPH-6DE3
        '28132' => '2803'             , # G+2803  U+6DE4  uni6DE4,  CJK UNIFIED IDEOGRAPH-6DE4
        '28133' => '8022'             , # G+8022  U+6DE5  uni6DE5,  CJK UNIFIED IDEOGRAPH-6DE5
        '28134' => '2833'             , # G+2833  U+6DE6  uni6DE6,  CJK UNIFIED IDEOGRAPH-6DE6
        '28136' => '2827'             , # G+2827  U+6DE8  uni6DE8,  CJK UNIFIED IDEOGRAPH-6DE8
        '28137' => '8011'             , # G+8011  U+6DE9  uni6DE9,  CJK UNIFIED IDEOGRAPH-6DE9
        '28138' => '2824'             , # G+2824  U+6DEA  uni6DEA,  CJK UNIFIED IDEOGRAPH-6DEA
        '28139' => '2822'             , # G+2822  U+6DEB  uni6DEB,  CJK UNIFIED IDEOGRAPH-6DEB
        '28140' => '2831'             , # G+2831  U+6DEC  uni6DEC,  CJK UNIFIED IDEOGRAPH-6DEC
        '28141' => '8029'             , # G+8029  U+6DED  uni6DED,  CJK UNIFIED IDEOGRAPH-6DED
        '28142' => '2826'             , # G+2826  U+6DEE  uni6DEE,  CJK UNIFIED IDEOGRAPH-6DEE
        '28143' => '7426'             , # G+7426  U+6DEF  uni6DEF,  CJK UNIFIED IDEOGRAPH-6DEF
        '28144' => '8030'             , # G+8030  U+6DF0  uni6DF0,  CJK UNIFIED IDEOGRAPH-6DF0
        '28145' => '2825'             , # G+2825  U+6DF1  uni6DF1,  CJK UNIFIED IDEOGRAPH-6DF1
        '28146' => '8037'             , # G+8037  U+6DF2  uni6DF2,  CJK UNIFIED IDEOGRAPH-6DF2
        '28147' => '2798'             , # G+2798  U+6DF3  uni6DF3,  CJK UNIFIED IDEOGRAPH-6DF3
        '28148' => '8026'             , # G+8026  U+6DF4  uni6DF4,  CJK UNIFIED IDEOGRAPH-6DF4
        '28149' => '2816'             , # G+2816  U+6DF5  uni6DF5,  CJK UNIFIED IDEOGRAPH-6DF5
        '28150' => '8014'             , # G+8014  U+6DF6  uni6DF6,  CJK UNIFIED IDEOGRAPH-6DF6
        '28151' => '2815'             , # G+2815  U+6DF7  uni6DF7,  CJK UNIFIED IDEOGRAPH-6DF7
        '28153' => '2813'             , # G+2813  U+6DF9  uni6DF9,  CJK UNIFIED IDEOGRAPH-6DF9
        '28154' => '2805'             , # G+2805  U+6DFA  uni6DFA,  CJK UNIFIED IDEOGRAPH-6DFA
        '28155' => '2804'             , # G+2804  U+6DFB  uni6DFB,  CJK UNIFIED IDEOGRAPH-6DFB
        '28156' => '8639'             , # G+8639  U+6DFC  uni6DFC,  CJK UNIFIED IDEOGRAPH-6DFC
        '28157' => '8039'             , # G+8039  U+6DFD  uni6DFD,  CJK UNIFIED IDEOGRAPH-6DFD
        '28158' => '18850'            , # G+18850  U+6DFE  uni6DFE,  CJK UNIFIED IDEOGRAPH-6DFE
        '28160' => '8016'             , # G+8016  U+6E00  uni6E00,  CJK UNIFIED IDEOGRAPH-6E00
        '28162' => '15610'            , # G+15610  U+6E02  uni6E02,  CJK UNIFIED IDEOGRAPH-6E02
        '28163' => '8660'             , # G+8660  U+6E03  uni6E03,  CJK UNIFIED IDEOGRAPH-6E03
        '28164' => '15038'            , # G+15038  U+6E04  uni6E04,  CJK UNIFIED IDEOGRAPH-6E04
        '28165' => '2806'             , # G+2806  U+6E05  uni6E05,  CJK UNIFIED IDEOGRAPH-6E05
        '28170' => '15041'            , # G+15041  U+6E0A  uni6E0A,  CJK UNIFIED IDEOGRAPH-6E0A
        '28175' => '15600'            , # G+15600  U+6E0F  uni6E0F,  CJK UNIFIED IDEOGRAPH-6E0F
        '28181' => '18040'            , # G+18040  U+6E15  uni6E15,  CJK UNIFIED IDEOGRAPH-6E15
        '28184' => '18041'            , # G+18041  U+6E18  uni6E18,  CJK UNIFIED IDEOGRAPH-6E18
        '28185' => '3265'             , # G+3265  U+6E19  uni6E19,  CJK UNIFIED IDEOGRAPH-6E19
        '28186' => '2819'             , # G+2819  U+6E1A  uni6E1A,  CJK UNIFIED IDEOGRAPH-6E1A
        '28187' => '3247'             , # G+3247  U+6E1B  uni6E1B,  CJK UNIFIED IDEOGRAPH-6E1B
        '28188' => '8654'             , # G+8654  U+6E1C  uni6E1C,  CJK UNIFIED IDEOGRAPH-6E1C
        '28189' => '3261'             , # G+3261  U+6E1D  uni6E1D,  CJK UNIFIED IDEOGRAPH-6E1D
        '28191' => '8642'             , # G+8642  U+6E1F  uni6E1F,  CJK UNIFIED IDEOGRAPH-6E1F
        '28192' => '3244'             , # G+3244  U+6E20  uni6E20,  CJK UNIFIED IDEOGRAPH-6E20
        '28193' => '3240'             , # G+3240  U+6E21  uni6E21,  CJK UNIFIED IDEOGRAPH-6E21
        '28194' => '8672'             , # G+8672  U+6E22  uni6E22,  CJK UNIFIED IDEOGRAPH-6E22
        '28195' => '3246'             , # G+3246  U+6E23  uni6E23,  CJK UNIFIED IDEOGRAPH-6E23
        '28196' => '3250'             , # G+3250  U+6E24  uni6E24,  CJK UNIFIED IDEOGRAPH-6E24
        '28197' => '3245'             , # G+3245  U+6E25  uni6E25,  CJK UNIFIED IDEOGRAPH-6E25
        '28198' => '3254'             , # G+3254  U+6E26  uni6E26,  CJK UNIFIED IDEOGRAPH-6E26
        '28199' => '8676'             , # G+8676  U+6E27  uni6E27,  CJK UNIFIED IDEOGRAPH-6E27
        '28200' => '8667'             , # G+8667  U+6E28  uni6E28,  CJK UNIFIED IDEOGRAPH-6E28
        '28201' => '18042'            , # G+18042  U+6E29  uni6E29,  CJK UNIFIED IDEOGRAPH-6E29
        '28202' => '17154'            , # G+17154  U+6E2A  uni6E2A,  CJK UNIFIED IDEOGRAPH-6E2A
        '28203' => '8649'             , # G+8649  U+6E2B  uni6E2B,  CJK UNIFIED IDEOGRAPH-6E2B
        '28204' => '3259'             , # G+3259  U+6E2C  uni6E2C,  CJK UNIFIED IDEOGRAPH-6E2C
        '28205' => '3253'             , # G+3253  U+6E2D  uni6E2D,  CJK UNIFIED IDEOGRAPH-6E2D
        '28206' => '8661'             , # G+8661  U+6E2E  uni6E2E,  CJK UNIFIED IDEOGRAPH-6E2E
        '28207' => '3237'             , # G+3237  U+6E2F  uni6E2F,  CJK UNIFIED IDEOGRAPH-6E2F
        '28208' => '8673'             , # G+8673  U+6E30  uni6E30,  CJK UNIFIED IDEOGRAPH-6E30
        '28209' => '8666'             , # G+8666  U+6E31  uni6E31,  CJK UNIFIED IDEOGRAPH-6E31
        '28210' => '3241'             , # G+3241  U+6E32  uni6E32,  CJK UNIFIED IDEOGRAPH-6E32
        '28211' => '8655'             , # G+8655  U+6E33  uni6E33,  CJK UNIFIED IDEOGRAPH-6E33
        '28212' => '3256'             , # G+3256  U+6E34  uni6E34,  CJK UNIFIED IDEOGRAPH-6E34
        '28213' => '8684'             , # G+8684  U+6E35  uni6E35,  CJK UNIFIED IDEOGRAPH-6E35
        '28214' => '8685'             , # G+8685  U+6E36  uni6E36,  CJK UNIFIED IDEOGRAPH-6E36
        '28216' => '3238'             , # G+3238  U+6E38  uni6E38,  CJK UNIFIED IDEOGRAPH-6E38
        '28217' => '8671'             , # G+8671  U+6E39  uni6E39,  CJK UNIFIED IDEOGRAPH-6E39
        '28218' => '3258'             , # G+3258  U+6E3A  uni6E3A,  CJK UNIFIED IDEOGRAPH-6E3A
        '28219' => '8659'             , # G+8659  U+6E3B  uni6E3B,  CJK UNIFIED IDEOGRAPH-6E3B
        '28220' => '8645'             , # G+8645  U+6E3C  uni6E3C,  CJK UNIFIED IDEOGRAPH-6E3C
        '28221' => '8646'             , # G+8646  U+6E3D  uni6E3D,  CJK UNIFIED IDEOGRAPH-6E3D
        '28222' => '3262'             , # G+3262  U+6E3E  uni6E3E,  CJK UNIFIED IDEOGRAPH-6E3E
        '28223' => '8650'             , # G+8650  U+6E3F  uni6E3F,  CJK UNIFIED IDEOGRAPH-6E3F
        '28224' => '8657'             , # G+8657  U+6E40  uni6E40,  CJK UNIFIED IDEOGRAPH-6E40
        '28225' => '8651'             , # G+8651  U+6E41  uni6E41,  CJK UNIFIED IDEOGRAPH-6E41
        '28227' => '3260'             , # G+3260  U+6E43  uni6E43,  CJK UNIFIED IDEOGRAPH-6E43
        '28228' => '3268'             , # G+3268  U+6E44  uni6E44,  CJK UNIFIED IDEOGRAPH-6E44
        '28229' => '8647'             , # G+8647  U+6E45  uni6E45,  CJK UNIFIED IDEOGRAPH-6E45
        '28230' => '8640'             , # G+8640  U+6E46  uni6E46,  CJK UNIFIED IDEOGRAPH-6E46
        '28231' => '8641'             , # G+8641  U+6E47  uni6E47,  CJK UNIFIED IDEOGRAPH-6E47
        '28233' => '8643'             , # G+8643  U+6E49  uni6E49,  CJK UNIFIED IDEOGRAPH-6E49
        '28234' => '3243'             , # G+3243  U+6E4A  uni6E4A,  CJK UNIFIED IDEOGRAPH-6E4A
        '28235' => '8656'             , # G+8656  U+6E4B  uni6E4B,  CJK UNIFIED IDEOGRAPH-6E4B
        '28237' => '3257'             , # G+3257  U+6E4D  uni6E4D,  CJK UNIFIED IDEOGRAPH-6E4D
        '28238' => '3266'             , # G+3266  U+6E4E  uni6E4E,  CJK UNIFIED IDEOGRAPH-6E4E
        '28239' => '16948'            , # G+16948  U+6E4F  uni6E4F,  CJK UNIFIED IDEOGRAPH-6E4F
        '28240' => '16849'            , # G+16849  U+6E50  uni6E50,  CJK UNIFIED IDEOGRAPH-6E50
        '28241' => '8658'             , # G+8658  U+6E51  uni6E51,  CJK UNIFIED IDEOGRAPH-6E51
        '28242' => '8682'             , # G+8682  U+6E52  uni6E52,  CJK UNIFIED IDEOGRAPH-6E52
        '28243' => '8674'             , # G+8674  U+6E53  uni6E53,  CJK UNIFIED IDEOGRAPH-6E53
        '28244' => '3239'             , # G+3239  U+6E54  uni6E54,  CJK UNIFIED IDEOGRAPH-6E54
        '28245' => '8680'             , # G+8680  U+6E55  uni6E55,  CJK UNIFIED IDEOGRAPH-6E55
        '28246' => '3251'             , # G+3251  U+6E56  uni6E56,  CJK UNIFIED IDEOGRAPH-6E56
        '28248' => '3249'             , # G+3249  U+6E58  uni6E58,  CJK UNIFIED IDEOGRAPH-6E58
        '28249' => '16614'            , # G+16614  U+6E59  uni6E59,  CJK UNIFIED IDEOGRAPH-6E59
        '28250' => '8686'             , # G+8686  U+6E5A  uni6E5A,  CJK UNIFIED IDEOGRAPH-6E5A
        '28251' => '3248'             , # G+3248  U+6E5B  uni6E5B,  CJK UNIFIED IDEOGRAPH-6E5B
        '28252' => '8664'             , # G+8664  U+6E5C  uni6E5C,  CJK UNIFIED IDEOGRAPH-6E5C
        '28253' => '8652'             , # G+8652  U+6E5D  uni6E5D,  CJK UNIFIED IDEOGRAPH-6E5D
        '28254' => '8662'             , # G+8662  U+6E5E  uni6E5E,  CJK UNIFIED IDEOGRAPH-6E5E
        '28255' => '3271'             , # G+3271  U+6E5F  uni6E5F,  CJK UNIFIED IDEOGRAPH-6E5F
        '28256' => '8668'             , # G+8668  U+6E60  uni6E60,  CJK UNIFIED IDEOGRAPH-6E60
        '28257' => '8665'             , # G+8665  U+6E61  uni6E61,  CJK UNIFIED IDEOGRAPH-6E61
        '28258' => '8648'             , # G+8648  U+6E62  uni6E62,  CJK UNIFIED IDEOGRAPH-6E62
        '28259' => '3267'             , # G+3267  U+6E63  uni6E63,  CJK UNIFIED IDEOGRAPH-6E63
        '28260' => '8678'             , # G+8678  U+6E64  uni6E64,  CJK UNIFIED IDEOGRAPH-6E64
        '28261' => '8675'             , # G+8675  U+6E65  uni6E65,  CJK UNIFIED IDEOGRAPH-6E65
        '28262' => '8683'             , # G+8683  U+6E66  uni6E66,  CJK UNIFIED IDEOGRAPH-6E66
        '28263' => '3242'             , # G+3242  U+6E67  uni6E67,  CJK UNIFIED IDEOGRAPH-6E67
        '28264' => '8663'             , # G+8663  U+6E68  uni6E68,  CJK UNIFIED IDEOGRAPH-6E68
        '28265' => '3270'             , # G+3270  U+6E69  uni6E69,  CJK UNIFIED IDEOGRAPH-6E69
        '28267' => '8670'             , # G+8670  U+6E6B  uni6E6B,  CJK UNIFIED IDEOGRAPH-6E6B
        '28270' => '3252'             , # G+3252  U+6E6E  uni6E6E,  CJK UNIFIED IDEOGRAPH-6E6E
        '28271' => '3255'             , # G+3255  U+6E6F  uni6E6F,  CJK UNIFIED IDEOGRAPH-6E6F
        '28273' => '8669'             , # G+8669  U+6E71  uni6E71,  CJK UNIFIED IDEOGRAPH-6E71
        '28274' => '3269'             , # G+3269  U+6E72  uni6E72,  CJK UNIFIED IDEOGRAPH-6E72
        '28275' => '8653'             , # G+8653  U+6E73  uni6E73,  CJK UNIFIED IDEOGRAPH-6E73
        '28276' => '8009'             , # G+8009  U+6E74  uni6E74,  CJK UNIFIED IDEOGRAPH-6E74
        '28278' => '14803'            , # G+14803  U+6E76  uni6E76,  CJK UNIFIED IDEOGRAPH-6E76
        '28279' => '8679'             , # G+8679  U+6E77  uni6E77,  CJK UNIFIED IDEOGRAPH-6E77
        '28280' => '8677'             , # G+8677  U+6E78  uni6E78,  CJK UNIFIED IDEOGRAPH-6E78
        '28281' => '8681'             , # G+8681  U+6E79  uni6E79,  CJK UNIFIED IDEOGRAPH-6E79
        '28284' => '16931'            , # G+16931  U+6E7C  uni6E7C,  CJK UNIFIED IDEOGRAPH-6E7C
        '28294' => '18043'            , # G+18043  U+6E86  uni6E86,  CJK UNIFIED IDEOGRAPH-6E86
        '28296' => '8644'             , # G+8644  U+6E88  uni6E88,  CJK UNIFIED IDEOGRAPH-6E88
        '28297' => '3264'             , # G+3264  U+6E89  uni6E89,  CJK UNIFIED IDEOGRAPH-6E89
        '28299' => '15295'            , # G+15295  U+6E8B  uni6E8B,  CJK UNIFIED IDEOGRAPH-6E8B
        '28301' => '9324'             , # G+9324  U+6E8D  uni6E8D,  CJK UNIFIED IDEOGRAPH-6E8D
        '28302' => '9323'             , # G+9323  U+6E8E  uni6E8E,  CJK UNIFIED IDEOGRAPH-6E8E
        '28303' => '9297'             , # G+9297  U+6E8F  uni6E8F,  CJK UNIFIED IDEOGRAPH-6E8F
        '28304' => '3669'             , # G+3669  U+6E90  uni6E90,  CJK UNIFIED IDEOGRAPH-6E90
        '28306' => '9322'             , # G+9322  U+6E92  uni6E92,  CJK UNIFIED IDEOGRAPH-6E92
        '28307' => '9300'             , # G+9300  U+6E93  uni6E93,  CJK UNIFIED IDEOGRAPH-6E93
        '28308' => '9301'             , # G+9301  U+6E94  uni6E94,  CJK UNIFIED IDEOGRAPH-6E94
        '28310' => '3679'             , # G+3679  U+6E96  uni6E96,  CJK UNIFIED IDEOGRAPH-6E96
        '28311' => '9331'             , # G+9331  U+6E97  uni6E97,  CJK UNIFIED IDEOGRAPH-6E97
        '28312' => '3674'             , # G+3674  U+6E98  uni6E98,  CJK UNIFIED IDEOGRAPH-6E98
        '28313' => '9321'             , # G+9321  U+6E99  uni6E99,  CJK UNIFIED IDEOGRAPH-6E99
        '28314' => '17793'            , # G+17793  U+6E9A  uni6E9A,  CJK UNIFIED IDEOGRAPH-6E9A
        '28315' => '9294'             , # G+9294  U+6E9B  uni6E9B,  CJK UNIFIED IDEOGRAPH-6E9B
        '28316' => '3680'             , # G+3680  U+6E9C  uni6E9C,  CJK UNIFIED IDEOGRAPH-6E9C
        '28317' => '3670'             , # G+3670  U+6E9D  uni6E9D,  CJK UNIFIED IDEOGRAPH-6E9D
        '28318' => '9309'             , # G+9309  U+6E9E  uni6E9E,  CJK UNIFIED IDEOGRAPH-6E9E
        '28319' => '9299'             , # G+9299  U+6E9F  uni6E9F,  CJK UNIFIED IDEOGRAPH-6E9F
        '28320' => '9302'             , # G+9302  U+6EA0  uni6EA0,  CJK UNIFIED IDEOGRAPH-6EA0
        '28321' => '9326'             , # G+9326  U+6EA1  uni6EA1,  CJK UNIFIED IDEOGRAPH-6EA1
        '28322' => '3664'             , # G+3664  U+6EA2  uni6EA2,  CJK UNIFIED IDEOGRAPH-6EA2
        '28323' => '9333'             , # G+9333  U+6EA3  uni6EA3,  CJK UNIFIED IDEOGRAPH-6EA3
        '28324' => '9325'             , # G+9325  U+6EA4  uni6EA4,  CJK UNIFIED IDEOGRAPH-6EA4
        '28325' => '3673'             , # G+3673  U+6EA5  uni6EA5,  CJK UNIFIED IDEOGRAPH-6EA5
        '28326' => '9314'             , # G+9314  U+6EA6  uni6EA6,  CJK UNIFIED IDEOGRAPH-6EA6
        '28327' => '3684'             , # G+3684  U+6EA7  uni6EA7,  CJK UNIFIED IDEOGRAPH-6EA7
        '28330' => '3683'             , # G+3683  U+6EAA  uni6EAA,  CJK UNIFIED IDEOGRAPH-6EAA
        '28331' => '3677'             , # G+3677  U+6EAB  uni6EAB,  CJK UNIFIED IDEOGRAPH-6EAB
        '28334' => '9332'             , # G+9332  U+6EAE  uni6EAE,  CJK UNIFIED IDEOGRAPH-6EAE
        '28335' => '3665'             , # G+3665  U+6EAF  uni6EAF,  CJK UNIFIED IDEOGRAPH-6EAF
        '28336' => '9312'             , # G+9312  U+6EB0  uni6EB0,  CJK UNIFIED IDEOGRAPH-6EB0
        '28337' => '9303'             , # G+9303  U+6EB1  uni6EB1,  CJK UNIFIED IDEOGRAPH-6EB1
        '28338' => '9316'             , # G+9316  U+6EB2  uni6EB2,  CJK UNIFIED IDEOGRAPH-6EB2
        '28339' => '9328'             , # G+9328  U+6EB3  uni6EB3,  CJK UNIFIED IDEOGRAPH-6EB3
        '28340' => '3685'             , # G+3685  U+6EB4  uni6EB4,  CJK UNIFIED IDEOGRAPH-6EB4
        '28341' => '16894'            , # G+16894  U+6EB5  uni6EB5,  CJK UNIFIED IDEOGRAPH-6EB5
        '28342' => '3667'             , # G+3667  U+6EB6  uni6EB6,  CJK UNIFIED IDEOGRAPH-6EB6
        '28343' => '9311'             , # G+9311  U+6EB7  uni6EB7,  CJK UNIFIED IDEOGRAPH-6EB7
        '28344' => '15884'            , # G+15884  U+6EB8  uni6EB8,  CJK UNIFIED IDEOGRAPH-6EB8
        '28345' => '9304'             , # G+9304  U+6EB9  uni6EB9,  CJK UNIFIED IDEOGRAPH-6EB9
        '28346' => '3676'             , # G+3676  U+6EBA  uni6EBA,  CJK UNIFIED IDEOGRAPH-6EBA
        '28347' => '18045'            , # G+18045  U+6EBB  uni6EBB,  CJK UNIFIED IDEOGRAPH-6EBB
        '28348' => '3675'             , # G+3675  U+6EBC  uni6EBC,  CJK UNIFIED IDEOGRAPH-6EBC
        '28349' => '9307'             , # G+9307  U+6EBD  uni6EBD,  CJK UNIFIED IDEOGRAPH-6EBD
        '28350' => '9317'             , # G+9317  U+6EBE  uni6EBE,  CJK UNIFIED IDEOGRAPH-6EBE
        '28351' => '9327'             , # G+9327  U+6EBF  uni6EBF,  CJK UNIFIED IDEOGRAPH-6EBF
        '28352' => '9298'             , # G+9298  U+6EC0  uni6EC0,  CJK UNIFIED IDEOGRAPH-6EC0
        '28353' => '9308'             , # G+9308  U+6EC1  uni6EC1,  CJK UNIFIED IDEOGRAPH-6EC1
        '28354' => '3668'             , # G+3668  U+6EC2  uni6EC2,  CJK UNIFIED IDEOGRAPH-6EC2
        '28355' => '9318'             , # G+9318  U+6EC3  uni6EC3,  CJK UNIFIED IDEOGRAPH-6EC3
        '28356' => '3681'             , # G+3681  U+6EC4  uni6EC4,  CJK UNIFIED IDEOGRAPH-6EC4
        '28357' => '3672'             , # G+3672  U+6EC5  uni6EC5,  CJK UNIFIED IDEOGRAPH-6EC5
        '28358' => '9305'             , # G+9305  U+6EC6  uni6EC6,  CJK UNIFIED IDEOGRAPH-6EC6
        '28359' => '3671'             , # G+3671  U+6EC7  uni6EC7,  CJK UNIFIED IDEOGRAPH-6EC7
        '28360' => '9296'             , # G+9296  U+6EC8  uni6EC8,  CJK UNIFIED IDEOGRAPH-6EC8
        '28361' => '9310'             , # G+9310  U+6EC9  uni6EC9,  CJK UNIFIED IDEOGRAPH-6EC9
        '28362' => '9330'             , # G+9330  U+6ECA  uni6ECA,  CJK UNIFIED IDEOGRAPH-6ECA
        '28363' => '3263'             , # G+3263  U+6ECB  uni6ECB,  CJK UNIFIED IDEOGRAPH-6ECB
        '28364' => '4127'             , # G+4127  U+6ECC  uni6ECC,  CJK UNIFIED IDEOGRAPH-6ECC
        '28365' => '9313'             , # G+9313  U+6ECD  uni6ECD,  CJK UNIFIED IDEOGRAPH-6ECD
        '28366' => '9963'             , # G+9963  U+6ECE  uni6ECE,  CJK UNIFIED IDEOGRAPH-6ECE
        '28367' => '9315'             , # G+9315  U+6ECF  uni6ECF,  CJK UNIFIED IDEOGRAPH-6ECF
        '28368' => '9329'             , # G+9329  U+6ED0  uni6ED0,  CJK UNIFIED IDEOGRAPH-6ED0
        '28369' => '3678'             , # G+3678  U+6ED1  uni6ED1,  CJK UNIFIED IDEOGRAPH-6ED1
        '28370' => '9306'             , # G+9306  U+6ED2  uni6ED2,  CJK UNIFIED IDEOGRAPH-6ED2
        '28371' => '3666'             , # G+3666  U+6ED3  uni6ED3,  CJK UNIFIED IDEOGRAPH-6ED3
        '28372' => '3682'             , # G+3682  U+6ED4  uni6ED4,  CJK UNIFIED IDEOGRAPH-6ED4
        '28373' => '4506'             , # G+4506  U+6ED5  uni6ED5,  CJK UNIFIED IDEOGRAPH-6ED5
        '28374' => '9295'             , # G+9295  U+6ED6  uni6ED6,  CJK UNIFIED IDEOGRAPH-6ED6
        '28376' => '9320'             , # G+9320  U+6ED8  uni6ED8,  CJK UNIFIED IDEOGRAPH-6ED8
        '28377' => '16489'            , # G+16489  U+6ED9  uni6ED9,  CJK UNIFIED IDEOGRAPH-6ED9
        '28378' => '18047'            , # G+18047  U+6EDA  uni6EDA,  CJK UNIFIED IDEOGRAPH-6EDA
        '28379' => '16431'            , # G+16431  U+6EDB  uni6EDB,  CJK UNIFIED IDEOGRAPH-6EDB
        '28380' => '9319'             , # G+9319  U+6EDC  uni6EDC,  CJK UNIFIED IDEOGRAPH-6EDC
        '28381' => '17720'            , # G+17720  U+6EDD  uni6EDD,  CJK UNIFIED IDEOGRAPH-6EDD
        '28386' => '18046'            , # G+18046  U+6EE2  uni6EE2,  CJK UNIFIED IDEOGRAPH-6EE2
        '28392' => '18049'            , # G+18049  U+6EE8  uni6EE8,  CJK UNIFIED IDEOGRAPH-6EE8
        '28393' => '18050'            , # G+18050  U+6EE9  uni6EE9,  CJK UNIFIED IDEOGRAPH-6EE9
        '28395' => '9991'             , # G+9991  U+6EEB  uni6EEB,  CJK UNIFIED IDEOGRAPH-6EEB
        '28396' => '4124'             , # G+4124  U+6EEC  uni6EEC,  CJK UNIFIED IDEOGRAPH-6EEC
        '28397' => '9980'             , # G+9980  U+6EED  uni6EED,  CJK UNIFIED IDEOGRAPH-6EED
        '28398' => '9985'             , # G+9985  U+6EEE  uni6EEE,  CJK UNIFIED IDEOGRAPH-6EEE
        '28399' => '4113'             , # G+4113  U+6EEF  uni6EEF,  CJK UNIFIED IDEOGRAPH-6EEF
        '28401' => '9965'             , # G+9965  U+6EF1  uni6EF1,  CJK UNIFIED IDEOGRAPH-6EF1
        '28402' => '4126'             , # G+4126  U+6EF2  uni6EF2,  CJK UNIFIED IDEOGRAPH-6EF2
        '28404' => '4104'             , # G+4104  U+6EF4  uni6EF4,  CJK UNIFIED IDEOGRAPH-6EF4
        '28405' => '9964'             , # G+9964  U+6EF5  uni6EF5,  CJK UNIFIED IDEOGRAPH-6EF5
        '28406' => '9997'             , # G+9997  U+6EF6  uni6EF6,  CJK UNIFIED IDEOGRAPH-6EF6
        '28407' => '4128'             , # G+4128  U+6EF7  uni6EF7,  CJK UNIFIED IDEOGRAPH-6EF7
        '28408' => '9968'             , # G+9968  U+6EF8  uni6EF8,  CJK UNIFIED IDEOGRAPH-6EF8
        '28409' => '9984'             , # G+9984  U+6EF9  uni6EF9,  CJK UNIFIED IDEOGRAPH-6EF9
        '28410' => '16955'            , # G+16955  U+6EFA  uni6EFA,  CJK UNIFIED IDEOGRAPH-6EFA
        '28411' => '9970'             , # G+9970  U+6EFB  uni6EFB,  CJK UNIFIED IDEOGRAPH-6EFB
        '28412' => '10000'            , # G+10000  U+6EFC  uni6EFC,  CJK UNIFIED IDEOGRAPH-6EFC
        '28413' => '9996'             , # G+9996  U+6EFD  uni6EFD,  CJK UNIFIED IDEOGRAPH-6EFD
        '28414' => '4102'             , # G+4102  U+6EFE  uni6EFE,  CJK UNIFIED IDEOGRAPH-6EFE
        '28415' => '4112'             , # G+4112  U+6EFF  uni6EFF,  CJK UNIFIED IDEOGRAPH-6EFF
        '28416' => '10566'            , # G+10566  U+6F00  uni6F00,  CJK UNIFIED IDEOGRAPH-6F00
        '28417' => '4125'             , # G+4125  U+6F01  uni6F01,  CJK UNIFIED IDEOGRAPH-6F01
        '28418' => '4110'             , # G+4110  U+6F02  uni6F02,  CJK UNIFIED IDEOGRAPH-6F02
        '28419' => '9966'             , # G+9966  U+6F03  uni6F03,  CJK UNIFIED IDEOGRAPH-6F03
        '28420' => '16932'            , # G+16932  U+6F04  uni6F04,  CJK UNIFIED IDEOGRAPH-6F04
        '28421' => '9995'             , # G+9995  U+6F05  uni6F05,  CJK UNIFIED IDEOGRAPH-6F05
        '28422' => '4114'             , # G+4114  U+6F06  uni6F06,  CJK UNIFIED IDEOGRAPH-6F06
        '28423' => '9992'             , # G+9992  U+6F07  uni6F07,  CJK UNIFIED IDEOGRAPH-6F07
        '28424' => '10005'            , # G+10005  U+6F08  uni6F08,  CJK UNIFIED IDEOGRAPH-6F08
        '28425' => '9972'             , # G+9972  U+6F09  uni6F09,  CJK UNIFIED IDEOGRAPH-6F09
        '28426' => '9981'             , # G+9981  U+6F0A  uni6F0A,  CJK UNIFIED IDEOGRAPH-6F0A
        '28427' => '15034'            , # G+15034  U+6F0B  uni6F0B,  CJK UNIFIED IDEOGRAPH-6F0B
        '28428' => '15611'            , # G+15611  U+6F0C  uni6F0C,  CJK UNIFIED IDEOGRAPH-6F0C
        '28429' => '10003'            , # G+10003  U+6F0D  uni6F0D,  CJK UNIFIED IDEOGRAPH-6F0D
        '28430' => '9993'             , # G+9993  U+6F0E  uni6F0E,  CJK UNIFIED IDEOGRAPH-6F0E
        '28431' => '4109'             , # G+4109  U+6F0F  uni6F0F,  CJK UNIFIED IDEOGRAPH-6F0F
        '28434' => '9979'             , # G+9979  U+6F12  uni6F12,  CJK UNIFIED IDEOGRAPH-6F12
        '28435' => '4103'             , # G+4103  U+6F13  uni6F13,  CJK UNIFIED IDEOGRAPH-6F13
        '28436' => '4101'             , # G+4101  U+6F14  uni6F14,  CJK UNIFIED IDEOGRAPH-6F14
        '28437' => '4119'             , # G+4119  U+6F15  uni6F15,  CJK UNIFIED IDEOGRAPH-6F15
        '28438' => '16800'            , # G+16800  U+6F16  uni6F16,  CJK UNIFIED IDEOGRAPH-6F16
        '28439' => '18126'            , # G+18126  U+6F17  uni6F17,  CJK UNIFIED IDEOGRAPH-6F17
        '28440' => '9977'             , # G+9977  U+6F18  uni6F18,  CJK UNIFIED IDEOGRAPH-6F18
        '28441' => '9974'             , # G+9974  U+6F19  uni6F19,  CJK UNIFIED IDEOGRAPH-6F19
        '28442' => '9975'             , # G+9975  U+6F1A  uni6F1A,  CJK UNIFIED IDEOGRAPH-6F1A
        '28444' => '9999'             , # G+9999  U+6F1C  uni6F1C,  CJK UNIFIED IDEOGRAPH-6F1C
        '28446' => '10004'            , # G+10004  U+6F1E  uni6F1E,  CJK UNIFIED IDEOGRAPH-6F1E
        '28447' => '10002'            , # G+10002  U+6F1F  uni6F1F,  CJK UNIFIED IDEOGRAPH-6F1F
        '28448' => '4107'             , # G+4107  U+6F20  uni6F20,  CJK UNIFIED IDEOGRAPH-6F20
        '28449' => '10006'            , # G+10006  U+6F21  uni6F21,  CJK UNIFIED IDEOGRAPH-6F21
        '28450' => '4111'             , # G+4111  U+6F22  uni6F22,  CJK UNIFIED IDEOGRAPH-6F22
        '28451' => '4118'             , # G+4118  U+6F23  uni6F23,  CJK UNIFIED IDEOGRAPH-6F23
        '28452' => '18051'            , # G+18051  U+6F24  uni6F24,  CJK UNIFIED IDEOGRAPH-6F24
        '28453' => '9967'             , # G+9967  U+6F25  uni6F25,  CJK UNIFIED IDEOGRAPH-6F25
        '28454' => '10542'            , # G+10542  U+6F26  uni6F26,  CJK UNIFIED IDEOGRAPH-6F26
        '28455' => '9976'             , # G+9976  U+6F27  uni6F27,  CJK UNIFIED IDEOGRAPH-6F27
        '28457' => '4105'             , # G+4105  U+6F29  uni6F29,  CJK UNIFIED IDEOGRAPH-6F29
        '28458' => '4123'             , # G+4123  U+6F2A  uni6F2A,  CJK UNIFIED IDEOGRAPH-6F2A
        '28459' => '4120'             , # G+4120  U+6F2B  uni6F2B,  CJK UNIFIED IDEOGRAPH-6F2B
        '28460' => '4108'             , # G+4108  U+6F2C  uni6F2C,  CJK UNIFIED IDEOGRAPH-6F2C
        '28461' => '9986'             , # G+9986  U+6F2D  uni6F2D,  CJK UNIFIED IDEOGRAPH-6F2D
        '28462' => '9971'             , # G+9971  U+6F2E  uni6F2E,  CJK UNIFIED IDEOGRAPH-6F2E
        '28463' => '4121'             , # G+4121  U+6F2F  uni6F2F,  CJK UNIFIED IDEOGRAPH-6F2F
        '28464' => '9988'             , # G+9988  U+6F30  uni6F30,  CJK UNIFIED IDEOGRAPH-6F30
        '28465' => '4115'             , # G+4115  U+6F31  uni6F31,  CJK UNIFIED IDEOGRAPH-6F31
        '28466' => '4117'             , # G+4117  U+6F32  uni6F32,  CJK UNIFIED IDEOGRAPH-6F32
        '28467' => '4100'             , # G+4100  U+6F33  uni6F33,  CJK UNIFIED IDEOGRAPH-6F33
        '28468' => '18052'            , # G+18052  U+6F34  uni6F34,  CJK UNIFIED IDEOGRAPH-6F34
        '28469' => '9990'             , # G+9990  U+6F35  uni6F35,  CJK UNIFIED IDEOGRAPH-6F35
        '28470' => '9982'             , # G+9982  U+6F36  uni6F36,  CJK UNIFIED IDEOGRAPH-6F36
        '28471' => '9969'             , # G+9969  U+6F37  uni6F37,  CJK UNIFIED IDEOGRAPH-6F37
        '28472' => '4116'             , # G+4116  U+6F38  uni6F38,  CJK UNIFIED IDEOGRAPH-6F38
        '28473' => '9998'             , # G+9998  U+6F39  uni6F39,  CJK UNIFIED IDEOGRAPH-6F39
        '28474' => '10001'            , # G+10001  U+6F3A  uni6F3A,  CJK UNIFIED IDEOGRAPH-6F3A
        '28475' => '9978'             , # G+9978  U+6F3B  uni6F3B,  CJK UNIFIED IDEOGRAPH-6F3B
        '28476' => '9989'             , # G+9989  U+6F3C  uni6F3C,  CJK UNIFIED IDEOGRAPH-6F3C
        '28477' => '17026'            , # G+17026  U+6F3D  uni6F3D,  CJK UNIFIED IDEOGRAPH-6F3D
        '28478' => '4106'             , # G+4106  U+6F3E  uni6F3E,  CJK UNIFIED IDEOGRAPH-6F3E
        '28479' => '4489'             , # G+4489  U+6F3F  uni6F3F,  CJK UNIFIED IDEOGRAPH-6F3F
        '28480' => '9987'             , # G+9987  U+6F40  uni6F40,  CJK UNIFIED IDEOGRAPH-6F40
        '28481' => '10541'            , # G+10541  U+6F41  uni6F41,  CJK UNIFIED IDEOGRAPH-6F41
        '28483' => '9994'             , # G+9994  U+6F43  uni6F43,  CJK UNIFIED IDEOGRAPH-6F43
        '28484' => '16960'            , # G+16960  U+6F44  uni6F44,  CJK UNIFIED IDEOGRAPH-6F44
        '28494' => '9973'             , # G+9973  U+6F4E  uni6F4E,  CJK UNIFIED IDEOGRAPH-6F4E
        '28495' => '10551'            , # G+10551  U+6F4F  uni6F4F,  CJK UNIFIED IDEOGRAPH-6F4F
        '28496' => '10561'            , # G+10561  U+6F50  uni6F50,  CJK UNIFIED IDEOGRAPH-6F50
        '28497' => '4492'             , # G+4492  U+6F51  uni6F51,  CJK UNIFIED IDEOGRAPH-6F51
        '28498' => '10560'            , # G+10560  U+6F52  uni6F52,  CJK UNIFIED IDEOGRAPH-6F52
        '28499' => '10572'            , # G+10572  U+6F53  uni6F53,  CJK UNIFIED IDEOGRAPH-6F53
        '28500' => '4494'             , # G+4494  U+6F54  uni6F54,  CJK UNIFIED IDEOGRAPH-6F54
        '28501' => '10558'            , # G+10558  U+6F55  uni6F55,  CJK UNIFIED IDEOGRAPH-6F55
        '28502' => '15954'            , # G+15954  U+6F56  uni6F56,  CJK UNIFIED IDEOGRAPH-6F56
        '28503' => '10562'            , # G+10562  U+6F57  uni6F57,  CJK UNIFIED IDEOGRAPH-6F57
        '28504' => '4505'             , # G+4505  U+6F58  uni6F58,  CJK UNIFIED IDEOGRAPH-6F58
        '28506' => '10553'            , # G+10553  U+6F5A  uni6F5A,  CJK UNIFIED IDEOGRAPH-6F5A
        '28507' => '4497'             , # G+4497  U+6F5B  uni6F5B,  CJK UNIFIED IDEOGRAPH-6F5B
        '28508' => '16961'            , # G+16961  U+6F5C  uni6F5C,  CJK UNIFIED IDEOGRAPH-6F5C
        '28509' => '10565'            , # G+10565  U+6F5D  uni6F5D,  CJK UNIFIED IDEOGRAPH-6F5D
        '28510' => '11162'            , # G+11162  U+6F5E  uni6F5E,  CJK UNIFIED IDEOGRAPH-6F5E
        '28511' => '4509'             , # G+4509  U+6F5F  uni6F5F,  CJK UNIFIED IDEOGRAPH-6F5F
        '28512' => '4508'             , # G+4508  U+6F60  uni6F60,  CJK UNIFIED IDEOGRAPH-6F60
        '28513' => '10567'            , # G+10567  U+6F61  uni6F61,  CJK UNIFIED IDEOGRAPH-6F61
        '28514' => '10550'            , # G+10550  U+6F62  uni6F62,  CJK UNIFIED IDEOGRAPH-6F62
        '28515' => '10577'            , # G+10577  U+6F63  uni6F63,  CJK UNIFIED IDEOGRAPH-6F63
        '28516' => '4503'             , # G+4503  U+6F64  uni6F64,  CJK UNIFIED IDEOGRAPH-6F64
        '28518' => '4493'             , # G+4493  U+6F66  uni6F66,  CJK UNIFIED IDEOGRAPH-6F66
        '28519' => '10570'            , # G+10570  U+6F67  uni6F67,  CJK UNIFIED IDEOGRAPH-6F67
        '28521' => '10574'            , # G+10574  U+6F69  uni6F69,  CJK UNIFIED IDEOGRAPH-6F69
        '28522' => '10579'            , # G+10579  U+6F6A  uni6F6A,  CJK UNIFIED IDEOGRAPH-6F6A
        '28523' => '10568'            , # G+10568  U+6F6B  uni6F6B,  CJK UNIFIED IDEOGRAPH-6F6B
        '28524' => '10556'            , # G+10556  U+6F6C  uni6F6C,  CJK UNIFIED IDEOGRAPH-6F6C
        '28525' => '4496'             , # G+4496  U+6F6D  uni6F6D,  CJK UNIFIED IDEOGRAPH-6F6D
        '28526' => '4499'             , # G+4499  U+6F6E  uni6F6E,  CJK UNIFIED IDEOGRAPH-6F6E
        '28527' => '4507'             , # G+4507  U+6F6F  uni6F6F,  CJK UNIFIED IDEOGRAPH-6F6F
        '28528' => '4502'             , # G+4502  U+6F70  uni6F70,  CJK UNIFIED IDEOGRAPH-6F70
        '28530' => '10559'            , # G+10559  U+6F72  uni6F72,  CJK UNIFIED IDEOGRAPH-6F72
        '28531' => '9983'             , # G+9983  U+6F73  uni6F73,  CJK UNIFIED IDEOGRAPH-6F73
        '28532' => '16963'            , # G+16963  U+6F74  uni6F74,  CJK UNIFIED IDEOGRAPH-6F74
        '28534' => '10555'            , # G+10555  U+6F76  uni6F76,  CJK UNIFIED IDEOGRAPH-6F76
        '28535' => '10578'            , # G+10578  U+6F77  uni6F77,  CJK UNIFIED IDEOGRAPH-6F77
        '28536' => '4498'             , # G+4498  U+6F78  uni6F78,  CJK UNIFIED IDEOGRAPH-6F78
        '28537' => '15294'            , # G+15294  U+6F79  uni6F79,  CJK UNIFIED IDEOGRAPH-6F79
        '28538' => '4501'             , # G+4501  U+6F7A  uni6F7A,  CJK UNIFIED IDEOGRAPH-6F7A
        '28539' => '10580'            , # G+10580  U+6F7B  uni6F7B,  CJK UNIFIED IDEOGRAPH-6F7B
        '28540' => '4490'             , # G+4490  U+6F7C  uni6F7C,  CJK UNIFIED IDEOGRAPH-6F7C
        '28541' => '10569'            , # G+10569  U+6F7D  uni6F7D,  CJK UNIFIED IDEOGRAPH-6F7D
        '28542' => '10543'            , # G+10543  U+6F7E  uni6F7E,  CJK UNIFIED IDEOGRAPH-6F7E
        '28543' => '10575'            , # G+10575  U+6F7F  uni6F7F,  CJK UNIFIED IDEOGRAPH-6F7F
        '28544' => '5116'             , # G+5116  U+6F80  uni6F80,  CJK UNIFIED IDEOGRAPH-6F80
        '28545' => '18055'            , # G+18055  U+6F81  uni6F81,  CJK UNIFIED IDEOGRAPH-6F81
        '28546' => '10557'            , # G+10557  U+6F82  uni6F82,  CJK UNIFIED IDEOGRAPH-6F82
        '28548' => '4491'             , # G+4491  U+6F84  uni6F84,  CJK UNIFIED IDEOGRAPH-6F84
        '28549' => '10552'            , # G+10552  U+6F85  uni6F85,  CJK UNIFIED IDEOGRAPH-6F85
        '28550' => '4495'             , # G+4495  U+6F86  uni6F86,  CJK UNIFIED IDEOGRAPH-6F86
        '28551' => '10544'            , # G+10544  U+6F87  uni6F87,  CJK UNIFIED IDEOGRAPH-6F87
        '28552' => '4122'             , # G+4122  U+6F88  uni6F88,  CJK UNIFIED IDEOGRAPH-6F88
        '28553' => '10548'            , # G+10548  U+6F89  uni6F89,  CJK UNIFIED IDEOGRAPH-6F89
        '28554' => '16789'            , # G+16789  U+6F8A  uni6F8A,  CJK UNIFIED IDEOGRAPH-6F8A
        '28555' => '10573'            , # G+10573  U+6F8B  uni6F8B,  CJK UNIFIED IDEOGRAPH-6F8B
        '28556' => '10549'            , # G+10549  U+6F8C  uni6F8C,  CJK UNIFIED IDEOGRAPH-6F8C
        '28557' => '10547'            , # G+10547  U+6F8D  uni6F8D,  CJK UNIFIED IDEOGRAPH-6F8D
        '28558' => '4500'             , # G+4500  U+6F8E  uni6F8E,  CJK UNIFIED IDEOGRAPH-6F8E
        '28560' => '10571'            , # G+10571  U+6F90  uni6F90,  CJK UNIFIED IDEOGRAPH-6F90
        '28562' => '10546'            , # G+10546  U+6F92  uni6F92,  CJK UNIFIED IDEOGRAPH-6F92
        '28563' => '10564'            , # G+10564  U+6F93  uni6F93,  CJK UNIFIED IDEOGRAPH-6F93
        '28564' => '10563'            , # G+10563  U+6F94  uni6F94,  CJK UNIFIED IDEOGRAPH-6F94
        '28565' => '10576'            , # G+10576  U+6F95  uni6F95,  CJK UNIFIED IDEOGRAPH-6F95
        '28566' => '10554'            , # G+10554  U+6F96  uni6F96,  CJK UNIFIED IDEOGRAPH-6F96
        '28567' => '4504'             , # G+4504  U+6F97  uni6F97,  CJK UNIFIED IDEOGRAPH-6F97
        '28573' => '16953'            , # G+16953  U+6F9D  uni6F9D,  CJK UNIFIED IDEOGRAPH-6F9D
        '28574' => '11165'            , # G+11165  U+6F9E  uni6F9E,  CJK UNIFIED IDEOGRAPH-6F9E
        '28575' => '16966'            , # G+16966  U+6F9F  uni6F9F,  CJK UNIFIED IDEOGRAPH-6F9F
        '28576' => '4843'             , # G+4843  U+6FA0  uni6FA0,  CJK UNIFIED IDEOGRAPH-6FA0
        '28577' => '4833'             , # G+4833  U+6FA1  uni6FA1,  CJK UNIFIED IDEOGRAPH-6FA1
        '28578' => '11177'            , # G+11177  U+6FA2  uni6FA2,  CJK UNIFIED IDEOGRAPH-6FA2
        '28579' => '11157'            , # G+11157  U+6FA3  uni6FA3,  CJK UNIFIED IDEOGRAPH-6FA3
        '28580' => '4835'             , # G+4835  U+6FA4  uni6FA4,  CJK UNIFIED IDEOGRAPH-6FA4
        '28581' => '11169'            , # G+11169  U+6FA5  uni6FA5,  CJK UNIFIED IDEOGRAPH-6FA5
        '28582' => '4842'             , # G+4842  U+6FA6  uni6FA6,  CJK UNIFIED IDEOGRAPH-6FA6
        '28583' => '4837'             , # G+4837  U+6FA7  uni6FA7,  CJK UNIFIED IDEOGRAPH-6FA7
        '28584' => '11167'            , # G+11167  U+6FA8  uni6FA8,  CJK UNIFIED IDEOGRAPH-6FA8
        '28585' => '11662'            , # G+11662  U+6FA9  uni6FA9,  CJK UNIFIED IDEOGRAPH-6FA9
        '28586' => '11173'            , # G+11173  U+6FAA  uni6FAA,  CJK UNIFIED IDEOGRAPH-6FAA
        '28587' => '11179'            , # G+11179  U+6FAB  uni6FAB,  CJK UNIFIED IDEOGRAPH-6FAB
        '28588' => '11172'            , # G+11172  U+6FAC  uni6FAC,  CJK UNIFIED IDEOGRAPH-6FAC
        '28589' => '11155'            , # G+11155  U+6FAD  uni6FAD,  CJK UNIFIED IDEOGRAPH-6FAD
        '28590' => '11170'            , # G+11170  U+6FAE  uni6FAE,  CJK UNIFIED IDEOGRAPH-6FAE
        '28591' => '11181'            , # G+11181  U+6FAF  uni6FAF,  CJK UNIFIED IDEOGRAPH-6FAF
        '28592' => '11183'            , # G+11183  U+6FB0  uni6FB0,  CJK UNIFIED IDEOGRAPH-6FB0
        '28593' => '4832'             , # G+4832  U+6FB1  uni6FB1,  CJK UNIFIED IDEOGRAPH-6FB1
        '28594' => '11182'            , # G+11182  U+6FB2  uni6FB2,  CJK UNIFIED IDEOGRAPH-6FB2
        '28595' => '4838'             , # G+4838  U+6FB3  uni6FB3,  CJK UNIFIED IDEOGRAPH-6FB3
        '28596' => '4844'             , # G+4844  U+6FB4  uni6FB4,  CJK UNIFIED IDEOGRAPH-6FB4
        '28597' => '15911'            , # G+15911  U+6FB5  uni6FB5,  CJK UNIFIED IDEOGRAPH-6FB5
        '28598' => '4841'             , # G+4841  U+6FB6  uni6FB6,  CJK UNIFIED IDEOGRAPH-6FB6
        '28600' => '11176'            , # G+11176  U+6FB8  uni6FB8,  CJK UNIFIED IDEOGRAPH-6FB8
        '28601' => '4840'             , # G+4840  U+6FB9  uni6FB9,  CJK UNIFIED IDEOGRAPH-6FB9
        '28602' => '11171'            , # G+11171  U+6FBA  uni6FBA,  CJK UNIFIED IDEOGRAPH-6FBA
        '28603' => '15291'            , # G+15291  U+6FBB  uni6FBB,  CJK UNIFIED IDEOGRAPH-6FBB
        '28604' => '11159'            , # G+11159  U+6FBC  uni6FBC,  CJK UNIFIED IDEOGRAPH-6FBC
        '28605' => '11164'            , # G+11164  U+6FBD  uni6FBD,  CJK UNIFIED IDEOGRAPH-6FBD
        '28606' => '18056'            , # G+18056  U+6FBE  uni6FBE,  CJK UNIFIED IDEOGRAPH-6FBE
        '28607' => '11175'            , # G+11175  U+6FBF  uni6FBF,  CJK UNIFIED IDEOGRAPH-6FBF
        '28608' => '4839'             , # G+4839  U+6FC0  uni6FC0,  CJK UNIFIED IDEOGRAPH-6FC0
        '28609' => '4836'             , # G+4836  U+6FC1  uni6FC1,  CJK UNIFIED IDEOGRAPH-6FC1
        '28610' => '4831'             , # G+4831  U+6FC2  uni6FC2,  CJK UNIFIED IDEOGRAPH-6FC2
        '28611' => '4834'             , # G+4834  U+6FC3  uni6FC3,  CJK UNIFIED IDEOGRAPH-6FC3
        '28612' => '11163'            , # G+11163  U+6FC4  uni6FC4,  CJK UNIFIED IDEOGRAPH-6FC4
        '28614' => '10545'            , # G+10545  U+6FC6  uni6FC6,  CJK UNIFIED IDEOGRAPH-6FC6
        '28615' => '11158'            , # G+11158  U+6FC7  uni6FC7,  CJK UNIFIED IDEOGRAPH-6FC7
        '28616' => '11161'            , # G+11161  U+6FC8  uni6FC8,  CJK UNIFIED IDEOGRAPH-6FC8
        '28617' => '11178'            , # G+11178  U+6FC9  uni6FC9,  CJK UNIFIED IDEOGRAPH-6FC9
        '28618' => '11166'            , # G+11166  U+6FCA  uni6FCA,  CJK UNIFIED IDEOGRAPH-6FCA
        '28619' => '11156'            , # G+11156  U+6FCB  uni6FCB,  CJK UNIFIED IDEOGRAPH-6FCB
        '28620' => '11661'            , # G+11661  U+6FCC  uni6FCC,  CJK UNIFIED IDEOGRAPH-6FCC
        '28621' => '11180'            , # G+11180  U+6FCD  uni6FCD,  CJK UNIFIED IDEOGRAPH-6FCD
        '28622' => '11160'            , # G+11160  U+6FCE  uni6FCE,  CJK UNIFIED IDEOGRAPH-6FCE
        '28623' => '11174'            , # G+11174  U+6FCF  uni6FCF,  CJK UNIFIED IDEOGRAPH-6FCF
        '28627' => '16968'            , # G+16968  U+6FD3  uni6FD3,  CJK UNIFIED IDEOGRAPH-6FD3
        '28628' => '11664'            , # G+11664  U+6FD4  uni6FD4,  CJK UNIFIED IDEOGRAPH-6FD4
        '28629' => '5120'             , # G+5120  U+6FD5  uni6FD5,  CJK UNIFIED IDEOGRAPH-6FD5
        '28632' => '5108'             , # G+5108  U+6FD8  uni6FD8,  CJK UNIFIED IDEOGRAPH-6FD8
        '28633' => '15476'            , # G+15476  U+6FD9  uni6FD9,  CJK UNIFIED IDEOGRAPH-6FD9
        '28634' => '15475'            , # G+15475  U+6FDA  uni6FDA,  CJK UNIFIED IDEOGRAPH-6FDA
        '28635' => '5112'             , # G+5112  U+6FDB  uni6FDB,  CJK UNIFIED IDEOGRAPH-6FDB
        '28636' => '11666'            , # G+11666  U+6FDC  uni6FDC,  CJK UNIFIED IDEOGRAPH-6FDC
        '28637' => '11672'            , # G+11672  U+6FDD  uni6FDD,  CJK UNIFIED IDEOGRAPH-6FDD
        '28638' => '11670'            , # G+11670  U+6FDE  uni6FDE,  CJK UNIFIED IDEOGRAPH-6FDE
        '28639' => '5110'             , # G+5110  U+6FDF  uni6FDF,  CJK UNIFIED IDEOGRAPH-6FDF
        '28640' => '5111'             , # G+5111  U+6FE0  uni6FE0,  CJK UNIFIED IDEOGRAPH-6FE0
        '28641' => '5118'             , # G+5118  U+6FE1  uni6FE1,  CJK UNIFIED IDEOGRAPH-6FE1
        '28642' => '11673'            , # G+11673  U+6FE2  uni6FE2,  CJK UNIFIED IDEOGRAPH-6FE2
        '28643' => '11665'            , # G+11665  U+6FE3  uni6FE3,  CJK UNIFIED IDEOGRAPH-6FE3
        '28644' => '5113'             , # G+5113  U+6FE4  uni6FE4,  CJK UNIFIED IDEOGRAPH-6FE4
        '28646' => '11669'            , # G+11669  U+6FE6  uni6FE6,  CJK UNIFIED IDEOGRAPH-6FE6
        '28647' => '11668'            , # G+11668  U+6FE7  uni6FE7,  CJK UNIFIED IDEOGRAPH-6FE7
        '28648' => '11674'            , # G+11674  U+6FE8  uni6FE8,  CJK UNIFIED IDEOGRAPH-6FE8
        '28649' => '5119'             , # G+5119  U+6FE9  uni6FE9,  CJK UNIFIED IDEOGRAPH-6FE9
        '28651' => '5114'             , # G+5114  U+6FEB  uni6FEB,  CJK UNIFIED IDEOGRAPH-6FEB
        '28652' => '5117'             , # G+5117  U+6FEC  uni6FEC,  CJK UNIFIED IDEOGRAPH-6FEC
        '28653' => '11667'            , # G+11667  U+6FED  uni6FED,  CJK UNIFIED IDEOGRAPH-6FED
        '28654' => '5121'             , # G+5121  U+6FEE  uni6FEE,  CJK UNIFIED IDEOGRAPH-6FEE
        '28655' => '5115'             , # G+5115  U+6FEF  uni6FEF,  CJK UNIFIED IDEOGRAPH-6FEF
        '28656' => '5122'             , # G+5122  U+6FF0  uni6FF0,  CJK UNIFIED IDEOGRAPH-6FF0
        '28657' => '5109'             , # G+5109  U+6FF1  uni6FF1,  CJK UNIFIED IDEOGRAPH-6FF1
        '28658' => '11671'            , # G+11671  U+6FF2  uni6FF2,  CJK UNIFIED IDEOGRAPH-6FF2
        '28660' => '11663'            , # G+11663  U+6FF4  uni6FF4,  CJK UNIFIED IDEOGRAPH-6FF4
        '28662' => '14501'            , # G+14501  U+6FF6  uni6FF6,  CJK UNIFIED IDEOGRAPH-6FF6
        '28663' => '12110'            , # G+12110  U+6FF7  uni6FF7,  CJK UNIFIED IDEOGRAPH-6FF7
        '28664' => '16951'            , # G+16951  U+6FF8  uni6FF8,  CJK UNIFIED IDEOGRAPH-6FF8
        '28666' => '5355'             , # G+5355  U+6FFA  uni6FFA,  CJK UNIFIED IDEOGRAPH-6FFA
        '28667' => '12107'            , # G+12107  U+6FFB  uni6FFB,  CJK UNIFIED IDEOGRAPH-6FFB
        '28668' => '12109'            , # G+12109  U+6FFC  uni6FFC,  CJK UNIFIED IDEOGRAPH-6FFC
        '28670' => '5353'             , # G+5353  U+6FFE  uni6FFE,  CJK UNIFIED IDEOGRAPH-6FFE
        '28671' => '12105'            , # G+12105  U+6FFF  uni6FFF,  CJK UNIFIED IDEOGRAPH-6FFF
        '28672' => '12106'            , # G+12106  U+7000  uni7000,  CJK UNIFIED IDEOGRAPH-7000
        '28673' => '12101'            , # G+12101  U+7001  uni7001,  CJK UNIFIED IDEOGRAPH-7001
        '28675' => '18146'            , # G+18146  U+7003  uni7003,  CJK UNIFIED IDEOGRAPH-7003
        '28676' => '11168'            , # G+11168  U+7004  uni7004,  CJK UNIFIED IDEOGRAPH-7004
        '28677' => '12102'            , # G+12102  U+7005  uni7005,  CJK UNIFIED IDEOGRAPH-7005
        '28678' => '5354'             , # G+5354  U+7006  uni7006,  CJK UNIFIED IDEOGRAPH-7006
        '28679' => '12098'            , # G+12098  U+7007  uni7007,  CJK UNIFIED IDEOGRAPH-7007
        '28681' => '5351'             , # G+5351  U+7009  uni7009,  CJK UNIFIED IDEOGRAPH-7009
        '28682' => '12111'            , # G+12111  U+700A  uni700A,  CJK UNIFIED IDEOGRAPH-700A
        '28683' => '5352'             , # G+5352  U+700B  uni700B,  CJK UNIFIED IDEOGRAPH-700B
        '28684' => '12099'            , # G+12099  U+700C  uni700C,  CJK UNIFIED IDEOGRAPH-700C
        '28685' => '12100'            , # G+12100  U+700D  uni700D,  CJK UNIFIED IDEOGRAPH-700D
        '28686' => '12104'            , # G+12104  U+700E  uni700E,  CJK UNIFIED IDEOGRAPH-700E
        '28687' => '5357'             , # G+5357  U+700F  uni700F,  CJK UNIFIED IDEOGRAPH-700F
        '28689' => '5356'             , # G+5356  U+7011  uni7011,  CJK UNIFIED IDEOGRAPH-7011
        '28692' => '12103'            , # G+12103  U+7014  uni7014,  CJK UNIFIED IDEOGRAPH-7014
        '28693' => '5519'             , # G+5519  U+7015  uni7015,  CJK UNIFIED IDEOGRAPH-7015
        '28694' => '12461'            , # G+12461  U+7016  uni7016,  CJK UNIFIED IDEOGRAPH-7016
        '28695' => '12467'            , # G+12467  U+7017  uni7017,  CJK UNIFIED IDEOGRAPH-7017
        '28696' => '5520'             , # G+5520  U+7018  uni7018,  CJK UNIFIED IDEOGRAPH-7018
        '28697' => '12458'            , # G+12458  U+7019  uni7019,  CJK UNIFIED IDEOGRAPH-7019
        '28698' => '5517'             , # G+5517  U+701A  uni701A,  CJK UNIFIED IDEOGRAPH-701A
        '28699' => '5514'             , # G+5514  U+701B  uni701B,  CJK UNIFIED IDEOGRAPH-701B
        '28700' => '12469'            , # G+12469  U+701C  uni701C,  CJK UNIFIED IDEOGRAPH-701C
        '28701' => '5518'             , # G+5518  U+701D  uni701D,  CJK UNIFIED IDEOGRAPH-701D
        '28702' => '15478'            , # G+15478  U+701E  uni701E,  CJK UNIFIED IDEOGRAPH-701E
        '28703' => '5515'             , # G+5515  U+701F  uni701F,  CJK UNIFIED IDEOGRAPH-701F
        '28704' => '12460'            , # G+12460  U+7020  uni7020,  CJK UNIFIED IDEOGRAPH-7020
        '28705' => '12463'            , # G+12463  U+7021  uni7021,  CJK UNIFIED IDEOGRAPH-7021
        '28706' => '12464'            , # G+12464  U+7022  uni7022,  CJK UNIFIED IDEOGRAPH-7022
        '28707' => '12465'            , # G+12465  U+7023  uni7023,  CJK UNIFIED IDEOGRAPH-7023
        '28708' => '12468'            , # G+12468  U+7024  uni7024,  CJK UNIFIED IDEOGRAPH-7024
        '28710' => '12108'            , # G+12108  U+7026  uni7026,  CJK UNIFIED IDEOGRAPH-7026
        '28711' => '12459'            , # G+12459  U+7027  uni7027,  CJK UNIFIED IDEOGRAPH-7027
        '28712' => '5516'             , # G+5516  U+7028  uni7028,  CJK UNIFIED IDEOGRAPH-7028
        '28713' => '12466'            , # G+12466  U+7029  uni7029,  CJK UNIFIED IDEOGRAPH-7029
        '28714' => '12783'            , # G+12783  U+702A  uni702A,  CJK UNIFIED IDEOGRAPH-702A
        '28715' => '12462'            , # G+12462  U+702B  uni702B,  CJK UNIFIED IDEOGRAPH-702B
        '28716' => '18062'            , # G+18062  U+702C  uni702C,  CJK UNIFIED IDEOGRAPH-702C
        '28719' => '12774'            , # G+12774  U+702F  uni702F,  CJK UNIFIED IDEOGRAPH-702F
        '28720' => '5661'             , # G+5661  U+7030  uni7030,  CJK UNIFIED IDEOGRAPH-7030
        '28721' => '12777'            , # G+12777  U+7031  uni7031,  CJK UNIFIED IDEOGRAPH-7031
        '28722' => '5662'             , # G+5662  U+7032  uni7032,  CJK UNIFIED IDEOGRAPH-7032
        '28723' => '12786'            , # G+12786  U+7033  uni7033,  CJK UNIFIED IDEOGRAPH-7033
        '28724' => '12776'            , # G+12776  U+7034  uni7034,  CJK UNIFIED IDEOGRAPH-7034
        '28725' => '12773'            , # G+12773  U+7035  uni7035,  CJK UNIFIED IDEOGRAPH-7035
        '28727' => '12775'            , # G+12775  U+7037  uni7037,  CJK UNIFIED IDEOGRAPH-7037
        '28728' => '12779'            , # G+12779  U+7038  uni7038,  CJK UNIFIED IDEOGRAPH-7038
        '28729' => '12782'            , # G+12782  U+7039  uni7039,  CJK UNIFIED IDEOGRAPH-7039
        '28730' => '12781'            , # G+12781  U+703A  uni703A,  CJK UNIFIED IDEOGRAPH-703A
        '28731' => '12785'            , # G+12785  U+703B  uni703B,  CJK UNIFIED IDEOGRAPH-703B
        '28732' => '12772'            , # G+12772  U+703C  uni703C,  CJK UNIFIED IDEOGRAPH-703C
        '28734' => '5660'             , # G+5660  U+703E  uni703E,  CJK UNIFIED IDEOGRAPH-703E
        '28735' => '12780'            , # G+12780  U+703F  uni703F,  CJK UNIFIED IDEOGRAPH-703F
        '28736' => '12784'            , # G+12784  U+7040  uni7040,  CJK UNIFIED IDEOGRAPH-7040
        '28737' => '12787'            , # G+12787  U+7041  uni7041,  CJK UNIFIED IDEOGRAPH-7041
        '28738' => '12778'            , # G+12778  U+7042  uni7042,  CJK UNIFIED IDEOGRAPH-7042
        '28739' => '13016'            , # G+13016  U+7043  uni7043,  CJK UNIFIED IDEOGRAPH-7043
        '28740' => '13017'            , # G+13017  U+7044  uni7044,  CJK UNIFIED IDEOGRAPH-7044
        '28741' => '13021'            , # G+13021  U+7045  uni7045,  CJK UNIFIED IDEOGRAPH-7045
        '28742' => '13022'            , # G+13022  U+7046  uni7046,  CJK UNIFIED IDEOGRAPH-7046
        '28744' => '13019'            , # G+13019  U+7048  uni7048,  CJK UNIFIED IDEOGRAPH-7048
        '28745' => '13020'            , # G+13020  U+7049  uni7049,  CJK UNIFIED IDEOGRAPH-7049
        '28746' => '13018'            , # G+13018  U+704A  uni704A,  CJK UNIFIED IDEOGRAPH-704A
        '28747' => '16980'            , # G+16980  U+704B  uni704B,  CJK UNIFIED IDEOGRAPH-704B
        '28748' => '5754'             , # G+5754  U+704C  uni704C,  CJK UNIFIED IDEOGRAPH-704C
        '28749' => '18887'            , # G+18887  U+704D  uni704D,  CJK UNIFIED IDEOGRAPH-704D
        '28752' => '18064'            , # G+18064  U+7050  uni7050,  CJK UNIFIED IDEOGRAPH-7050
        '28753' => '5832'             , # G+5832  U+7051  uni7051,  CJK UNIFIED IDEOGRAPH-7051
        '28754' => '13196'            , # G+13196  U+7052  uni7052,  CJK UNIFIED IDEOGRAPH-7052
        '28756' => '18065'            , # G+18065  U+7054  uni7054,  CJK UNIFIED IDEOGRAPH-7054
        '28757' => '13193'            , # G+13193  U+7055  uni7055,  CJK UNIFIED IDEOGRAPH-7055
        '28758' => '13194'            , # G+13194  U+7056  uni7056,  CJK UNIFIED IDEOGRAPH-7056
        '28759' => '13195'            , # G+13195  U+7057  uni7057,  CJK UNIFIED IDEOGRAPH-7057
        '28760' => '5833'             , # G+5833  U+7058  uni7058,  CJK UNIFIED IDEOGRAPH-7058
        '28762' => '13347'            , # G+13347  U+705A  uni705A,  CJK UNIFIED IDEOGRAPH-705A
        '28763' => '13346'            , # G+13346  U+705B  uni705B,  CJK UNIFIED IDEOGRAPH-705B
        '28764' => '14418'            , # G+14418  U+705C  uni705C,  CJK UNIFIED IDEOGRAPH-705C
        '28765' => '13450'            , # G+13450  U+705D  uni705D,  CJK UNIFIED IDEOGRAPH-705D
        '28766' => '5922'             , # G+5922  U+705E  uni705E,  CJK UNIFIED IDEOGRAPH-705E
        '28767' => '13448'            , # G+13448  U+705F  uni705F,  CJK UNIFIED IDEOGRAPH-705F
        '28768' => '13451'            , # G+13451  U+7060  uni7060,  CJK UNIFIED IDEOGRAPH-7060
        '28769' => '13449'            , # G+13449  U+7061  uni7061,  CJK UNIFIED IDEOGRAPH-7061
        '28770' => '13520'            , # G+13520  U+7062  uni7062,  CJK UNIFIED IDEOGRAPH-7062
        '28771' => '5956'             , # G+5956  U+7063  uni7063,  CJK UNIFIED IDEOGRAPH-7063
        '28772' => '5970'             , # G+5970  U+7064  uni7064,  CJK UNIFIED IDEOGRAPH-7064
        '28773' => '13596'            , # G+13596  U+7065  uni7065,  CJK UNIFIED IDEOGRAPH-7065
        '28774' => '13574'            , # G+13574  U+7066  uni7066,  CJK UNIFIED IDEOGRAPH-7066
        '28775' => '15605'            , # G+15605  U+7067  uni7067,  CJK UNIFIED IDEOGRAPH-7067
        '28776' => '13595'            , # G+13595  U+7068  uni7068,  CJK UNIFIED IDEOGRAPH-7068
        '28777' => '13639'            , # G+13639  U+7069  uni7069,  CJK UNIFIED IDEOGRAPH-7069
        '28778' => '13640'            , # G+13640  U+706A  uni706A,  CJK UNIFIED IDEOGRAPH-706A
        '28779' => '742'              , # G+742  U+706B  uni706B,  CJK UNIFIED IDEOGRAPH-706B
        '28780' => '17649'            , # G+17649  U+706C  uni706C,  CJK UNIFIED IDEOGRAPH-706C
        '28783' => '18066'            , # G+18066  U+706F  uni706F,  CJK UNIFIED IDEOGRAPH-706F
        '28784' => '1010'             , # G+1010  U+7070  uni7070,  CJK UNIFIED IDEOGRAPH-7070
        '28785' => '6154'             , # G+6154  U+7071  uni7071,  CJK UNIFIED IDEOGRAPH-7071
        '28788' => '6339'             , # G+6339  U+7074  uni7074,  CJK UNIFIED IDEOGRAPH-7074
        '28789' => '14535'            , # G+14535  U+7075  uni7075,  CJK UNIFIED IDEOGRAPH-7075
        '28790' => '1254'             , # G+1254  U+7076  uni7076,  CJK UNIFIED IDEOGRAPH-7076
        '28791' => '18856'            , # G+18856  U+7077  uni7077,  CJK UNIFIED IDEOGRAPH-7077
        '28792' => '1257'             , # G+1257  U+7078  uni7078,  CJK UNIFIED IDEOGRAPH-7078
        '28793' => '16537'            , # G+16537  U+7079  uni7079,  CJK UNIFIED IDEOGRAPH-7079
        '28794' => '6340'             , # G+6340  U+707A  uni707A,  CJK UNIFIED IDEOGRAPH-707A
        '28796' => '1255'             , # G+1255  U+707C  uni707C,  CJK UNIFIED IDEOGRAPH-707C
        '28797' => '1256'             , # G+1256  U+707D  uni707D,  CJK UNIFIED IDEOGRAPH-707D
        '28798' => '16981'            , # G+16981  U+707E  uni707E,  CJK UNIFIED IDEOGRAPH-707E
        '28799' => '18067'            , # G+18067  U+707F  uni707F,  CJK UNIFIED IDEOGRAPH-707F
        '28801' => '18777'            , # G+18777  U+7081  uni7081,  CJK UNIFIED IDEOGRAPH-7081
        '28802' => '6647'             , # G+6647  U+7082  uni7082,  CJK UNIFIED IDEOGRAPH-7082
        '28803' => '6649'             , # G+6649  U+7083  uni7083,  CJK UNIFIED IDEOGRAPH-7083
        '28804' => '6644'             , # G+6644  U+7084  uni7084,  CJK UNIFIED IDEOGRAPH-7084
        '28805' => '6641'             , # G+6641  U+7085  uni7085,  CJK UNIFIED IDEOGRAPH-7085
        '28806' => '6643'             , # G+6643  U+7086  uni7086,  CJK UNIFIED IDEOGRAPH-7086
        '28809' => '17401'            , # G+17401  U+7089  uni7089,  CJK UNIFIED IDEOGRAPH-7089
        '28810' => '1603'             , # G+1603  U+708A  uni708A,  CJK UNIFIED IDEOGRAPH-708A
        '28811' => '16587'            , # G+16587  U+708B  uni708B,  CJK UNIFIED IDEOGRAPH-708B
        '28814' => '1601'             , # G+1601  U+708E  uni708E,  CJK UNIFIED IDEOGRAPH-708E
        '28815' => '18099'            , # G+18099  U+708F  uni708F,  CJK UNIFIED IDEOGRAPH-708F
        '28817' => '6645'             , # G+6645  U+7091  uni7091,  CJK UNIFIED IDEOGRAPH-7091
        '28818' => '1602'             , # G+1602  U+7092  uni7092,  CJK UNIFIED IDEOGRAPH-7092
        '28819' => '6642'             , # G+6642  U+7093  uni7093,  CJK UNIFIED IDEOGRAPH-7093
        '28820' => '6639'             , # G+6639  U+7094  uni7094,  CJK UNIFIED IDEOGRAPH-7094
        '28821' => '1600'             , # G+1600  U+7095  uni7095,  CJK UNIFIED IDEOGRAPH-7095
        '28822' => '6646'             , # G+6646  U+7096  uni7096,  CJK UNIFIED IDEOGRAPH-7096
        '28824' => '6640'             , # G+6640  U+7098  uni7098,  CJK UNIFIED IDEOGRAPH-7098
        '28825' => '1604'             , # G+1604  U+7099  uni7099,  CJK UNIFIED IDEOGRAPH-7099
        '28826' => '6648'             , # G+6648  U+709A  uni709A,  CJK UNIFIED IDEOGRAPH-709A
        '28831' => '7014'             , # G+7014  U+709F  uni709F,  CJK UNIFIED IDEOGRAPH-709F
        '28832' => '18242'            , # G+18242  U+70A0  uni70A0,  CJK UNIFIED IDEOGRAPH-70A0
        '28833' => '7018'             , # G+7018  U+70A1  uni70A1,  CJK UNIFIED IDEOGRAPH-70A1
        '28835' => '14706'            , # G+14706  U+70A3  uni70A3,  CJK UNIFIED IDEOGRAPH-70A3
        '28836' => '1936'             , # G+1936  U+70A4  uni70A4,  CJK UNIFIED IDEOGRAPH-70A4
        '28837' => '15543'            , # G+15543  U+70A5  uni70A5,  CJK UNIFIED IDEOGRAPH-70A5
        '28838' => '18128'            , # G+18128  U+70A6  uni70A6,  CJK UNIFIED IDEOGRAPH-70A6
        '28839' => '16982'            , # G+16982  U+70A7  uni70A7,  CJK UNIFIED IDEOGRAPH-70A7
        '28841' => '7021'             , # G+7021  U+70A9  uni70A9,  CJK UNIFIED IDEOGRAPH-70A9
        '28843' => '1928'             , # G+1928  U+70AB  uni70AB,  CJK UNIFIED IDEOGRAPH-70AB
        '28844' => '1931'             , # G+1931  U+70AC  uni70AC,  CJK UNIFIED IDEOGRAPH-70AC
        '28845' => '1933'             , # G+1933  U+70AD  uni70AD,  CJK UNIFIED IDEOGRAPH-70AD
        '28846' => '1935'             , # G+1935  U+70AE  uni70AE,  CJK UNIFIED IDEOGRAPH-70AE
        '28847' => '1932'             , # G+1932  U+70AF  uni70AF,  CJK UNIFIED IDEOGRAPH-70AF
        '28848' => '7017'             , # G+7017  U+70B0  uni70B0,  CJK UNIFIED IDEOGRAPH-70B0
        '28849' => '7016'             , # G+7016  U+70B1  uni70B1,  CJK UNIFIED IDEOGRAPH-70B1
        '28851' => '1930'             , # G+1930  U+70B3  uni70B3,  CJK UNIFIED IDEOGRAPH-70B3
        '28852' => '7019'             , # G+7019  U+70B4  uni70B4,  CJK UNIFIED IDEOGRAPH-70B4
        '28853' => '7020'             , # G+7020  U+70B5  uni70B5,  CJK UNIFIED IDEOGRAPH-70B5
        '28855' => '7013'             , # G+7013  U+70B7  uni70B7,  CJK UNIFIED IDEOGRAPH-70B7
        '28856' => '1934'             , # G+1934  U+70B8  uni70B8,  CJK UNIFIED IDEOGRAPH-70B8
        '28857' => '15721'            , # G+15721  U+70B9  uni70B9,  CJK UNIFIED IDEOGRAPH-70B9
        '28858' => '1929'             , # G+1929  U+70BA  uni70BA,  CJK UNIFIED IDEOGRAPH-70BA
        '28859' => '18450'            , # G+18450  U+70BB  uni70BB,  CJK UNIFIED IDEOGRAPH-70BB
        '28860' => '17753'            , # G+17753  U+70BC  uni70BC,  CJK UNIFIED IDEOGRAPH-70BC
        '28861' => '17008'            , # G+17008  U+70BD  uni70BD,  CJK UNIFIED IDEOGRAPH-70BD
        '28862' => '7015'             , # G+7015  U+70BE  uni70BE,  CJK UNIFIED IDEOGRAPH-70BE
        '28864' => '18227'            , # G+18227  U+70C0  uni70C0,  CJK UNIFIED IDEOGRAPH-70C0
        '28868' => '15274'            , # G+15274  U+70C4  uni70C4,  CJK UNIFIED IDEOGRAPH-70C4
        '28869' => '7463'             , # G+7463  U+70C5  uni70C5,  CJK UNIFIED IDEOGRAPH-70C5
        '28870' => '7464'             , # G+7464  U+70C6  uni70C6,  CJK UNIFIED IDEOGRAPH-70C6
        '28871' => '7465'             , # G+7465  U+70C7  uni70C7,  CJK UNIFIED IDEOGRAPH-70C7
        '28872' => '2337'             , # G+2337  U+70C8  uni70C8,  CJK UNIFIED IDEOGRAPH-70C8
        '28874' => '2333'             , # G+2333  U+70CA  uni70CA,  CJK UNIFIED IDEOGRAPH-70CA
        '28875' => '7454'             , # G+7454  U+70CB  uni70CB,  CJK UNIFIED IDEOGRAPH-70CB
        '28876' => '16984'            , # G+16984  U+70CC  uni70CC,  CJK UNIFIED IDEOGRAPH-70CC
        '28877' => '7462'             , # G+7462  U+70CD  uni70CD,  CJK UNIFIED IDEOGRAPH-70CD
        '28878' => '7467'             , # G+7467  U+70CE  uni70CE,  CJK UNIFIED IDEOGRAPH-70CE
        '28879' => '2338'             , # G+2338  U+70CF  uni70CF,  CJK UNIFIED IDEOGRAPH-70CF
        '28880' => '14701'            , # G+14701  U+70D0  uni70D0,  CJK UNIFIED IDEOGRAPH-70D0
        '28881' => '7452'             , # G+7452  U+70D1  uni70D1,  CJK UNIFIED IDEOGRAPH-70D1
        '28882' => '7458'             , # G+7458  U+70D2  uni70D2,  CJK UNIFIED IDEOGRAPH-70D2
        '28883' => '7451'             , # G+7451  U+70D3  uni70D3,  CJK UNIFIED IDEOGRAPH-70D3
        '28884' => '7461'             , # G+7461  U+70D4  uni70D4,  CJK UNIFIED IDEOGRAPH-70D4
        '28885' => '16985'            , # G+16985  U+70D5  uni70D5,  CJK UNIFIED IDEOGRAPH-70D5
        '28886' => '16986'            , # G+16986  U+70D6  uni70D6,  CJK UNIFIED IDEOGRAPH-70D6
        '28887' => '7457'             , # G+7457  U+70D7  uni70D7,  CJK UNIFIED IDEOGRAPH-70D7
        '28888' => '2334'             , # G+2334  U+70D8  uni70D8,  CJK UNIFIED IDEOGRAPH-70D8
        '28889' => '2336'             , # G+2336  U+70D9  uni70D9,  CJK UNIFIED IDEOGRAPH-70D9
        '28890' => '7466'             , # G+7466  U+70DA  uni70DA,  CJK UNIFIED IDEOGRAPH-70DA
        '28892' => '7450'             , # G+7450  U+70DC  uni70DC,  CJK UNIFIED IDEOGRAPH-70DC
        '28893' => '7453'             , # G+7453  U+70DD  uni70DD,  CJK UNIFIED IDEOGRAPH-70DD
        '28894' => '7459'             , # G+7459  U+70DE  uni70DE,  CJK UNIFIED IDEOGRAPH-70DE
        '28895' => '16987'            , # G+16987  U+70DF  uni70DF,  CJK UNIFIED IDEOGRAPH-70DF
        '28896' => '7460'             , # G+7460  U+70E0  uni70E0,  CJK UNIFIED IDEOGRAPH-70E0
        '28897' => '7468'             , # G+7468  U+70E1  uni70E1,  CJK UNIFIED IDEOGRAPH-70E1
        '28898' => '7456'             , # G+7456  U+70E2  uni70E2,  CJK UNIFIED IDEOGRAPH-70E2
        '28900' => '2335'             , # G+2335  U+70E4  uni70E4,  CJK UNIFIED IDEOGRAPH-70E4
        '28911' => '2838'             , # G+2838  U+70EF  uni70EF,  CJK UNIFIED IDEOGRAPH-70EF
        '28912' => '8050'             , # G+8050  U+70F0  uni70F0,  CJK UNIFIED IDEOGRAPH-70F0
        '28913' => '15048'            , # G+15048  U+70F1  uni70F1,  CJK UNIFIED IDEOGRAPH-70F1
        '28915' => '8052'             , # G+8052  U+70F3  uni70F3,  CJK UNIFIED IDEOGRAPH-70F3
        '28916' => '8048'             , # G+8048  U+70F4  uni70F4,  CJK UNIFIED IDEOGRAPH-70F4
        '28917' => '18272'            , # G+18272  U+70F5  uni70F5,  CJK UNIFIED IDEOGRAPH-70F5
        '28918' => '8060'             , # G+8060  U+70F6  uni70F6,  CJK UNIFIED IDEOGRAPH-70F6
        '28919' => '8046'             , # G+8046  U+70F7  uni70F7,  CJK UNIFIED IDEOGRAPH-70F7
        '28920' => '8059'             , # G+8059  U+70F8  uni70F8,  CJK UNIFIED IDEOGRAPH-70F8
        '28921' => '2834'             , # G+2834  U+70F9  uni70F9,  CJK UNIFIED IDEOGRAPH-70F9
        '28922' => '8044'             , # G+8044  U+70FA  uni70FA,  CJK UNIFIED IDEOGRAPH-70FA
        '28923' => '8690'             , # G+8690  U+70FB  uni70FB,  CJK UNIFIED IDEOGRAPH-70FB
        '28924' => '8054'             , # G+8054  U+70FC  uni70FC,  CJK UNIFIED IDEOGRAPH-70FC
        '28925' => '2837'             , # G+2837  U+70FD  uni70FD,  CJK UNIFIED IDEOGRAPH-70FD
        '28926' => '15630'            , # G+15630  U+70FE  uni70FE,  CJK UNIFIED IDEOGRAPH-70FE
        '28927' => '8055'             , # G+8055  U+70FF  uni70FF,  CJK UNIFIED IDEOGRAPH-70FF
        '28928' => '8058'             , # G+8058  U+7100  uni7100,  CJK UNIFIED IDEOGRAPH-7100
        '28930' => '8062'             , # G+8062  U+7102  uni7102,  CJK UNIFIED IDEOGRAPH-7102
        '28932' => '8051'             , # G+8051  U+7104  uni7104,  CJK UNIFIED IDEOGRAPH-7104
        '28933' => '14883'            , # G+14883  U+7105  uni7105,  CJK UNIFIED IDEOGRAPH-7105
        '28934' => '8056'             , # G+8056  U+7106  uni7106,  CJK UNIFIED IDEOGRAPH-7106
        '28937' => '2835'             , # G+2835  U+7109  uni7109,  CJK UNIFIED IDEOGRAPH-7109
        '28938' => '2836'             , # G+2836  U+710A  uni710A,  CJK UNIFIED IDEOGRAPH-710A
        '28939' => '8061'             , # G+8061  U+710B  uni710B,  CJK UNIFIED IDEOGRAPH-710B
        '28940' => '8049'             , # G+8049  U+710C  uni710C,  CJK UNIFIED IDEOGRAPH-710C
        '28941' => '8045'             , # G+8045  U+710D  uni710D,  CJK UNIFIED IDEOGRAPH-710D
        '28942' => '8063'             , # G+8063  U+710E  uni710E,  CJK UNIFIED IDEOGRAPH-710E
        '28944' => '8053'             , # G+8053  U+7110  uni7110,  CJK UNIFIED IDEOGRAPH-7110
        '28947' => '8057'             , # G+8057  U+7113  uni7113,  CJK UNIFIED IDEOGRAPH-7113
        '28951' => '8047'             , # G+8047  U+7117  uni7117,  CJK UNIFIED IDEOGRAPH-7117
        '28953' => '3272'             , # G+3272  U+7119  uni7119,  CJK UNIFIED IDEOGRAPH-7119
        '28954' => '3273'             , # G+3273  U+711A  uni711A,  CJK UNIFIED IDEOGRAPH-711A
        '28955' => '8700'             , # G+8700  U+711B  uni711B,  CJK UNIFIED IDEOGRAPH-711B
        '28956' => '3279'             , # G+3279  U+711C  uni711C,  CJK UNIFIED IDEOGRAPH-711C
        '28957' => '15687'            , # G+15687  U+711D  uni711D,  CJK UNIFIED IDEOGRAPH-711D
        '28958' => '8688'             , # G+8688  U+711E  uni711E,  CJK UNIFIED IDEOGRAPH-711E
        '28959' => '8697'             , # G+8697  U+711F  uni711F,  CJK UNIFIED IDEOGRAPH-711F
        '28960' => '8687'             , # G+8687  U+7120  uni7120,  CJK UNIFIED IDEOGRAPH-7120
        '28961' => '3276'             , # G+3276  U+7121  uni7121,  CJK UNIFIED IDEOGRAPH-7121
        '28962' => '8695'             , # G+8695  U+7122  uni7122,  CJK UNIFIED IDEOGRAPH-7122
        '28963' => '8693'             , # G+8693  U+7123  uni7123,  CJK UNIFIED IDEOGRAPH-7123
        '28965' => '8694'             , # G+8694  U+7125  uni7125,  CJK UNIFIED IDEOGRAPH-7125
        '28966' => '3274'             , # G+3274  U+7126  uni7126,  CJK UNIFIED IDEOGRAPH-7126
        '28968' => '8698'             , # G+8698  U+7128  uni7128,  CJK UNIFIED IDEOGRAPH-7128
        '28969' => '15273'            , # G+15273  U+7129  uni7129,  CJK UNIFIED IDEOGRAPH-7129
        '28971' => '16993'            , # G+16993  U+712B  uni712B,  CJK UNIFIED IDEOGRAPH-712B
        '28972' => '17002'            , # G+17002  U+712C  uni712C,  CJK UNIFIED IDEOGRAPH-712C
        '28974' => '8691'             , # G+8691  U+712E  uni712E,  CJK UNIFIED IDEOGRAPH-712E
        '28975' => '8689'             , # G+8689  U+712F  uni712F,  CJK UNIFIED IDEOGRAPH-712F
        '28976' => '3275'             , # G+3275  U+7130  uni7130,  CJK UNIFIED IDEOGRAPH-7130
        '28977' => '8692'             , # G+8692  U+7131  uni7131,  CJK UNIFIED IDEOGRAPH-7131
        '28978' => '8696'             , # G+8696  U+7132  uni7132,  CJK UNIFIED IDEOGRAPH-7132
        '28979' => '15700'            , # G+15700  U+7133  uni7133,  CJK UNIFIED IDEOGRAPH-7133
        '28980' => '15486'            , # G+15486  U+7134  uni7134,  CJK UNIFIED IDEOGRAPH-7134
        '28981' => '14189'            , # G+14189  U+7135  uni7135,  CJK UNIFIED IDEOGRAPH-7135
        '28982' => '3277'             , # G+3277  U+7136  uni7136,  CJK UNIFIED IDEOGRAPH-7136
        '28986' => '8699'             , # G+8699  U+713A  uni713A,  CJK UNIFIED IDEOGRAPH-713A
        '28987' => '15045'            , # G+15045  U+713B  uni713B,  CJK UNIFIED IDEOGRAPH-713B
        '28990' => '14126'            , # G+14126  U+713E  uni713E,  CJK UNIFIED IDEOGRAPH-713E
        '28992' => '17304'            , # G+17304  U+7140  uni7140,  CJK UNIFIED IDEOGRAPH-7140
        '28993' => '9339'             , # G+9339  U+7141  uni7141,  CJK UNIFIED IDEOGRAPH-7141
        '28994' => '9346'             , # G+9346  U+7142  uni7142,  CJK UNIFIED IDEOGRAPH-7142
        '28995' => '9348'             , # G+9348  U+7143  uni7143,  CJK UNIFIED IDEOGRAPH-7143
        '28996' => '9354'             , # G+9354  U+7144  uni7144,  CJK UNIFIED IDEOGRAPH-7144
        '28997' => '16994'            , # G+16994  U+7145  uni7145,  CJK UNIFIED IDEOGRAPH-7145
        '28998' => '3698'             , # G+3698  U+7146  uni7146,  CJK UNIFIED IDEOGRAPH-7146
        '28999' => '9334'             , # G+9334  U+7147  uni7147,  CJK UNIFIED IDEOGRAPH-7147
        '29001' => '3690'             , # G+3690  U+7149  uni7149,  CJK UNIFIED IDEOGRAPH-7149
        '29002' => '16996'            , # G+16996  U+714A  uni714A,  CJK UNIFIED IDEOGRAPH-714A
        '29003' => '9349'             , # G+9349  U+714B  uni714B,  CJK UNIFIED IDEOGRAPH-714B
        '29004' => '3695'             , # G+3695  U+714C  uni714C,  CJK UNIFIED IDEOGRAPH-714C
        '29005' => '9355'             , # G+9355  U+714D  uni714D,  CJK UNIFIED IDEOGRAPH-714D
        '29006' => '3686'             , # G+3686  U+714E  uni714E,  CJK UNIFIED IDEOGRAPH-714E
        '29007' => '16999'            , # G+16999  U+714F  uni714F,  CJK UNIFIED IDEOGRAPH-714F
        '29008' => '9352'             , # G+9352  U+7150  uni7150,  CJK UNIFIED IDEOGRAPH-7150
        '29009' => '18533'            , # G+18533  U+7151  uni7151,  CJK UNIFIED IDEOGRAPH-7151
        '29010' => '9336'             , # G+9336  U+7152  uni7152,  CJK UNIFIED IDEOGRAPH-7152
        '29011' => '9353'             , # G+9353  U+7153  uni7153,  CJK UNIFIED IDEOGRAPH-7153
        '29012' => '9335'             , # G+9335  U+7154  uni7154,  CJK UNIFIED IDEOGRAPH-7154
        '29014' => '3700'             , # G+3700  U+7156  uni7156,  CJK UNIFIED IDEOGRAPH-7156
        '29016' => '9347'             , # G+9347  U+7158  uni7158,  CJK UNIFIED IDEOGRAPH-7158
        '29017' => '3687'             , # G+3687  U+7159  uni7159,  CJK UNIFIED IDEOGRAPH-7159
        '29018' => '9356'             , # G+9356  U+715A  uni715A,  CJK UNIFIED IDEOGRAPH-715A
        '29020' => '3692'             , # G+3692  U+715C  uni715C,  CJK UNIFIED IDEOGRAPH-715C
        '29021' => '9340'             , # G+9340  U+715D  uni715D,  CJK UNIFIED IDEOGRAPH-715D
        '29022' => '3697'             , # G+3697  U+715E  uni715E,  CJK UNIFIED IDEOGRAPH-715E
        '29023' => '9351'             , # G+9351  U+715F  uni715F,  CJK UNIFIED IDEOGRAPH-715F
        '29024' => '9338'             , # G+9338  U+7160  uni7160,  CJK UNIFIED IDEOGRAPH-7160
        '29025' => '9345'             , # G+9345  U+7161  uni7161,  CJK UNIFIED IDEOGRAPH-7161
        '29026' => '9341'             , # G+9341  U+7162  uni7162,  CJK UNIFIED IDEOGRAPH-7162
        '29027' => '9337'             , # G+9337  U+7163  uni7163,  CJK UNIFIED IDEOGRAPH-7163
        '29028' => '3689'             , # G+3689  U+7164  uni7164,  CJK UNIFIED IDEOGRAPH-7164
        '29029' => '3696'             , # G+3696  U+7165  uni7165,  CJK UNIFIED IDEOGRAPH-7165
        '29030' => '3694'             , # G+3694  U+7166  uni7166,  CJK UNIFIED IDEOGRAPH-7166
        '29031' => '3691'             , # G+3691  U+7167  uni7167,  CJK UNIFIED IDEOGRAPH-7167
        '29032' => '3699'             , # G+3699  U+7168  uni7168,  CJK UNIFIED IDEOGRAPH-7168
        '29033' => '3688'             , # G+3688  U+7169  uni7169,  CJK UNIFIED IDEOGRAPH-7169
        '29034' => '9344'             , # G+9344  U+716A  uni716A,  CJK UNIFIED IDEOGRAPH-716A
        '29035' => '15557'            , # G+15557  U+716B  uni716B,  CJK UNIFIED IDEOGRAPH-716B
        '29036' => '3693'             , # G+3693  U+716C  uni716C,  CJK UNIFIED IDEOGRAPH-716C
        '29038' => '3278'             , # G+3278  U+716E  uni716E,  CJK UNIFIED IDEOGRAPH-716E
        '29040' => '9350'             , # G+9350  U+7170  uni7170,  CJK UNIFIED IDEOGRAPH-7170
        '29041' => '15808'            , # G+15808  U+7171  uni7171,  CJK UNIFIED IDEOGRAPH-7171
        '29042' => '9342'             , # G+9342  U+7172  uni7172,  CJK UNIFIED IDEOGRAPH-7172
        '29043' => '18407'            , # G+18407  U+7173  uni7173,  CJK UNIFIED IDEOGRAPH-7173
        '29045' => '15597'            , # G+15597  U+7175  uni7175,  CJK UNIFIED IDEOGRAPH-7175
        '29046' => '16384'            , # G+16384  U+7176  uni7176,  CJK UNIFIED IDEOGRAPH-7176
        '29047' => '14679'            , # G+14679  U+7177  uni7177,  CJK UNIFIED IDEOGRAPH-7177
        '29048' => '9343'             , # G+9343  U+7178  uni7178,  CJK UNIFIED IDEOGRAPH-7178
        '29050' => '18724'            , # G+18724  U+717A  uni717A,  CJK UNIFIED IDEOGRAPH-717A
        '29051' => '10014'            , # G+10014  U+717B  uni717B,  CJK UNIFIED IDEOGRAPH-717B
        '29052' => '14389'            , # G+14389  U+717C  uni717C,  CJK UNIFIED IDEOGRAPH-717C
        '29053' => '4131'             , # G+4131  U+717D  uni717D,  CJK UNIFIED IDEOGRAPH-717D
        '29054' => '14704'            , # G+14704  U+717E  uni717E,  CJK UNIFIED IDEOGRAPH-717E
        '29056' => '10010'            , # G+10010  U+7180  uni7180,  CJK UNIFIED IDEOGRAPH-7180
        '29057' => '10016'            , # G+10016  U+7181  uni7181,  CJK UNIFIED IDEOGRAPH-7181
        '29058' => '10012'            , # G+10012  U+7182  uni7182,  CJK UNIFIED IDEOGRAPH-7182
        '29060' => '4133'             , # G+4133  U+7184  uni7184,  CJK UNIFIED IDEOGRAPH-7184
        '29061' => '10011'            , # G+10011  U+7185  uni7185,  CJK UNIFIED IDEOGRAPH-7185
        '29062' => '10015'            , # G+10015  U+7186  uni7186,  CJK UNIFIED IDEOGRAPH-7186
        '29063' => '10007'            , # G+10007  U+7187  uni7187,  CJK UNIFIED IDEOGRAPH-7187
        '29064' => '18182'            , # G+18182  U+7188  uni7188,  CJK UNIFIED IDEOGRAPH-7188
        '29065' => '10009'            , # G+10009  U+7189  uni7189,  CJK UNIFIED IDEOGRAPH-7189
        '29066' => '4132'             , # G+4132  U+718A  uni718A,  CJK UNIFIED IDEOGRAPH-718A
        '29068' => '14826'            , # G+14826  U+718C  uni718C,  CJK UNIFIED IDEOGRAPH-718C
        '29070' => '15675'            , # G+15675  U+718E  uni718E,  CJK UNIFIED IDEOGRAPH-718E
        '29071' => '10013'            , # G+10013  U+718F  uni718F,  CJK UNIFIED IDEOGRAPH-718F
        '29072' => '10008'            , # G+10008  U+7190  uni7190,  CJK UNIFIED IDEOGRAPH-7190
        '29073' => '18866'            , # G+18866  U+7191  uni7191,  CJK UNIFIED IDEOGRAPH-7191
        '29074' => '4134'             , # G+4134  U+7192  uni7192,  CJK UNIFIED IDEOGRAPH-7192
        '29076' => '4129'             , # G+4129  U+7194  uni7194,  CJK UNIFIED IDEOGRAPH-7194
        '29078' => '16991'            , # G+16991  U+7196  uni7196,  CJK UNIFIED IDEOGRAPH-7196
        '29079' => '10017'            , # G+10017  U+7197  uni7197,  CJK UNIFIED IDEOGRAPH-7197
        '29080' => '18461'            , # G+18461  U+7198  uni7198,  CJK UNIFIED IDEOGRAPH-7198
        '29081' => '4130'             , # G+4130  U+7199  uni7199,  CJK UNIFIED IDEOGRAPH-7199
        '29082' => '10586'            , # G+10586  U+719A  uni719A,  CJK UNIFIED IDEOGRAPH-719A
        '29083' => '10583'            , # G+10583  U+719B  uni719B,  CJK UNIFIED IDEOGRAPH-719B
        '29084' => '10595'            , # G+10595  U+719C  uni719C,  CJK UNIFIED IDEOGRAPH-719C
        '29085' => '10589'            , # G+10589  U+719D  uni719D,  CJK UNIFIED IDEOGRAPH-719D
        '29086' => '10591'            , # G+10591  U+719E  uni719E,  CJK UNIFIED IDEOGRAPH-719E
        '29087' => '4510'             , # G+4510  U+719F  uni719F,  CJK UNIFIED IDEOGRAPH-719F
        '29088' => '10585'            , # G+10585  U+71A0  uni71A0,  CJK UNIFIED IDEOGRAPH-71A0
        '29089' => '10593'            , # G+10593  U+71A1  uni71A1,  CJK UNIFIED IDEOGRAPH-71A1
        '29090' => '18625'            , # G+18625  U+71A2  uni71A2,  CJK UNIFIED IDEOGRAPH-71A2
        '29091' => '16072'            , # G+16072  U+71A3  uni71A3,  CJK UNIFIED IDEOGRAPH-71A3
        '29092' => '10592'            , # G+10592  U+71A4  uni71A4,  CJK UNIFIED IDEOGRAPH-71A4
        '29093' => '10590'            , # G+10590  U+71A5  uni71A5,  CJK UNIFIED IDEOGRAPH-71A5
        '29095' => '10596'            , # G+10596  U+71A7  uni71A7,  CJK UNIFIED IDEOGRAPH-71A7
        '29096' => '4513'             , # G+4513  U+71A8  uni71A8,  CJK UNIFIED IDEOGRAPH-71A8
        '29097' => '10587'            , # G+10587  U+71A9  uni71A9,  CJK UNIFIED IDEOGRAPH-71A9
        '29098' => '10594'            , # G+10594  U+71AA  uni71AA,  CJK UNIFIED IDEOGRAPH-71AA
        '29100' => '4511'             , # G+4511  U+71AC  uni71AC,  CJK UNIFIED IDEOGRAPH-71AC
        '29101' => '15901'            , # G+15901  U+71AD  uni71AD,  CJK UNIFIED IDEOGRAPH-71AD
        '29103' => '10582'            , # G+10582  U+71AF  uni71AF,  CJK UNIFIED IDEOGRAPH-71AF
        '29104' => '10584'            , # G+10584  U+71B0  uni71B0,  CJK UNIFIED IDEOGRAPH-71B0
        '29105' => '4512'             , # G+4512  U+71B1  uni71B1,  CJK UNIFIED IDEOGRAPH-71B1
        '29106' => '10581'            , # G+10581  U+71B2  uni71B2,  CJK UNIFIED IDEOGRAPH-71B2
        '29107' => '10597'            , # G+10597  U+71B3  uni71B3,  CJK UNIFIED IDEOGRAPH-71B3
        '29108' => '16990'            , # G+16990  U+71B4  uni71B4,  CJK UNIFIED IDEOGRAPH-71B4
        '29109' => '10588'            , # G+10588  U+71B5  uni71B5,  CJK UNIFIED IDEOGRAPH-71B5
        '29111' => '18059'            , # G+18059  U+71B7  uni71B7,  CJK UNIFIED IDEOGRAPH-71B7
        '29112' => '11187'            , # G+11187  U+71B8  uni71B8,  CJK UNIFIED IDEOGRAPH-71B8
        '29113' => '4851'             , # G+4851  U+71B9  uni71B9,  CJK UNIFIED IDEOGRAPH-71B9
        '29114' => '17006'            , # G+17006  U+71BA  uni71BA,  CJK UNIFIED IDEOGRAPH-71BA
        '29116' => '11198'            , # G+11198  U+71BC  uni71BC,  CJK UNIFIED IDEOGRAPH-71BC
        '29117' => '11196'            , # G+11196  U+71BD  uni71BD,  CJK UNIFIED IDEOGRAPH-71BD
        '29118' => '4845'             , # G+4845  U+71BE  uni71BE,  CJK UNIFIED IDEOGRAPH-71BE
        '29119' => '11186'            , # G+11186  U+71BF  uni71BF,  CJK UNIFIED IDEOGRAPH-71BF
        '29120' => '11189'            , # G+11189  U+71C0  uni71C0,  CJK UNIFIED IDEOGRAPH-71C0
        '29121' => '11190'            , # G+11190  U+71C1  uni71C1,  CJK UNIFIED IDEOGRAPH-71C1
        '29122' => '11185'            , # G+11185  U+71C2  uni71C2,  CJK UNIFIED IDEOGRAPH-71C2
        '29123' => '4855'             , # G+4855  U+71C3  uni71C3,  CJK UNIFIED IDEOGRAPH-71C3
        '29124' => '4856'             , # G+4856  U+71C4  uni71C4,  CJK UNIFIED IDEOGRAPH-71C4
        '29125' => '11184'            , # G+11184  U+71C5  uni71C5,  CJK UNIFIED IDEOGRAPH-71C5
        '29126' => '11199'            , # G+11199  U+71C6  uni71C6,  CJK UNIFIED IDEOGRAPH-71C6
        '29127' => '11194'            , # G+11194  U+71C7  uni71C7,  CJK UNIFIED IDEOGRAPH-71C7
        '29128' => '4849'             , # G+4849  U+71C8  uni71C8,  CJK UNIFIED IDEOGRAPH-71C8
        '29129' => '4846'             , # G+4846  U+71C9  uni71C9,  CJK UNIFIED IDEOGRAPH-71C9
        '29130' => '11193'            , # G+11193  U+71CA  uni71CA,  CJK UNIFIED IDEOGRAPH-71CA
        '29131' => '11191'            , # G+11191  U+71CB  uni71CB,  CJK UNIFIED IDEOGRAPH-71CB
        '29134' => '4852'             , # G+4852  U+71CE  uni71CE,  CJK UNIFIED IDEOGRAPH-71CE
        '29135' => '11195'            , # G+11195  U+71CF  uni71CF,  CJK UNIFIED IDEOGRAPH-71CF
        '29136' => '4847'             , # G+4847  U+71D0  uni71D0,  CJK UNIFIED IDEOGRAPH-71D0
        '29137' => '14141'            , # G+14141  U+71D1  uni71D1,  CJK UNIFIED IDEOGRAPH-71D1
        '29138' => '4848'             , # G+4848  U+71D2  uni71D2,  CJK UNIFIED IDEOGRAPH-71D2
        '29140' => '11192'            , # G+11192  U+71D4  uni71D4,  CJK UNIFIED IDEOGRAPH-71D4
        '29141' => '4850'             , # G+4850  U+71D5  uni71D5,  CJK UNIFIED IDEOGRAPH-71D5
        '29142' => '11188'            , # G+11188  U+71D6  uni71D6,  CJK UNIFIED IDEOGRAPH-71D6
        '29144' => '11197'            , # G+11197  U+71D8  uni71D8,  CJK UNIFIED IDEOGRAPH-71D8
        '29145' => '4853'             , # G+4853  U+71D9  uni71D9,  CJK UNIFIED IDEOGRAPH-71D9
        '29146' => '11200'            , # G+11200  U+71DA  uni71DA,  CJK UNIFIED IDEOGRAPH-71DA
        '29147' => '11201'            , # G+11201  U+71DB  uni71DB,  CJK UNIFIED IDEOGRAPH-71DB
        '29148' => '4854'             , # G+4854  U+71DC  uni71DC,  CJK UNIFIED IDEOGRAPH-71DC
        '29149' => '16504'            , # G+16504  U+71DD  uni71DD,  CJK UNIFIED IDEOGRAPH-71DD
        '29151' => '5124'             , # G+5124  U+71DF  uni71DF,  CJK UNIFIED IDEOGRAPH-71DF
        '29152' => '5131'             , # G+5131  U+71E0  uni71E0,  CJK UNIFIED IDEOGRAPH-71E0
        '29153' => '11675'            , # G+11675  U+71E1  uni71E1,  CJK UNIFIED IDEOGRAPH-71E1
        '29154' => '11681'            , # G+11681  U+71E2  uni71E2,  CJK UNIFIED IDEOGRAPH-71E2
        '29156' => '11679'            , # G+11679  U+71E4  uni71E4,  CJK UNIFIED IDEOGRAPH-71E4
        '29157' => '5127'             , # G+5127  U+71E5  uni71E5,  CJK UNIFIED IDEOGRAPH-71E5
        '29158' => '5126'             , # G+5126  U+71E6  uni71E6,  CJK UNIFIED IDEOGRAPH-71E6
        '29159' => '5123'             , # G+5123  U+71E7  uni71E7,  CJK UNIFIED IDEOGRAPH-71E7
        '29160' => '11677'            , # G+11677  U+71E8  uni71E8,  CJK UNIFIED IDEOGRAPH-71E8
        '29163' => '15489'            , # G+15489  U+71EB  uni71EB,  CJK UNIFIED IDEOGRAPH-71EB
        '29164' => '5129'             , # G+5129  U+71EC  uni71EC,  CJK UNIFIED IDEOGRAPH-71EC
        '29165' => '5128'             , # G+5128  U+71ED  uni71ED,  CJK UNIFIED IDEOGRAPH-71ED
        '29166' => '5125'             , # G+5125  U+71EE  uni71EE,  CJK UNIFIED IDEOGRAPH-71EE
        '29168' => '11680'            , # G+11680  U+71F0  uni71F0,  CJK UNIFIED IDEOGRAPH-71F0
        '29169' => '11676'            , # G+11676  U+71F1  uni71F1,  CJK UNIFIED IDEOGRAPH-71F1
        '29170' => '11678'            , # G+11678  U+71F2  uni71F2,  CJK UNIFIED IDEOGRAPH-71F2
        '29172' => '5130'             , # G+5130  U+71F4  uni71F4,  CJK UNIFIED IDEOGRAPH-71F4
        '29173' => '18158'            , # G+18158  U+71F5  uni71F5,  CJK UNIFIED IDEOGRAPH-71F5
        '29174' => '16026'            , # G+16026  U+71F6  uni71F6,  CJK UNIFIED IDEOGRAPH-71F6
        '29176' => '5361'             , # G+5361  U+71F8  uni71F8,  CJK UNIFIED IDEOGRAPH-71F8
        '29177' => '12114'            , # G+12114  U+71F9  uni71F9,  CJK UNIFIED IDEOGRAPH-71F9
        '29179' => '5358'             , # G+5358  U+71FB  uni71FB,  CJK UNIFIED IDEOGRAPH-71FB
        '29180' => '5359'             , # G+5359  U+71FC  uni71FC,  CJK UNIFIED IDEOGRAPH-71FC
        '29181' => '12116'            , # G+12116  U+71FD  uni71FD,  CJK UNIFIED IDEOGRAPH-71FD
        '29182' => '5360'             , # G+5360  U+71FE  uni71FE,  CJK UNIFIED IDEOGRAPH-71FE
        '29183' => '12113'            , # G+12113  U+71FF  uni71FF,  CJK UNIFIED IDEOGRAPH-71FF
        '29184' => '18916'            , # G+18916  U+7200  uni7200,  CJK UNIFIED IDEOGRAPH-7200
        '29185' => '12112'            , # G+12112  U+7201  uni7201,  CJK UNIFIED IDEOGRAPH-7201
        '29186' => '12473'            , # G+12473  U+7202  uni7202,  CJK UNIFIED IDEOGRAPH-7202
        '29187' => '12115'            , # G+12115  U+7203  uni7203,  CJK UNIFIED IDEOGRAPH-7203
        '29189' => '12474'            , # G+12474  U+7205  uni7205,  CJK UNIFIED IDEOGRAPH-7205
        '29190' => '5521'             , # G+5521  U+7206  uni7206,  CJK UNIFIED IDEOGRAPH-7206
        '29191' => '12472'            , # G+12472  U+7207  uni7207,  CJK UNIFIED IDEOGRAPH-7207
        '29193' => '15803'            , # G+15803  U+7209  uni7209,  CJK UNIFIED IDEOGRAPH-7209
        '29194' => '12471'            , # G+12471  U+720A  uni720A,  CJK UNIFIED IDEOGRAPH-720A
        '29196' => '12470'            , # G+12470  U+720C  uni720C,  CJK UNIFIED IDEOGRAPH-720C
        '29197' => '5522'             , # G+5522  U+720D  uni720D,  CJK UNIFIED IDEOGRAPH-720D
        '29198' => '17009'            , # G+17009  U+720E  uni720E,  CJK UNIFIED IDEOGRAPH-720E
        '29199' => '14844'            , # G+14844  U+720F  uni720F,  CJK UNIFIED IDEOGRAPH-720F
        '29200' => '5663'             , # G+5663  U+7210  uni7210,  CJK UNIFIED IDEOGRAPH-7210
        '29203' => '12788'            , # G+12788  U+7213  uni7213,  CJK UNIFIED IDEOGRAPH-7213
        '29204' => '12789'            , # G+12789  U+7214  uni7214,  CJK UNIFIED IDEOGRAPH-7214
        '29205' => '17011'            , # G+17011  U+7215  uni7215,  CJK UNIFIED IDEOGRAPH-7215
        '29206' => '14675'            , # G+14675  U+7216  uni7216,  CJK UNIFIED IDEOGRAPH-7216
        '29207' => '14697'            , # G+14697  U+7217  uni7217,  CJK UNIFIED IDEOGRAPH-7217
        '29209' => '13025'            , # G+13025  U+7219  uni7219,  CJK UNIFIED IDEOGRAPH-7219
        '29210' => '13024'            , # G+13024  U+721A  uni721A,  CJK UNIFIED IDEOGRAPH-721A
        '29211' => '5755'             , # G+5755  U+721B  uni721B,  CJK UNIFIED IDEOGRAPH-721B
        '29213' => '13023'            , # G+13023  U+721D  uni721D,  CJK UNIFIED IDEOGRAPH-721D
        '29214' => '13197'            , # G+13197  U+721E  uni721E,  CJK UNIFIED IDEOGRAPH-721E
        '29215' => '13198'            , # G+13198  U+721F  uni721F,  CJK UNIFIED IDEOGRAPH-721F
        '29218' => '13348'            , # G+13348  U+7222  uni7222,  CJK UNIFIED IDEOGRAPH-7222
        '29219' => '13452'            , # G+13452  U+7223  uni7223,  CJK UNIFIED IDEOGRAPH-7223
        '29220' => '17014'            , # G+17014  U+7224  uni7224,  CJK UNIFIED IDEOGRAPH-7224
        '29222' => '13521'            , # G+13521  U+7226  uni7226,  CJK UNIFIED IDEOGRAPH-7226
        '29223' => '13621'            , # G+13621  U+7227  uni7227,  CJK UNIFIED IDEOGRAPH-7227
        '29224' => '5990'             , # G+5990  U+7228  uni7228,  CJK UNIFIED IDEOGRAPH-7228
        '29225' => '13641'            , # G+13641  U+7229  uni7229,  CJK UNIFIED IDEOGRAPH-7229
        '29226' => '743'              , # G+743  U+722A  uni722A,  CJK UNIFIED IDEOGRAPH-722A
        '29227' => '17650'            , # G+17650  U+722B  uni722B,  CJK UNIFIED IDEOGRAPH-722B
        '29228' => '1605'             , # G+1605  U+722C  uni722C,  CJK UNIFIED IDEOGRAPH-722C
        '29229' => '1606'             , # G+1606  U+722D  uni722D,  CJK UNIFIED IDEOGRAPH-722D
        '29230' => '17017'            , # G+17017  U+722E  uni722E,  CJK UNIFIED IDEOGRAPH-722E
        '29232' => '1937'             , # G+1937  U+7230  uni7230,  CJK UNIFIED IDEOGRAPH-7230
        '29237' => '5132'             , # G+5132  U+7235  uni7235,  CJK UNIFIED IDEOGRAPH-7235
        '29238' => '744'              , # G+744  U+7236  uni7236,  CJK UNIFIED IDEOGRAPH-7236
        '29240' => '1607'             , # G+1607  U+7238  uni7238,  CJK UNIFIED IDEOGRAPH-7238
        '29241' => '2339'             , # G+2339  U+7239  uni7239,  CJK UNIFIED IDEOGRAPH-7239
        '29242' => '3701'             , # G+3701  U+723A  uni723A,  CJK UNIFIED IDEOGRAPH-723A
        '29243' => '745'              , # G+745  U+723B  uni723B,  CJK UNIFIED IDEOGRAPH-723B
        '29245' => '2839'             , # G+2839  U+723D  uni723D,  CJK UNIFIED IDEOGRAPH-723D
        '29246' => '4135'             , # G+4135  U+723E  uni723E,  CJK UNIFIED IDEOGRAPH-723E
        '29247' => '6029'             , # G+6029  U+723F  uni723F,  CJK UNIFIED IDEOGRAPH-723F
        '29248' => '17018'            , # G+17018  U+7240  uni7240,  CJK UNIFIED IDEOGRAPH-7240
        '29249' => '7022'             , # G+7022  U+7241  uni7241,  CJK UNIFIED IDEOGRAPH-7241
        '29250' => '7469'             , # G+7469  U+7242  uni7242,  CJK UNIFIED IDEOGRAPH-7242
        '29252' => '10018'            , # G+10018  U+7244  uni7244,  CJK UNIFIED IDEOGRAPH-7244
        '29254' => '5133'             , # G+5133  U+7246  uni7246,  CJK UNIFIED IDEOGRAPH-7246
        '29255' => '746'              , # G+746  U+7247  uni7247,  CJK UNIFIED IDEOGRAPH-7247
        '29256' => '1608'             , # G+1608  U+7248  uni7248,  CJK UNIFIED IDEOGRAPH-7248
        '29257' => '7023'             , # G+7023  U+7249  uni7249,  CJK UNIFIED IDEOGRAPH-7249
        '29258' => '7024'             , # G+7024  U+724A  uni724A,  CJK UNIFIED IDEOGRAPH-724A
        '29259' => '8701'             , # G+8701  U+724B  uni724B,  CJK UNIFIED IDEOGRAPH-724B
        '29260' => '3280'             , # G+3280  U+724C  uni724C,  CJK UNIFIED IDEOGRAPH-724C
        '29263' => '9357'             , # G+9357  U+724F  uni724F,  CJK UNIFIED IDEOGRAPH-724F
        '29264' => '15049'            , # G+15049  U+7250  uni7250,  CJK UNIFIED IDEOGRAPH-7250
        '29266' => '3702'             , # G+3702  U+7252  uni7252,  CJK UNIFIED IDEOGRAPH-7252
        '29267' => '10019'            , # G+10019  U+7253  uni7253,  CJK UNIFIED IDEOGRAPH-7253
        '29269' => '17021'            , # G+17021  U+7255  uni7255,  CJK UNIFIED IDEOGRAPH-7255
        '29270' => '4514'             , # G+4514  U+7256  uni7256,  CJK UNIFIED IDEOGRAPH-7256
        '29271' => '17022'            , # G+17022  U+7257  uni7257,  CJK UNIFIED IDEOGRAPH-7257
        '29272' => '5523'             , # G+5523  U+7258  uni7258,  CJK UNIFIED IDEOGRAPH-7258
        '29273' => '747'              , # G+747  U+7259  uni7259,  CJK UNIFIED IDEOGRAPH-7259
        '29274' => '8702'             , # G+8702  U+725A  uni725A,  CJK UNIFIED IDEOGRAPH-725A
        '29275' => '748'              , # G+748  U+725B  uni725B,  CJK UNIFIED IDEOGRAPH-725B
        '29276' => '18010'            , # G+18010  U+725C  uni725C,  CJK UNIFIED IDEOGRAPH-725C
        '29277' => '1012'             , # G+1012  U+725D  uni725D,  CJK UNIFIED IDEOGRAPH-725D
        '29278' => '6155'             , # G+6155  U+725E  uni725E,  CJK UNIFIED IDEOGRAPH-725E
        '29279' => '1011'             , # G+1011  U+725F  uni725F,  CJK UNIFIED IDEOGRAPH-725F
        '29280' => '1260'             , # G+1260  U+7260  uni7260,  CJK UNIFIED IDEOGRAPH-7260
        '29281' => '1259'             , # G+1259  U+7261  uni7261,  CJK UNIFIED IDEOGRAPH-7261
        '29282' => '1258'             , # G+1258  U+7262  uni7262,  CJK UNIFIED IDEOGRAPH-7262
        '29283' => '6341'             , # G+6341  U+7263  uni7263,  CJK UNIFIED IDEOGRAPH-7263
        '29286' => '16059'            , # G+16059  U+7266  uni7266,  CJK UNIFIED IDEOGRAPH-7266
        '29287' => '1609'             , # G+1609  U+7267  uni7267,  CJK UNIFIED IDEOGRAPH-7267
        '29289' => '1610'             , # G+1610  U+7269  uni7269,  CJK UNIFIED IDEOGRAPH-7269
        '29290' => '6650'             , # G+6650  U+726A  uni726A,  CJK UNIFIED IDEOGRAPH-726A
        '29292' => '7025'             , # G+7025  U+726C  uni726C,  CJK UNIFIED IDEOGRAPH-726C
        '29294' => '7028'             , # G+7028  U+726E  uni726E,  CJK UNIFIED IDEOGRAPH-726E
        '29295' => '1939'             , # G+1939  U+726F  uni726F,  CJK UNIFIED IDEOGRAPH-726F
        '29296' => '7026'             , # G+7026  U+7270  uni7270,  CJK UNIFIED IDEOGRAPH-7270
        '29298' => '1938'             , # G+1938  U+7272  uni7272,  CJK UNIFIED IDEOGRAPH-7272
        '29299' => '7027'             , # G+7027  U+7273  uni7273,  CJK UNIFIED IDEOGRAPH-7273
        '29300' => '1940'             , # G+1940  U+7274  uni7274,  CJK UNIFIED IDEOGRAPH-7274
        '29302' => '7472'             , # G+7472  U+7276  uni7276,  CJK UNIFIED IDEOGRAPH-7276
        '29303' => '7471'             , # G+7471  U+7277  uni7277,  CJK UNIFIED IDEOGRAPH-7277
        '29304' => '7470'             , # G+7470  U+7278  uni7278,  CJK UNIFIED IDEOGRAPH-7278
        '29305' => '2340'             , # G+2340  U+7279  uni7279,  CJK UNIFIED IDEOGRAPH-7279
        '29307' => '8065'             , # G+8065  U+727B  uni727B,  CJK UNIFIED IDEOGRAPH-727B
        '29308' => '8066'             , # G+8066  U+727C  uni727C,  CJK UNIFIED IDEOGRAPH-727C
        '29309' => '2840'             , # G+2840  U+727D  uni727D,  CJK UNIFIED IDEOGRAPH-727D
        '29310' => '8064'             , # G+8064  U+727E  uni727E,  CJK UNIFIED IDEOGRAPH-727E
        '29311' => '8067'             , # G+8067  U+727F  uni727F,  CJK UNIFIED IDEOGRAPH-727F
        '29312' => '3282'             , # G+3282  U+7280  uni7280,  CJK UNIFIED IDEOGRAPH-7280
        '29313' => '2841'             , # G+2841  U+7281  uni7281,  CJK UNIFIED IDEOGRAPH-7281
        '29314' => '17027'            , # G+17027  U+7282  uni7282,  CJK UNIFIED IDEOGRAPH-7282
        '29316' => '3281'             , # G+3281  U+7284  uni7284,  CJK UNIFIED IDEOGRAPH-7284
        '29317' => '8706'             , # G+8706  U+7285  uni7285,  CJK UNIFIED IDEOGRAPH-7285
        '29318' => '8705'             , # G+8705  U+7286  uni7286,  CJK UNIFIED IDEOGRAPH-7286
        '29319' => '15050'            , # G+15050  U+7287  uni7287,  CJK UNIFIED IDEOGRAPH-7287
        '29320' => '8703'             , # G+8703  U+7288  uni7288,  CJK UNIFIED IDEOGRAPH-7288
        '29321' => '8704'             , # G+8704  U+7289  uni7289,  CJK UNIFIED IDEOGRAPH-7289
        '29323' => '8707'             , # G+8707  U+728B  uni728B,  CJK UNIFIED IDEOGRAPH-728B
        '29324' => '9359'             , # G+9359  U+728C  uni728C,  CJK UNIFIED IDEOGRAPH-728C
        '29325' => '9358'             , # G+9358  U+728D  uni728D,  CJK UNIFIED IDEOGRAPH-728D
        '29326' => '9362'             , # G+9362  U+728E  uni728E,  CJK UNIFIED IDEOGRAPH-728E
        '29327' => '17353'            , # G+17353  U+728F  uni728F,  CJK UNIFIED IDEOGRAPH-728F
        '29328' => '9361'             , # G+9361  U+7290  uni7290,  CJK UNIFIED IDEOGRAPH-7290
        '29329' => '9360'             , # G+9360  U+7291  uni7291,  CJK UNIFIED IDEOGRAPH-7291
        '29330' => '4136'             , # G+4136  U+7292  uni7292,  CJK UNIFIED IDEOGRAPH-7292
        '29331' => '10022'            , # G+10022  U+7293  uni7293,  CJK UNIFIED IDEOGRAPH-7293
        '29332' => '15051'            , # G+15051  U+7294  uni7294,  CJK UNIFIED IDEOGRAPH-7294
        '29333' => '10021'            , # G+10021  U+7295  uni7295,  CJK UNIFIED IDEOGRAPH-7295
        '29334' => '4137'             , # G+4137  U+7296  uni7296,  CJK UNIFIED IDEOGRAPH-7296
        '29335' => '10020'            , # G+10020  U+7297  uni7297,  CJK UNIFIED IDEOGRAPH-7297
        '29336' => '10598'            , # G+10598  U+7298  uni7298,  CJK UNIFIED IDEOGRAPH-7298
        '29338' => '10599'            , # G+10599  U+729A  uni729A,  CJK UNIFIED IDEOGRAPH-729A
        '29339' => '4515'             , # G+4515  U+729B  uni729B,  CJK UNIFIED IDEOGRAPH-729B
        '29341' => '11202'            , # G+11202  U+729D  uni729D,  CJK UNIFIED IDEOGRAPH-729D
        '29342' => '11203'            , # G+11203  U+729E  uni729E,  CJK UNIFIED IDEOGRAPH-729E
        '29343' => '18234'            , # G+18234  U+729F  uni729F,  CJK UNIFIED IDEOGRAPH-729F
        '29345' => '12479'            , # G+12479  U+72A1  uni72A1,  CJK UNIFIED IDEOGRAPH-72A1
        '29346' => '5524'             , # G+5524  U+72A2  uni72A2,  CJK UNIFIED IDEOGRAPH-72A2
        '29347' => '12478'            , # G+12478  U+72A3  uni72A3,  CJK UNIFIED IDEOGRAPH-72A3
        '29348' => '12477'            , # G+12477  U+72A4  uni72A4,  CJK UNIFIED IDEOGRAPH-72A4
        '29349' => '12475'            , # G+12475  U+72A5  uni72A5,  CJK UNIFIED IDEOGRAPH-72A5
        '29350' => '12476'            , # G+12476  U+72A6  uni72A6,  CJK UNIFIED IDEOGRAPH-72A6
        '29351' => '5756'             , # G+5756  U+72A7  uni72A7,  CJK UNIFIED IDEOGRAPH-72A7
        '29352' => '12790'            , # G+12790  U+72A8  uni72A8,  CJK UNIFIED IDEOGRAPH-72A8
        '29353' => '13199'            , # G+13199  U+72A9  uni72A9,  CJK UNIFIED IDEOGRAPH-72A9
        '29354' => '13522'            , # G+13522  U+72AA  uni72AA,  CJK UNIFIED IDEOGRAPH-72AA
        '29356' => '749'              , # G+749  U+72AC  uni72AC,  CJK UNIFIED IDEOGRAPH-72AC
        '29357' => '17652'            , # G+17652  U+72AD  uni72AD,  CJK UNIFIED IDEOGRAPH-72AD
        '29358' => '6063'             , # G+6063  U+72AE  uni72AE,  CJK UNIFIED IDEOGRAPH-72AE
        '29359' => '853'              , # G+853  U+72AF  uni72AF,  CJK UNIFIED IDEOGRAPH-72AF
        '29360' => '6064'             , # G+6064  U+72B0  uni72B0,  CJK UNIFIED IDEOGRAPH-72B0
        '29362' => '16310'            , # G+16310  U+72B2  uni72B2,  CJK UNIFIED IDEOGRAPH-72B2
        '29364' => '6156'             , # G+6156  U+72B4  uni72B4,  CJK UNIFIED IDEOGRAPH-72B4
        '29365' => '6157'             , # G+6157  U+72B5  uni72B5,  CJK UNIFIED IDEOGRAPH-72B5
        '29370' => '6347'             , # G+6347  U+72BA  uni72BA,  CJK UNIFIED IDEOGRAPH-72BA
        '29373' => '6343'             , # G+6343  U+72BD  uni72BD,  CJK UNIFIED IDEOGRAPH-72BD
        '29375' => '6342'             , # G+6342  U+72BF  uni72BF,  CJK UNIFIED IDEOGRAPH-72BF
        '29376' => '1611'             , # G+1611  U+72C0  uni72C0,  CJK UNIFIED IDEOGRAPH-72C0
        '29377' => '6346'             , # G+6346  U+72C1  uni72C1,  CJK UNIFIED IDEOGRAPH-72C1
        '29378' => '1262'             , # G+1262  U+72C2  uni72C2,  CJK UNIFIED IDEOGRAPH-72C2
        '29379' => '6344'             , # G+6344  U+72C3  uni72C3,  CJK UNIFIED IDEOGRAPH-72C3
        '29380' => '1261'             , # G+1261  U+72C4  uni72C4,  CJK UNIFIED IDEOGRAPH-72C4
        '29381' => '6348'             , # G+6348  U+72C5  uni72C5,  CJK UNIFIED IDEOGRAPH-72C5
        '29382' => '6345'             , # G+6345  U+72C6  uni72C6,  CJK UNIFIED IDEOGRAPH-72C6
        '29385' => '6654'             , # G+6654  U+72C9  uni72C9,  CJK UNIFIED IDEOGRAPH-72C9
        '29386' => '7029'             , # G+7029  U+72CA  uni72CA,  CJK UNIFIED IDEOGRAPH-72CA
        '29387' => '6652'             , # G+6652  U+72CB  uni72CB,  CJK UNIFIED IDEOGRAPH-72CB
        '29388' => '6659'             , # G+6659  U+72CC  uni72CC,  CJK UNIFIED IDEOGRAPH-72CC
        '29389' => '17354'            , # G+17354  U+72CD  uni72CD,  CJK UNIFIED IDEOGRAPH-72CD
        '29390' => '1612'             , # G+1612  U+72CE  uni72CE,  CJK UNIFIED IDEOGRAPH-72CE
        '29392' => '1615'             , # G+1615  U+72D0  uni72D0,  CJK UNIFIED IDEOGRAPH-72D0
        '29393' => '6660'             , # G+6660  U+72D1  uni72D1,  CJK UNIFIED IDEOGRAPH-72D1
        '29394' => '6656'             , # G+6656  U+72D2  uni72D2,  CJK UNIFIED IDEOGRAPH-72D2
        '29396' => '6657'             , # G+6657  U+72D4  uni72D4,  CJK UNIFIED IDEOGRAPH-72D4
        '29398' => '6651'             , # G+6651  U+72D6  uni72D6,  CJK UNIFIED IDEOGRAPH-72D6
        '29399' => '1614'             , # G+1614  U+72D7  uni72D7,  CJK UNIFIED IDEOGRAPH-72D7
        '29400' => '6653'             , # G+6653  U+72D8  uni72D8,  CJK UNIFIED IDEOGRAPH-72D8
        '29401' => '1613'             , # G+1613  U+72D9  uni72D9,  CJK UNIFIED IDEOGRAPH-72D9
        '29402' => '6658'             , # G+6658  U+72DA  uni72DA,  CJK UNIFIED IDEOGRAPH-72DA
        '29404' => '6655'             , # G+6655  U+72DC  uni72DC,  CJK UNIFIED IDEOGRAPH-72DC
        '29407' => '7033'             , # G+7033  U+72DF  uni72DF,  CJK UNIFIED IDEOGRAPH-72DF
        '29408' => '1942'             , # G+1942  U+72E0  uni72E0,  CJK UNIFIED IDEOGRAPH-72E0
        '29409' => '1943'             , # G+1943  U+72E1  uni72E1,  CJK UNIFIED IDEOGRAPH-72E1
        '29410' => '16279'            , # G+16279  U+72E2  uni72E2,  CJK UNIFIED IDEOGRAPH-72E2
        '29411' => '7036'             , # G+7036  U+72E3  uni72E3,  CJK UNIFIED IDEOGRAPH-72E3
        '29412' => '7030'             , # G+7030  U+72E4  uni72E4,  CJK UNIFIED IDEOGRAPH-72E4
        '29414' => '7035'             , # G+7035  U+72E6  uni72E6,  CJK UNIFIED IDEOGRAPH-72E6
        '29416' => '7031'             , # G+7031  U+72E8  uni72E8,  CJK UNIFIED IDEOGRAPH-72E8
        '29417' => '1941'             , # G+1941  U+72E9  uni72E9,  CJK UNIFIED IDEOGRAPH-72E9
        '29418' => '7034'             , # G+7034  U+72EA  uni72EA,  CJK UNIFIED IDEOGRAPH-72EA
        '29419' => '7032'             , # G+7032  U+72EB  uni72EB,  CJK UNIFIED IDEOGRAPH-72EB
        '29427' => '7478'             , # G+7478  U+72F3  uni72F3,  CJK UNIFIED IDEOGRAPH-72F3
        '29428' => '7475'             , # G+7475  U+72F4  uni72F4,  CJK UNIFIED IDEOGRAPH-72F4
        '29430' => '7477'             , # G+7477  U+72F6  uni72F6,  CJK UNIFIED IDEOGRAPH-72F6
        '29431' => '2345'             , # G+2345  U+72F7  uni72F7,  CJK UNIFIED IDEOGRAPH-72F7
        '29432' => '2344'             , # G+2344  U+72F8  uni72F8,  CJK UNIFIED IDEOGRAPH-72F8
        '29433' => '2342'             , # G+2342  U+72F9  uni72F9,  CJK UNIFIED IDEOGRAPH-72F9
        '29434' => '7474'             , # G+7474  U+72FA  uni72FA,  CJK UNIFIED IDEOGRAPH-72FA
        '29435' => '7479'             , # G+7479  U+72FB  uni72FB,  CJK UNIFIED IDEOGRAPH-72FB
        '29436' => '2341'             , # G+2341  U+72FC  uni72FC,  CJK UNIFIED IDEOGRAPH-72FC
        '29437' => '2343'             , # G+2343  U+72FD  uni72FD,  CJK UNIFIED IDEOGRAPH-72FD
        '29438' => '7476'             , # G+7476  U+72FE  uni72FE,  CJK UNIFIED IDEOGRAPH-72FE
        '29439' => '8075'             , # G+8075  U+72FF  uni72FF,  CJK UNIFIED IDEOGRAPH-72FF
        '29440' => '7473'             , # G+7473  U+7300  uni7300,  CJK UNIFIED IDEOGRAPH-7300
        '29441' => '7480'             , # G+7480  U+7301  uni7301,  CJK UNIFIED IDEOGRAPH-7301
        '29442' => '16282'            , # G+16282  U+7302  uni7302,  CJK UNIFIED IDEOGRAPH-7302
        '29444' => '16053'            , # G+16053  U+7304  uni7304,  CJK UNIFIED IDEOGRAPH-7304
        '29447' => '8070'             , # G+8070  U+7307  uni7307,  CJK UNIFIED IDEOGRAPH-7307
        '29448' => '8074'             , # G+8074  U+7308  uni7308,  CJK UNIFIED IDEOGRAPH-7308
        '29450' => '8073'             , # G+8073  U+730A  uni730A,  CJK UNIFIED IDEOGRAPH-730A
        '29451' => '8709'             , # G+8709  U+730B  uni730B,  CJK UNIFIED IDEOGRAPH-730B
        '29452' => '8720'             , # G+8720  U+730C  uni730C,  CJK UNIFIED IDEOGRAPH-730C
        '29455' => '8076'             , # G+8076  U+730F  uni730F,  CJK UNIFIED IDEOGRAPH-730F
        '29456' => '18154'            , # G+18154  U+7310  uni7310,  CJK UNIFIED IDEOGRAPH-7310
        '29457' => '8071'             , # G+8071  U+7311  uni7311,  CJK UNIFIED IDEOGRAPH-7311
        '29458' => '8708'             , # G+8708  U+7312  uni7312,  CJK UNIFIED IDEOGRAPH-7312
        '29459' => '2845'             , # G+2845  U+7313  uni7313,  CJK UNIFIED IDEOGRAPH-7313
        '29462' => '2844'             , # G+2844  U+7316  uni7316,  CJK UNIFIED IDEOGRAPH-7316
        '29463' => '8069'             , # G+8069  U+7317  uni7317,  CJK UNIFIED IDEOGRAPH-7317
        '29464' => '8072'             , # G+8072  U+7318  uni7318,  CJK UNIFIED IDEOGRAPH-7318
        '29465' => '2846'             , # G+2846  U+7319  uni7319,  CJK UNIFIED IDEOGRAPH-7319
        '29467' => '2843'             , # G+2843  U+731B  uni731B,  CJK UNIFIED IDEOGRAPH-731B
        '29468' => '2842'             , # G+2842  U+731C  uni731C,  CJK UNIFIED IDEOGRAPH-731C
        '29469' => '8068'             , # G+8068  U+731D  uni731D,  CJK UNIFIED IDEOGRAPH-731D
        '29470' => '8077'             , # G+8077  U+731E  uni731E,  CJK UNIFIED IDEOGRAPH-731E
        '29474' => '8711'             , # G+8711  U+7322  uni7322,  CJK UNIFIED IDEOGRAPH-7322
        '29475' => '8718'             , # G+8718  U+7323  uni7323,  CJK UNIFIED IDEOGRAPH-7323
        '29477' => '3284'             , # G+3284  U+7325  uni7325,  CJK UNIFIED IDEOGRAPH-7325
        '29478' => '8717'             , # G+8717  U+7326  uni7326,  CJK UNIFIED IDEOGRAPH-7326
        '29479' => '8714'             , # G+8714  U+7327  uni7327,  CJK UNIFIED IDEOGRAPH-7327
        '29480' => '17034'            , # G+17034  U+7328  uni7328,  CJK UNIFIED IDEOGRAPH-7328
        '29481' => '3286'             , # G+3286  U+7329  uni7329,  CJK UNIFIED IDEOGRAPH-7329
        '29482' => '15728'            , # G+15728  U+732A  uni732A,  CJK UNIFIED IDEOGRAPH-732A
        '29483' => '17029'            , # G+17029  U+732B  uni732B,  CJK UNIFIED IDEOGRAPH-732B
        '29484' => '16306'            , # G+16306  U+732C  uni732C,  CJK UNIFIED IDEOGRAPH-732C
        '29485' => '8716'             , # G+8716  U+732D  uni732D,  CJK UNIFIED IDEOGRAPH-732D
        '29486' => '17035'            , # G+17035  U+732E  uni732E,  CJK UNIFIED IDEOGRAPH-732E
        '29488' => '8710'             , # G+8710  U+7330  uni7330,  CJK UNIFIED IDEOGRAPH-7330
        '29489' => '8712'             , # G+8712  U+7331  uni7331,  CJK UNIFIED IDEOGRAPH-7331
        '29490' => '8715'             , # G+8715  U+7332  uni7332,  CJK UNIFIED IDEOGRAPH-7332
        '29491' => '8713'             , # G+8713  U+7333  uni7333,  CJK UNIFIED IDEOGRAPH-7333
        '29492' => '3285'             , # G+3285  U+7334  uni7334,  CJK UNIFIED IDEOGRAPH-7334
        '29493' => '8719'             , # G+8719  U+7335  uni7335,  CJK UNIFIED IDEOGRAPH-7335
        '29494' => '3283'             , # G+3283  U+7336  uni7336,  CJK UNIFIED IDEOGRAPH-7336
        '29495' => '3703'             , # G+3703  U+7337  uni7337,  CJK UNIFIED IDEOGRAPH-7337
        '29496' => '18155'            , # G+18155  U+7338  uni7338,  CJK UNIFIED IDEOGRAPH-7338
        '29497' => '17356'            , # G+17356  U+7339  uni7339,  CJK UNIFIED IDEOGRAPH-7339
        '29498' => '9366'             , # G+9366  U+733A  uni733A,  CJK UNIFIED IDEOGRAPH-733A
        '29499' => '9365'             , # G+9365  U+733B  uni733B,  CJK UNIFIED IDEOGRAPH-733B
        '29500' => '9363'             , # G+9363  U+733C  uni733C,  CJK UNIFIED IDEOGRAPH-733C
        '29502' => '3706'             , # G+3706  U+733E  uni733E,  CJK UNIFIED IDEOGRAPH-733E
        '29503' => '3705'             , # G+3705  U+733F  uni733F,  CJK UNIFIED IDEOGRAPH-733F
        '29504' => '9367'             , # G+9367  U+7340  uni7340,  CJK UNIFIED IDEOGRAPH-7340
        '29505' => '18156'            , # G+18156  U+7341  uni7341,  CJK UNIFIED IDEOGRAPH-7341
        '29506' => '9364'             , # G+9364  U+7342  uni7342,  CJK UNIFIED IDEOGRAPH-7342
        '29507' => '10023'            , # G+10023  U+7343  uni7343,  CJK UNIFIED IDEOGRAPH-7343
        '29508' => '4138'             , # G+4138  U+7344  uni7344,  CJK UNIFIED IDEOGRAPH-7344
        '29509' => '3704'             , # G+3704  U+7345  uni7345,  CJK UNIFIED IDEOGRAPH-7345
        '29512' => '17402'            , # G+17402  U+7348  uni7348,  CJK UNIFIED IDEOGRAPH-7348
        '29513' => '9369'             , # G+9369  U+7349  uni7349,  CJK UNIFIED IDEOGRAPH-7349
        '29514' => '9368'             , # G+9368  U+734A  uni734A,  CJK UNIFIED IDEOGRAPH-734A
        '29516' => '10026'            , # G+10026  U+734C  uni734C,  CJK UNIFIED IDEOGRAPH-734C
        '29517' => '10024'            , # G+10024  U+734D  uni734D,  CJK UNIFIED IDEOGRAPH-734D
        '29518' => '4516'             , # G+4516  U+734E  uni734E,  CJK UNIFIED IDEOGRAPH-734E
        '29519' => '16209'            , # G+16209  U+734F  uni734F,  CJK UNIFIED IDEOGRAPH-734F
        '29520' => '4139'             , # G+4139  U+7350  uni7350,  CJK UNIFIED IDEOGRAPH-7350
        '29521' => '10025'            , # G+10025  U+7351  uni7351,  CJK UNIFIED IDEOGRAPH-7351
        '29522' => '10601'            , # G+10601  U+7352  uni7352,  CJK UNIFIED IDEOGRAPH-7352
        '29527' => '4517'             , # G+4517  U+7357  uni7357,  CJK UNIFIED IDEOGRAPH-7357
        '29528' => '10600'            , # G+10600  U+7358  uni7358,  CJK UNIFIED IDEOGRAPH-7358
        '29529' => '10609'            , # G+10609  U+7359  uni7359,  CJK UNIFIED IDEOGRAPH-7359
        '29530' => '10608'            , # G+10608  U+735A  uni735A,  CJK UNIFIED IDEOGRAPH-735A
        '29531' => '10606'            , # G+10606  U+735B  uni735B,  CJK UNIFIED IDEOGRAPH-735B
        '29533' => '10605'            , # G+10605  U+735D  uni735D,  CJK UNIFIED IDEOGRAPH-735D
        '29534' => '10602'            , # G+10602  U+735E  uni735E,  CJK UNIFIED IDEOGRAPH-735E
        '29535' => '10603'            , # G+10603  U+735F  uni735F,  CJK UNIFIED IDEOGRAPH-735F
        '29536' => '10604'            , # G+10604  U+7360  uni7360,  CJK UNIFIED IDEOGRAPH-7360
        '29537' => '10607'            , # G+10607  U+7361  uni7361,  CJK UNIFIED IDEOGRAPH-7361
        '29538' => '10610'            , # G+10610  U+7362  uni7362,  CJK UNIFIED IDEOGRAPH-7362
        '29541' => '11208'            , # G+11208  U+7365  uni7365,  CJK UNIFIED IDEOGRAPH-7365
        '29542' => '11205'            , # G+11205  U+7366  uni7366,  CJK UNIFIED IDEOGRAPH-7366
        '29543' => '11206'            , # G+11206  U+7367  uni7367,  CJK UNIFIED IDEOGRAPH-7367
        '29544' => '4857'             , # G+4857  U+7368  uni7368,  CJK UNIFIED IDEOGRAPH-7368
        '29545' => '11204'            , # G+11204  U+7369  uni7369,  CJK UNIFIED IDEOGRAPH-7369
        '29546' => '11210'            , # G+11210  U+736A  uni736A,  CJK UNIFIED IDEOGRAPH-736A
        '29547' => '11209'            , # G+11209  U+736B  uni736B,  CJK UNIFIED IDEOGRAPH-736B
        '29548' => '11207'            , # G+11207  U+736C  uni736C,  CJK UNIFIED IDEOGRAPH-736C
        '29550' => '11683'            , # G+11683  U+736E  uni736E,  CJK UNIFIED IDEOGRAPH-736E
        '29551' => '11684'            , # G+11684  U+736F  uni736F,  CJK UNIFIED IDEOGRAPH-736F
        '29552' => '5134'             , # G+5134  U+7370  uni7370,  CJK UNIFIED IDEOGRAPH-7370
        '29553' => '16280'            , # G+16280  U+7371  uni7371,  CJK UNIFIED IDEOGRAPH-7371
        '29554' => '5135'             , # G+5135  U+7372  uni7372,  CJK UNIFIED IDEOGRAPH-7372
        '29555' => '11682'            , # G+11682  U+7373  uni7373,  CJK UNIFIED IDEOGRAPH-7373
        '29556' => '16084'            , # G+16084  U+7374  uni7374,  CJK UNIFIED IDEOGRAPH-7374
        '29557' => '5363'             , # G+5363  U+7375  uni7375,  CJK UNIFIED IDEOGRAPH-7375
        '29558' => '12117'            , # G+12117  U+7376  uni7376,  CJK UNIFIED IDEOGRAPH-7376
        '29559' => '5362'             , # G+5362  U+7377  uni7377,  CJK UNIFIED IDEOGRAPH-7377
        '29560' => '5525'             , # G+5525  U+7378  uni7378,  CJK UNIFIED IDEOGRAPH-7378
        '29562' => '5526'             , # G+5526  U+737A  uni737A,  CJK UNIFIED IDEOGRAPH-737A
        '29563' => '5664'             , # G+5664  U+737B  uni737B,  CJK UNIFIED IDEOGRAPH-737B
        '29564' => '12792'            , # G+12792  U+737C  uni737C,  CJK UNIFIED IDEOGRAPH-737C
        '29565' => '12791'            , # G+12791  U+737D  uni737D,  CJK UNIFIED IDEOGRAPH-737D
        '29566' => '13026'            , # G+13026  U+737E  uni737E,  CJK UNIFIED IDEOGRAPH-737E
        '29567' => '13200'            , # G+13200  U+737F  uni737F,  CJK UNIFIED IDEOGRAPH-737F
        '29568' => '5834'             , # G+5834  U+7380  uni7380,  CJK UNIFIED IDEOGRAPH-7380
        '29569' => '13350'            , # G+13350  U+7381  uni7381,  CJK UNIFIED IDEOGRAPH-7381
        '29570' => '13349'            , # G+13349  U+7382  uni7382,  CJK UNIFIED IDEOGRAPH-7382
        '29571' => '13351'            , # G+13351  U+7383  uni7383,  CJK UNIFIED IDEOGRAPH-7383
        '29572' => '854'              , # G+854  U+7384  uni7384,  CJK UNIFIED IDEOGRAPH-7384
        '29573' => '7037'             , # G+7037  U+7385  uni7385,  CJK UNIFIED IDEOGRAPH-7385
        '29574' => '2346'             , # G+2346  U+7386  uni7386,  CJK UNIFIED IDEOGRAPH-7386
        '29575' => '2847'             , # G+2847  U+7387  uni7387,  CJK UNIFIED IDEOGRAPH-7387
        '29576' => '8078'             , # G+8078  U+7388  uni7388,  CJK UNIFIED IDEOGRAPH-7388
        '29577' => '855'              , # G+855  U+7389  uni7389,  CJK UNIFIED IDEOGRAPH-7389
        '29578' => '6065'             , # G+6065  U+738A  uni738A,  CJK UNIFIED IDEOGRAPH-738A
        '29579' => '750'              , # G+750  U+738B  uni738B,  CJK UNIFIED IDEOGRAPH-738B
        '29580' => '18918'            , # G+18918  U+738C  uni738C,  CJK UNIFIED IDEOGRAPH-738C
        '29582' => '6158'             , # G+6158  U+738E  uni738E,  CJK UNIFIED IDEOGRAPH-738E
        '29583' => '18149'            , # G+18149  U+738F  uni738F,  CJK UNIFIED IDEOGRAPH-738F
        '29586' => '6353'             , # G+6353  U+7392  uni7392,  CJK UNIFIED IDEOGRAPH-7392
        '29587' => '6351'             , # G+6351  U+7393  uni7393,  CJK UNIFIED IDEOGRAPH-7393
        '29588' => '6352'             , # G+6352  U+7394  uni7394,  CJK UNIFIED IDEOGRAPH-7394
        '29589' => '6349'             , # G+6349  U+7395  uni7395,  CJK UNIFIED IDEOGRAPH-7395
        '29590' => '1263'             , # G+1263  U+7396  uni7396,  CJK UNIFIED IDEOGRAPH-7396
        '29591' => '6350'             , # G+6350  U+7397  uni7397,  CJK UNIFIED IDEOGRAPH-7397
        '29592' => '14838'            , # G+14838  U+7398  uni7398,  CJK UNIFIED IDEOGRAPH-7398
        '29596' => '16522'            , # G+16522  U+739C  uni739C,  CJK UNIFIED IDEOGRAPH-739C
        '29597' => '6668'             , # G+6668  U+739D  uni739D,  CJK UNIFIED IDEOGRAPH-739D
        '29598' => '14683'            , # G+14683  U+739E  uni739E,  CJK UNIFIED IDEOGRAPH-739E
        '29599' => '1618'             , # G+1618  U+739F  uni739F,  CJK UNIFIED IDEOGRAPH-739F
        '29600' => '6666'             , # G+6666  U+73A0  uni73A0,  CJK UNIFIED IDEOGRAPH-73A0
        '29601' => '6662'             , # G+6662  U+73A1  uni73A1,  CJK UNIFIED IDEOGRAPH-73A1
        '29602' => '6665'             , # G+6665  U+73A2  uni73A2,  CJK UNIFIED IDEOGRAPH-73A2
        '29604' => '6661'             , # G+6661  U+73A4  uni73A4,  CJK UNIFIED IDEOGRAPH-73A4
        '29605' => '1620'             , # G+1620  U+73A5  uni73A5,  CJK UNIFIED IDEOGRAPH-73A5
        '29606' => '6664'             , # G+6664  U+73A6  uni73A6,  CJK UNIFIED IDEOGRAPH-73A6
        '29607' => '16519'            , # G+16519  U+73A7  uni73A7,  CJK UNIFIED IDEOGRAPH-73A7
        '29608' => '1617'             , # G+1617  U+73A8  uni73A8,  CJK UNIFIED IDEOGRAPH-73A8
        '29609' => '1616'             , # G+1616  U+73A9  uni73A9,  CJK UNIFIED IDEOGRAPH-73A9
        '29610' => '17037'            , # G+17037  U+73AA  uni73AA,  CJK UNIFIED IDEOGRAPH-73AA
        '29611' => '1619'             , # G+1619  U+73AB  uni73AB,  CJK UNIFIED IDEOGRAPH-73AB
        '29612' => '6667'             , # G+6667  U+73AC  uni73AC,  CJK UNIFIED IDEOGRAPH-73AC
        '29613' => '6663'             , # G+6663  U+73AD  uni73AD,  CJK UNIFIED IDEOGRAPH-73AD
        '29618' => '1947'             , # G+1947  U+73B2  uni73B2,  CJK UNIFIED IDEOGRAPH-73B2
        '29619' => '1950'             , # G+1950  U+73B3  uni73B3,  CJK UNIFIED IDEOGRAPH-73B3
        '29620' => '7045'             , # G+7045  U+73B4  uni73B4,  CJK UNIFIED IDEOGRAPH-73B4
        '29621' => '7044'             , # G+7044  U+73B5  uni73B5,  CJK UNIFIED IDEOGRAPH-73B5
        '29622' => '7043'             , # G+7043  U+73B6  uni73B6,  CJK UNIFIED IDEOGRAPH-73B6
        '29623' => '1944'             , # G+1944  U+73B7  uni73B7,  CJK UNIFIED IDEOGRAPH-73B7
        '29624' => '7052'             , # G+7052  U+73B8  uni73B8,  CJK UNIFIED IDEOGRAPH-73B8
        '29625' => '7042'             , # G+7042  U+73B9  uni73B9,  CJK UNIFIED IDEOGRAPH-73B9
        '29626' => '18868'            , # G+18868  U+73BA  uni73BA,  CJK UNIFIED IDEOGRAPH-73BA
        '29627' => '1946'             , # G+1946  U+73BB  uni73BB,  CJK UNIFIED IDEOGRAPH-73BB
        '29628' => '7485'             , # G+7485  U+73BC  uni73BC,  CJK UNIFIED IDEOGRAPH-73BC
        '29630' => '7049'             , # G+7049  U+73BE  uni73BE,  CJK UNIFIED IDEOGRAPH-73BE
        '29631' => '7047'             , # G+7047  U+73BF  uni73BF,  CJK UNIFIED IDEOGRAPH-73BF
        '29632' => '1949'             , # G+1949  U+73C0  uni73C0,  CJK UNIFIED IDEOGRAPH-73C0
        '29634' => '7039'             , # G+7039  U+73C2  uni73C2,  CJK UNIFIED IDEOGRAPH-73C2
        '29635' => '7050'             , # G+7050  U+73C3  uni73C3,  CJK UNIFIED IDEOGRAPH-73C3
        '29637' => '7041'             , # G+7041  U+73C5  uni73C5,  CJK UNIFIED IDEOGRAPH-73C5
        '29638' => '7051'             , # G+7051  U+73C6  uni73C6,  CJK UNIFIED IDEOGRAPH-73C6
        '29639' => '7048'             , # G+7048  U+73C7  uni73C7,  CJK UNIFIED IDEOGRAPH-73C7
        '29640' => '7040'             , # G+7040  U+73C8  uni73C8,  CJK UNIFIED IDEOGRAPH-73C8
        '29641' => '17040'            , # G+17040  U+73C9  uni73C9,  CJK UNIFIED IDEOGRAPH-73C9
        '29642' => '1945'             , # G+1945  U+73CA  uni73CA,  CJK UNIFIED IDEOGRAPH-73CA
        '29643' => '7053'             , # G+7053  U+73CB  uni73CB,  CJK UNIFIED IDEOGRAPH-73CB
        '29644' => '7038'             , # G+7038  U+73CC  uni73CC,  CJK UNIFIED IDEOGRAPH-73CC
        '29645' => '1948'             , # G+1948  U+73CD  uni73CD,  CJK UNIFIED IDEOGRAPH-73CD
        '29646' => '16667'            , # G+16667  U+73CE  uni73CE,  CJK UNIFIED IDEOGRAPH-73CE
        '29647' => '17036'            , # G+17036  U+73CF  uni73CF,  CJK UNIFIED IDEOGRAPH-73CF
        '29648' => '15127'            , # G+15127  U+73D0  uni73D0,  CJK UNIFIED IDEOGRAPH-73D0
        '29650' => '7490'             , # G+7490  U+73D2  uni73D2,  CJK UNIFIED IDEOGRAPH-73D2
        '29651' => '7481'             , # G+7481  U+73D3  uni73D3,  CJK UNIFIED IDEOGRAPH-73D3
        '29652' => '7492'             , # G+7492  U+73D4  uni73D4,  CJK UNIFIED IDEOGRAPH-73D4
        '29653' => '16499'            , # G+16499  U+73D5  uni73D5,  CJK UNIFIED IDEOGRAPH-73D5
        '29654' => '7484'             , # G+7484  U+73D6  uni73D6,  CJK UNIFIED IDEOGRAPH-73D6
        '29655' => '7495'             , # G+7495  U+73D7  uni73D7,  CJK UNIFIED IDEOGRAPH-73D7
        '29656' => '7496'             , # G+7496  U+73D8  uni73D8,  CJK UNIFIED IDEOGRAPH-73D8
        '29657' => '7482'             , # G+7482  U+73D9  uni73D9,  CJK UNIFIED IDEOGRAPH-73D9
        '29658' => '7494'             , # G+7494  U+73DA  uni73DA,  CJK UNIFIED IDEOGRAPH-73DA
        '29659' => '7491'             , # G+7491  U+73DB  uni73DB,  CJK UNIFIED IDEOGRAPH-73DB
        '29660' => '7489'             , # G+7489  U+73DC  uni73DC,  CJK UNIFIED IDEOGRAPH-73DC
        '29661' => '7493'             , # G+7493  U+73DD  uni73DD,  CJK UNIFIED IDEOGRAPH-73DD
        '29662' => '2352'             , # G+2352  U+73DE  uni73DE,  CJK UNIFIED IDEOGRAPH-73DE
        '29664' => '2350'             , # G+2350  U+73E0  uni73E0,  CJK UNIFIED IDEOGRAPH-73E0
        '29665' => '18160'            , # G+18160  U+73E1  uni73E1,  CJK UNIFIED IDEOGRAPH-73E1
        '29666' => '15523'            , # G+15523  U+73E2  uni73E2,  CJK UNIFIED IDEOGRAPH-73E2
        '29667' => '7487'             , # G+7487  U+73E3  uni73E3,  CJK UNIFIED IDEOGRAPH-73E3
        '29668' => '17061'            , # G+17061  U+73E4  uni73E4,  CJK UNIFIED IDEOGRAPH-73E4
        '29669' => '7483'             , # G+7483  U+73E5  uni73E5,  CJK UNIFIED IDEOGRAPH-73E5
        '29670' => '15546'            , # G+15546  U+73E6  uni73E6,  CJK UNIFIED IDEOGRAPH-73E6
        '29671' => '7486'             , # G+7486  U+73E7  uni73E7,  CJK UNIFIED IDEOGRAPH-73E7
        '29672' => '7497'             , # G+7497  U+73E8  uni73E8,  CJK UNIFIED IDEOGRAPH-73E8
        '29673' => '7488'             , # G+7488  U+73E9  uni73E9,  CJK UNIFIED IDEOGRAPH-73E9
        '29674' => '2351'             , # G+2351  U+73EA  uni73EA,  CJK UNIFIED IDEOGRAPH-73EA
        '29675' => '7046'             , # G+7046  U+73EB  uni73EB,  CJK UNIFIED IDEOGRAPH-73EB
        '29677' => '2347'             , # G+2347  U+73ED  uni73ED,  CJK UNIFIED IDEOGRAPH-73ED
        '29678' => '2349'             , # G+2349  U+73EE  uni73EE,  CJK UNIFIED IDEOGRAPH-73EE
        '29679' => '16401'            , # G+16401  U+73EF  uni73EF,  CJK UNIFIED IDEOGRAPH-73EF
        '29683' => '15531'            , # G+15531  U+73F3  uni73F3,  CJK UNIFIED IDEOGRAPH-73F3
        '29684' => '8092'             , # G+8092  U+73F4  uni73F4,  CJK UNIFIED IDEOGRAPH-73F4
        '29685' => '8081'             , # G+8081  U+73F5  uni73F5,  CJK UNIFIED IDEOGRAPH-73F5
        '29686' => '8079'             , # G+8079  U+73F6  uni73F6,  CJK UNIFIED IDEOGRAPH-73F6
        '29687' => '17050'            , # G+17050  U+73F7  uni73F7,  CJK UNIFIED IDEOGRAPH-73F7
        '29688' => '8080'             , # G+8080  U+73F8  uni73F8,  CJK UNIFIED IDEOGRAPH-73F8
        '29689' => '15353'            , # G+15353  U+73F9  uni73F9,  CJK UNIFIED IDEOGRAPH-73F9
        '29690' => '8087'             , # G+8087  U+73FA  uni73FA,  CJK UNIFIED IDEOGRAPH-73FA
        '29691' => '15532'            , # G+15532  U+73FB  uni73FB,  CJK UNIFIED IDEOGRAPH-73FB
        '29692' => '8088'             , # G+8088  U+73FC  uni73FC,  CJK UNIFIED IDEOGRAPH-73FC
        '29693' => '8084'             , # G+8084  U+73FD  uni73FD,  CJK UNIFIED IDEOGRAPH-73FD
        '29694' => '2852'             , # G+2852  U+73FE  uni73FE,  CJK UNIFIED IDEOGRAPH-73FE
        '29695' => '8089'             , # G+8089  U+73FF  uni73FF,  CJK UNIFIED IDEOGRAPH-73FF
        '29696' => '8086'             , # G+8086  U+7400  uni7400,  CJK UNIFIED IDEOGRAPH-7400
        '29697' => '8083'             , # G+8083  U+7401  uni7401,  CJK UNIFIED IDEOGRAPH-7401
        '29698' => '18875'            , # G+18875  U+7402  uni7402,  CJK UNIFIED IDEOGRAPH-7402
        '29699' => '2850'             , # G+2850  U+7403  uni7403,  CJK UNIFIED IDEOGRAPH-7403
        '29700' => '8082'             , # G+8082  U+7404  uni7404,  CJK UNIFIED IDEOGRAPH-7404
        '29701' => '2848'             , # G+2848  U+7405  uni7405,  CJK UNIFIED IDEOGRAPH-7405
        '29702' => '2851'             , # G+2851  U+7406  uni7406,  CJK UNIFIED IDEOGRAPH-7406
        '29703' => '8085'             , # G+8085  U+7407  uni7407,  CJK UNIFIED IDEOGRAPH-7407
        '29704' => '8093'             , # G+8093  U+7408  uni7408,  CJK UNIFIED IDEOGRAPH-7408
        '29705' => '2348'             , # G+2348  U+7409  uni7409,  CJK UNIFIED IDEOGRAPH-7409
        '29706' => '2849'             , # G+2849  U+740A  uni740A,  CJK UNIFIED IDEOGRAPH-740A
        '29707' => '8091'             , # G+8091  U+740B  uni740B,  CJK UNIFIED IDEOGRAPH-740B
        '29708' => '8090'             , # G+8090  U+740C  uni740C,  CJK UNIFIED IDEOGRAPH-740C
        '29709' => '2853'             , # G+2853  U+740D  uni740D,  CJK UNIFIED IDEOGRAPH-740D
        '29713' => '17772'            , # G+17772  U+7411  uni7411,  CJK UNIFIED IDEOGRAPH-7411
        '29714' => '15334'            , # G+15334  U+7412  uni7412,  CJK UNIFIED IDEOGRAPH-7412
        '29716' => '14836'            , # G+14836  U+7414  uni7414,  CJK UNIFIED IDEOGRAPH-7414
        '29717' => '17051'            , # G+17051  U+7415  uni7415,  CJK UNIFIED IDEOGRAPH-7415
        '29718' => '8725'             , # G+8725  U+7416  uni7416,  CJK UNIFIED IDEOGRAPH-7416
        '29719' => '16557'            , # G+16557  U+7417  uni7417,  CJK UNIFIED IDEOGRAPH-7417
        '29721' => '18163'            , # G+18163  U+7419  uni7419,  CJK UNIFIED IDEOGRAPH-7419
        '29722' => '8726'             , # G+8726  U+741A  uni741A,  CJK UNIFIED IDEOGRAPH-741A
        '29723' => '3296'             , # G+3296  U+741B  uni741B,  CJK UNIFIED IDEOGRAPH-741B
        '29724' => '14557'            , # G+14557  U+741C  uni741C,  CJK UNIFIED IDEOGRAPH-741C
        '29725' => '8732'             , # G+8732  U+741D  uni741D,  CJK UNIFIED IDEOGRAPH-741D
        '29726' => '18164'            , # G+18164  U+741E  uni741E,  CJK UNIFIED IDEOGRAPH-741E
        '29727' => '18165'            , # G+18165  U+741F  uni741F,  CJK UNIFIED IDEOGRAPH-741F
        '29728' => '8734'             , # G+8734  U+7420  uni7420,  CJK UNIFIED IDEOGRAPH-7420
        '29729' => '8727'             , # G+8727  U+7421  uni7421,  CJK UNIFIED IDEOGRAPH-7421
        '29730' => '3290'             , # G+3290  U+7422  uni7422,  CJK UNIFIED IDEOGRAPH-7422
        '29731' => '8731'             , # G+8731  U+7423  uni7423,  CJK UNIFIED IDEOGRAPH-7423
        '29732' => '8730'             , # G+8730  U+7424  uni7424,  CJK UNIFIED IDEOGRAPH-7424
        '29733' => '3291'             , # G+3291  U+7425  uni7425,  CJK UNIFIED IDEOGRAPH-7425
        '29734' => '3297'             , # G+3297  U+7426  uni7426,  CJK UNIFIED IDEOGRAPH-7426
        '29736' => '3298'             , # G+3298  U+7428  uni7428,  CJK UNIFIED IDEOGRAPH-7428
        '29737' => '8733'             , # G+8733  U+7429  uni7429,  CJK UNIFIED IDEOGRAPH-7429
        '29738' => '3288'             , # G+3288  U+742A  uni742A,  CJK UNIFIED IDEOGRAPH-742A
        '29739' => '8724'             , # G+8724  U+742B  uni742B,  CJK UNIFIED IDEOGRAPH-742B
        '29740' => '8722'             , # G+8722  U+742C  uni742C,  CJK UNIFIED IDEOGRAPH-742C
        '29741' => '8728'             , # G+8728  U+742D  uni742D,  CJK UNIFIED IDEOGRAPH-742D
        '29742' => '8721'             , # G+8721  U+742E  uni742E,  CJK UNIFIED IDEOGRAPH-742E
        '29743' => '3295'             , # G+3295  U+742F  uni742F,  CJK UNIFIED IDEOGRAPH-742F
        '29744' => '8723'             , # G+8723  U+7430  uni7430,  CJK UNIFIED IDEOGRAPH-7430
        '29745' => '8729'             , # G+8729  U+7431  uni7431,  CJK UNIFIED IDEOGRAPH-7431
        '29746' => '8735'             , # G+8735  U+7432  uni7432,  CJK UNIFIED IDEOGRAPH-7432
        '29747' => '3289'             , # G+3289  U+7433  uni7433,  CJK UNIFIED IDEOGRAPH-7433
        '29748' => '3294'             , # G+3294  U+7434  uni7434,  CJK UNIFIED IDEOGRAPH-7434
        '29749' => '3292'             , # G+3292  U+7435  uni7435,  CJK UNIFIED IDEOGRAPH-7435
        '29750' => '3293'             , # G+3293  U+7436  uni7436,  CJK UNIFIED IDEOGRAPH-7436
        '29751' => '15073'            , # G+15073  U+7437  uni7437,  CJK UNIFIED IDEOGRAPH-7437
        '29752' => '15113'            , # G+15113  U+7438  uni7438,  CJK UNIFIED IDEOGRAPH-7438
        '29753' => '17054'            , # G+17054  U+7439  uni7439,  CJK UNIFIED IDEOGRAPH-7439
        '29754' => '3287'             , # G+3287  U+743A  uni743A,  CJK UNIFIED IDEOGRAPH-743A
        '29756' => '15071'            , # G+15071  U+743C  uni743C,  CJK UNIFIED IDEOGRAPH-743C
        '29759' => '3713'             , # G+3713  U+743F  uni743F,  CJK UNIFIED IDEOGRAPH-743F
        '29760' => '9376'             , # G+9376  U+7440  uni7440,  CJK UNIFIED IDEOGRAPH-7440
        '29761' => '3712'             , # G+3712  U+7441  uni7441,  CJK UNIFIED IDEOGRAPH-7441
        '29762' => '9380'             , # G+9380  U+7442  uni7442,  CJK UNIFIED IDEOGRAPH-7442
        '29763' => '14874'            , # G+14874  U+7443  uni7443,  CJK UNIFIED IDEOGRAPH-7443
        '29764' => '9370'             , # G+9370  U+7444  uni7444,  CJK UNIFIED IDEOGRAPH-7444
        '29765' => '15319'            , # G+15319  U+7445  uni7445,  CJK UNIFIED IDEOGRAPH-7445
        '29766' => '9381'             , # G+9381  U+7446  uni7446,  CJK UNIFIED IDEOGRAPH-7446
        '29767' => '17060'            , # G+17060  U+7447  uni7447,  CJK UNIFIED IDEOGRAPH-7447
        '29768' => '15541'            , # G+15541  U+7448  uni7448,  CJK UNIFIED IDEOGRAPH-7448
        '29769' => '17041'            , # G+17041  U+7449  uni7449,  CJK UNIFIED IDEOGRAPH-7449
        '29770' => '9371'             , # G+9371  U+744A  uni744A,  CJK UNIFIED IDEOGRAPH-744A
        '29771' => '9372'             , # G+9372  U+744B  uni744B,  CJK UNIFIED IDEOGRAPH-744B
        '29773' => '9382'             , # G+9382  U+744D  uni744D,  CJK UNIFIED IDEOGRAPH-744D
        '29774' => '9379'             , # G+9379  U+744E  uni744E,  CJK UNIFIED IDEOGRAPH-744E
        '29775' => '9377'             , # G+9377  U+744F  uni744F,  CJK UNIFIED IDEOGRAPH-744F
        '29776' => '9378'             , # G+9378  U+7450  uni7450,  CJK UNIFIED IDEOGRAPH-7450
        '29777' => '9374'             , # G+9374  U+7451  uni7451,  CJK UNIFIED IDEOGRAPH-7451
        '29778' => '9373'             , # G+9373  U+7452  uni7452,  CJK UNIFIED IDEOGRAPH-7452
        '29779' => '16945'            , # G+16945  U+7453  uni7453,  CJK UNIFIED IDEOGRAPH-7453
        '29780' => '9383'             , # G+9383  U+7454  uni7454,  CJK UNIFIED IDEOGRAPH-7454
        '29781' => '3709'             , # G+3709  U+7455  uni7455,  CJK UNIFIED IDEOGRAPH-7455
        '29782' => '14837'            , # G+14837  U+7456  uni7456,  CJK UNIFIED IDEOGRAPH-7456
        '29783' => '9375'             , # G+9375  U+7457  uni7457,  CJK UNIFIED IDEOGRAPH-7457
        '29785' => '3714'             , # G+3714  U+7459  uni7459,  CJK UNIFIED IDEOGRAPH-7459
        '29786' => '3708'             , # G+3708  U+745A  uni745A,  CJK UNIFIED IDEOGRAPH-745A
        '29787' => '3715'             , # G+3715  U+745B  uni745B,  CJK UNIFIED IDEOGRAPH-745B
        '29788' => '3716'             , # G+3716  U+745C  uni745C,  CJK UNIFIED IDEOGRAPH-745C
        '29789' => '17094'            , # G+17094  U+745D  uni745D,  CJK UNIFIED IDEOGRAPH-745D
        '29790' => '3711'             , # G+3711  U+745E  uni745E,  CJK UNIFIED IDEOGRAPH-745E
        '29791' => '3710'             , # G+3710  U+745F  uni745F,  CJK UNIFIED IDEOGRAPH-745F
        '29792' => '17058'            , # G+17058  U+7460  uni7460,  CJK UNIFIED IDEOGRAPH-7460
        '29794' => '10027'            , # G+10027  U+7462  uni7462,  CJK UNIFIED IDEOGRAPH-7462
        '29795' => '4141'             , # G+4141  U+7463  uni7463,  CJK UNIFIED IDEOGRAPH-7463
        '29796' => '4140'             , # G+4140  U+7464  uni7464,  CJK UNIFIED IDEOGRAPH-7464
        '29797' => '16641'            , # G+16641  U+7465  uni7465,  CJK UNIFIED IDEOGRAPH-7465
        '29799' => '10032'            , # G+10032  U+7467  uni7467,  CJK UNIFIED IDEOGRAPH-7467
        '29800' => '15086'            , # G+15086  U+7468  uni7468,  CJK UNIFIED IDEOGRAPH-7468
        '29801' => '4518'             , # G+4518  U+7469  uni7469,  CJK UNIFIED IDEOGRAPH-7469
        '29802' => '4142'             , # G+4142  U+746A  uni746A,  CJK UNIFIED IDEOGRAPH-746A
        '29803' => '15335'            , # G+15335  U+746B  uni746B,  CJK UNIFIED IDEOGRAPH-746B
        '29804' => '17064'            , # G+17064  U+746C  uni746C,  CJK UNIFIED IDEOGRAPH-746C
        '29805' => '4144'             , # G+4144  U+746D  uni746D,  CJK UNIFIED IDEOGRAPH-746D
        '29806' => '10033'            , # G+10033  U+746E  uni746E,  CJK UNIFIED IDEOGRAPH-746E
        '29807' => '3707'             , # G+3707  U+746F  uni746F,  CJK UNIFIED IDEOGRAPH-746F
        '29808' => '4143'             , # G+4143  U+7470  uni7470,  CJK UNIFIED IDEOGRAPH-7470
        '29809' => '10029'            , # G+10029  U+7471  uni7471,  CJK UNIFIED IDEOGRAPH-7471
        '29810' => '10031'            , # G+10031  U+7472  uni7472,  CJK UNIFIED IDEOGRAPH-7472
        '29811' => '10028'            , # G+10028  U+7473  uni7473,  CJK UNIFIED IDEOGRAPH-7473
        '29812' => '17065'            , # G+17065  U+7474  uni7474,  CJK UNIFIED IDEOGRAPH-7474
        '29813' => '10030'            , # G+10030  U+7475  uni7475,  CJK UNIFIED IDEOGRAPH-7475
        '29814' => '17062'            , # G+17062  U+7476  uni7476,  CJK UNIFIED IDEOGRAPH-7476
        '29817' => '10620'            , # G+10620  U+7479  uni7479,  CJK UNIFIED IDEOGRAPH-7479
        '29818' => '15057'            , # G+15057  U+747A  uni747A,  CJK UNIFIED IDEOGRAPH-747A
        '29820' => '10619'            , # G+10619  U+747C  uni747C,  CJK UNIFIED IDEOGRAPH-747C
        '29821' => '10616'            , # G+10616  U+747D  uni747D,  CJK UNIFIED IDEOGRAPH-747D
        '29822' => '4521'             , # G+4521  U+747E  uni747E,  CJK UNIFIED IDEOGRAPH-747E
        '29823' => '11211'            , # G+11211  U+747F  uni747F,  CJK UNIFIED IDEOGRAPH-747F
        '29824' => '4522'             , # G+4522  U+7480  uni7480,  CJK UNIFIED IDEOGRAPH-7480
        '29825' => '10615'            , # G+10615  U+7481  uni7481,  CJK UNIFIED IDEOGRAPH-7481
        '29826' => '17068'            , # G+17068  U+7482  uni7482,  CJK UNIFIED IDEOGRAPH-7482
        '29827' => '4520'             , # G+4520  U+7483  uni7483,  CJK UNIFIED IDEOGRAPH-7483
        '29829' => '10617'            , # G+10617  U+7485  uni7485,  CJK UNIFIED IDEOGRAPH-7485
        '29830' => '10614'            , # G+10614  U+7486  uni7486,  CJK UNIFIED IDEOGRAPH-7486
        '29831' => '10611'            , # G+10611  U+7487  uni7487,  CJK UNIFIED IDEOGRAPH-7487
        '29832' => '10618'            , # G+10618  U+7488  uni7488,  CJK UNIFIED IDEOGRAPH-7488
        '29833' => '10612'            , # G+10612  U+7489  uni7489,  CJK UNIFIED IDEOGRAPH-7489
        '29834' => '10613'            , # G+10613  U+748A  uni748A,  CJK UNIFIED IDEOGRAPH-748A
        '29835' => '4519'             , # G+4519  U+748B  uni748B,  CJK UNIFIED IDEOGRAPH-748B
        '29836' => '14881'            , # G+14881  U+748C  uni748C,  CJK UNIFIED IDEOGRAPH-748C
        '29837' => '18077'            , # G+18077  U+748D  uni748D,  CJK UNIFIED IDEOGRAPH-748D
        '29840' => '11688'            , # G+11688  U+7490  uni7490,  CJK UNIFIED IDEOGRAPH-7490
        '29842' => '11215'            , # G+11215  U+7492  uni7492,  CJK UNIFIED IDEOGRAPH-7492
        '29844' => '11214'            , # G+11214  U+7494  uni7494,  CJK UNIFIED IDEOGRAPH-7494
        '29845' => '11216'            , # G+11216  U+7495  uni7495,  CJK UNIFIED IDEOGRAPH-7495
        '29847' => '11685'            , # G+11685  U+7497  uni7497,  CJK UNIFIED IDEOGRAPH-7497
        '29848' => '4860'             , # G+4860  U+7498  uni7498,  CJK UNIFIED IDEOGRAPH-7498
        '29849' => '14835'            , # G+14835  U+7499  uni7499,  CJK UNIFIED IDEOGRAPH-7499
        '29850' => '11212'            , # G+11212  U+749A  uni749A,  CJK UNIFIED IDEOGRAPH-749A
        '29851' => '15114'            , # G+15114  U+749B  uni749B,  CJK UNIFIED IDEOGRAPH-749B
        '29852' => '4858'             , # G+4858  U+749C  uni749C,  CJK UNIFIED IDEOGRAPH-749C
        '29854' => '4862'             , # G+4862  U+749E  uni749E,  CJK UNIFIED IDEOGRAPH-749E
        '29855' => '4861'             , # G+4861  U+749F  uni749F,  CJK UNIFIED IDEOGRAPH-749F
        '29856' => '11213'            , # G+11213  U+74A0  uni74A0,  CJK UNIFIED IDEOGRAPH-74A0
        '29857' => '11217'            , # G+11217  U+74A1  uni74A1,  CJK UNIFIED IDEOGRAPH-74A1
        '29859' => '4859'             , # G+4859  U+74A3  uni74A3,  CJK UNIFIED IDEOGRAPH-74A3
        '29860' => '16752'            , # G+16752  U+74A4  uni74A4,  CJK UNIFIED IDEOGRAPH-74A4
        '29861' => '11692'            , # G+11692  U+74A5  uni74A5,  CJK UNIFIED IDEOGRAPH-74A5
        '29862' => '5138'             , # G+5138  U+74A6  uni74A6,  CJK UNIFIED IDEOGRAPH-74A6
        '29863' => '5364'             , # G+5364  U+74A7  uni74A7,  CJK UNIFIED IDEOGRAPH-74A7
        '29864' => '5139'             , # G+5139  U+74A8  uni74A8,  CJK UNIFIED IDEOGRAPH-74A8
        '29865' => '5136'             , # G+5136  U+74A9  uni74A9,  CJK UNIFIED IDEOGRAPH-74A9
        '29866' => '11689'            , # G+11689  U+74AA  uni74AA,  CJK UNIFIED IDEOGRAPH-74AA
        '29867' => '11687'            , # G+11687  U+74AB  uni74AB,  CJK UNIFIED IDEOGRAPH-74AB
        '29869' => '11690'            , # G+11690  U+74AD  uni74AD,  CJK UNIFIED IDEOGRAPH-74AD
        '29871' => '11693'            , # G+11693  U+74AF  uni74AF,  CJK UNIFIED IDEOGRAPH-74AF
        '29872' => '5137'             , # G+5137  U+74B0  uni74B0,  CJK UNIFIED IDEOGRAPH-74B0
        '29873' => '11691'            , # G+11691  U+74B1  uni74B1,  CJK UNIFIED IDEOGRAPH-74B1
        '29874' => '11686'            , # G+11686  U+74B2  uni74B2,  CJK UNIFIED IDEOGRAPH-74B2
        '29876' => '15525'            , # G+15525  U+74B4  uni74B4,  CJK UNIFIED IDEOGRAPH-74B4
        '29877' => '12120'            , # G+12120  U+74B5  uni74B5,  CJK UNIFIED IDEOGRAPH-74B5
        '29878' => '12123'            , # G+12123  U+74B6  uni74B6,  CJK UNIFIED IDEOGRAPH-74B6
        '29879' => '12482'            , # G+12482  U+74B7  uni74B7,  CJK UNIFIED IDEOGRAPH-74B7
        '29880' => '12118'            , # G+12118  U+74B8  uni74B8,  CJK UNIFIED IDEOGRAPH-74B8
        '29881' => '18922'            , # G+18922  U+74B9  uni74B9,  CJK UNIFIED IDEOGRAPH-74B9
        '29882' => '12793'            , # G+12793  U+74BA  uni74BA,  CJK UNIFIED IDEOGRAPH-74BA
        '29883' => '12124'            , # G+12124  U+74BB  uni74BB,  CJK UNIFIED IDEOGRAPH-74BB
        '29885' => '5527'             , # G+5527  U+74BD  uni74BD,  CJK UNIFIED IDEOGRAPH-74BD
        '29886' => '12122'            , # G+12122  U+74BE  uni74BE,  CJK UNIFIED IDEOGRAPH-74BE
        '29887' => '5365'             , # G+5365  U+74BF  uni74BF,  CJK UNIFIED IDEOGRAPH-74BF
        '29888' => '12119'            , # G+12119  U+74C0  uni74C0,  CJK UNIFIED IDEOGRAPH-74C0
        '29889' => '12121'            , # G+12121  U+74C1  uni74C1,  CJK UNIFIED IDEOGRAPH-74C1
        '29890' => '12125'            , # G+12125  U+74C2  uni74C2,  CJK UNIFIED IDEOGRAPH-74C2
        '29891' => '12483'            , # G+12483  U+74C3  uni74C3,  CJK UNIFIED IDEOGRAPH-74C3
        '29893' => '12481'            , # G+12481  U+74C5  uni74C5,  CJK UNIFIED IDEOGRAPH-74C5
        '29896' => '17077'            , # G+17077  U+74C8  uni74C8,  CJK UNIFIED IDEOGRAPH-74C8
        '29898' => '5528'             , # G+5528  U+74CA  uni74CA,  CJK UNIFIED IDEOGRAPH-74CA
        '29899' => '12480'            , # G+12480  U+74CB  uni74CB,  CJK UNIFIED IDEOGRAPH-74CB
        '29900' => '15070'            , # G+15070  U+74CC  uni74CC,  CJK UNIFIED IDEOGRAPH-74CC
        '29903' => '5665'             , # G+5665  U+74CF  uni74CF,  CJK UNIFIED IDEOGRAPH-74CF
        '29904' => '15003'            , # G+15003  U+74D0  uni74D0,  CJK UNIFIED IDEOGRAPH-74D0
        '29907' => '18170'            , # G+18170  U+74D3  uni74D3,  CJK UNIFIED IDEOGRAPH-74D3
        '29908' => '5758'             , # G+5758  U+74D4  uni74D4,  CJK UNIFIED IDEOGRAPH-74D4
        '29909' => '13202'            , # G+13202  U+74D5  uni74D5,  CJK UNIFIED IDEOGRAPH-74D5
        '29910' => '5757'             , # G+5757  U+74D6  uni74D6,  CJK UNIFIED IDEOGRAPH-74D6
        '29911' => '13204'            , # G+13204  U+74D7  uni74D7,  CJK UNIFIED IDEOGRAPH-74D7
        '29912' => '13201'            , # G+13201  U+74D8  uni74D8,  CJK UNIFIED IDEOGRAPH-74D8
        '29913' => '13203'            , # G+13203  U+74D9  uni74D9,  CJK UNIFIED IDEOGRAPH-74D9
        '29914' => '5886'             , # G+5886  U+74DA  uni74DA,  CJK UNIFIED IDEOGRAPH-74DA
        '29915' => '13453'            , # G+13453  U+74DB  uni74DB,  CJK UNIFIED IDEOGRAPH-74DB
        '29916' => '856'              , # G+856  U+74DC  uni74DC,  CJK UNIFIED IDEOGRAPH-74DC
        '29917' => '6669'             , # G+6669  U+74DD  uni74DD,  CJK UNIFIED IDEOGRAPH-74DD
        '29918' => '7498'             , # G+7498  U+74DE  uni74DE,  CJK UNIFIED IDEOGRAPH-74DE
        '29919' => '7499'             , # G+7499  U+74DF  uni74DF,  CJK UNIFIED IDEOGRAPH-74DF
        '29920' => '2854'             , # G+2854  U+74E0  uni74E0,  CJK UNIFIED IDEOGRAPH-74E0
        '29921' => '9384'             , # G+9384  U+74E1  uni74E1,  CJK UNIFIED IDEOGRAPH-74E1
        '29922' => '4863'             , # G+4863  U+74E2  uni74E2,  CJK UNIFIED IDEOGRAPH-74E2
        '29923' => '5529'             , # G+5529  U+74E3  uni74E3,  CJK UNIFIED IDEOGRAPH-74E3
        '29924' => '5835'             , # G+5835  U+74E4  uni74E4,  CJK UNIFIED IDEOGRAPH-74E4
        '29925' => '13454'            , # G+13454  U+74E5  uni74E5,  CJK UNIFIED IDEOGRAPH-74E5
        '29926' => '857'              , # G+857  U+74E6  uni74E6,  CJK UNIFIED IDEOGRAPH-74E6
        '29927' => '16382'            , # G+16382  U+74E7  uni74E7,  CJK UNIFIED IDEOGRAPH-74E7
        '29928' => '6670'             , # G+6670  U+74E8  uni74E8,  CJK UNIFIED IDEOGRAPH-74E8
        '29929' => '288'              , # G+288  U+74E9  uni74E9,  CJK UNIFIED IDEOGRAPH-74E9
        '29932' => '7054'             , # G+7054  U+74EC  uni74EC,  CJK UNIFIED IDEOGRAPH-74EC
        '29934' => '7055'             , # G+7055  U+74EE  uni74EE,  CJK UNIFIED IDEOGRAPH-74EE
        '29936' => '16358'            , # G+16358  U+74F0  uni74F0,  CJK UNIFIED IDEOGRAPH-74F0
        '29937' => '16283'            , # G+16283  U+74F1  uni74F1,  CJK UNIFIED IDEOGRAPH-74F1
        '29938' => '16351'            , # G+16351  U+74F2  uni74F2,  CJK UNIFIED IDEOGRAPH-74F2
        '29940' => '7500'             , # G+7500  U+74F4  uni74F4,  CJK UNIFIED IDEOGRAPH-74F4
        '29941' => '7501'             , # G+7501  U+74F5  uni74F5,  CJK UNIFIED IDEOGRAPH-74F5
        '29942' => '2855'             , # G+2855  U+74F6  uni74F6,  CJK UNIFIED IDEOGRAPH-74F6
        '29943' => '2856'             , # G+2856  U+74F7  uni74F7,  CJK UNIFIED IDEOGRAPH-74F7
        '29944' => '16372'            , # G+16372  U+74F8  uni74F8,  CJK UNIFIED IDEOGRAPH-74F8
        '29947' => '8736'             , # G+8736  U+74FB  uni74FB,  CJK UNIFIED IDEOGRAPH-74FB
        '29949' => '9387'             , # G+9387  U+74FD  uni74FD,  CJK UNIFIED IDEOGRAPH-74FD
        '29950' => '9386'             , # G+9386  U+74FE  uni74FE,  CJK UNIFIED IDEOGRAPH-74FE
        '29951' => '9385'             , # G+9385  U+74FF  uni74FF,  CJK UNIFIED IDEOGRAPH-74FF
        '29952' => '10034'            , # G+10034  U+7500  uni7500,  CJK UNIFIED IDEOGRAPH-7500
        '29954' => '10035'            , # G+10035  U+7502  uni7502,  CJK UNIFIED IDEOGRAPH-7502
        '29955' => '10036'            , # G+10036  U+7503  uni7503,  CJK UNIFIED IDEOGRAPH-7503
        '29956' => '4145'             , # G+4145  U+7504  uni7504,  CJK UNIFIED IDEOGRAPH-7504
        '29957' => '16350'            , # G+16350  U+7505  uni7505,  CJK UNIFIED IDEOGRAPH-7505
        '29959' => '10622'            , # G+10622  U+7507  uni7507,  CJK UNIFIED IDEOGRAPH-7507
        '29960' => '10621'            , # G+10621  U+7508  uni7508,  CJK UNIFIED IDEOGRAPH-7508
        '29963' => '11218'            , # G+11218  U+750B  uni750B,  CJK UNIFIED IDEOGRAPH-750B
        '29964' => '4864'             , # G+4864  U+750C  uni750C,  CJK UNIFIED IDEOGRAPH-750C
        '29965' => '4865'             , # G+4865  U+750D  uni750D,  CJK UNIFIED IDEOGRAPH-750D
        '29966' => '17079'            , # G+17079  U+750E  uni750E,  CJK UNIFIED IDEOGRAPH-750E
        '29967' => '11697'            , # G+11697  U+750F  uni750F,  CJK UNIFIED IDEOGRAPH-750F
        '29968' => '11694'            , # G+11694  U+7510  uni7510,  CJK UNIFIED IDEOGRAPH-7510
        '29969' => '11695'            , # G+11695  U+7511  uni7511,  CJK UNIFIED IDEOGRAPH-7511
        '29970' => '11696'            , # G+11696  U+7512  uni7512,  CJK UNIFIED IDEOGRAPH-7512
        '29971' => '12127'            , # G+12127  U+7513  uni7513,  CJK UNIFIED IDEOGRAPH-7513
        '29972' => '12126'            , # G+12126  U+7514  uni7514,  CJK UNIFIED IDEOGRAPH-7514
        '29973' => '5366'             , # G+5366  U+7515  uni7515,  CJK UNIFIED IDEOGRAPH-7515
        '29974' => '12484'            , # G+12484  U+7516  uni7516,  CJK UNIFIED IDEOGRAPH-7516
        '29975' => '13027'            , # G+13027  U+7517  uni7517,  CJK UNIFIED IDEOGRAPH-7517
        '29976' => '858'              , # G+858  U+7518  uni7518,  CJK UNIFIED IDEOGRAPH-7518
        '29977' => '17795'            , # G+17795  U+7519  uni7519,  CJK UNIFIED IDEOGRAPH-7519
        '29978' => '1951'             , # G+1951  U+751A  uni751A,  CJK UNIFIED IDEOGRAPH-751A
        '29980' => '2857'             , # G+2857  U+751C  uni751C,  CJK UNIFIED IDEOGRAPH-751C
        '29981' => '9388'             , # G+9388  U+751D  uni751D,  CJK UNIFIED IDEOGRAPH-751D
        '29982' => '17080'            , # G+17080  U+751E  uni751E,  CJK UNIFIED IDEOGRAPH-751E
        '29983' => '859'              , # G+859  U+751F  uni751F,  CJK UNIFIED IDEOGRAPH-751F
        '29985' => '7502'             , # G+7502  U+7521  uni7521,  CJK UNIFIED IDEOGRAPH-7521
        '29986' => '2858'             , # G+2858  U+7522  uni7522,  CJK UNIFIED IDEOGRAPH-7522
        '29989' => '3299'             , # G+3299  U+7525  uni7525,  CJK UNIFIED IDEOGRAPH-7525
        '29990' => '3300'             , # G+3300  U+7526  uni7526,  CJK UNIFIED IDEOGRAPH-7526
        '29992' => '860'              , # G+860  U+7528  uni7528,  CJK UNIFIED IDEOGRAPH-7528
        '29993' => '861'              , # G+861  U+7529  uni7529,  CJK UNIFIED IDEOGRAPH-7529
        '29994' => '6159'             , # G+6159  U+752A  uni752A,  CJK UNIFIED IDEOGRAPH-752A
        '29995' => '1265'             , # G+1265  U+752B  uni752B,  CJK UNIFIED IDEOGRAPH-752B
        '29996' => '1264'             , # G+1264  U+752C  uni752C,  CJK UNIFIED IDEOGRAPH-752C
        '29997' => '1952'             , # G+1952  U+752D  uni752D,  CJK UNIFIED IDEOGRAPH-752D
        '29998' => '7056'             , # G+7056  U+752E  uni752E,  CJK UNIFIED IDEOGRAPH-752E
        '29999' => '8737'             , # G+8737  U+752F  uni752F,  CJK UNIFIED IDEOGRAPH-752F
        '30000' => '862'              , # G+862  U+7530  uni7530,  CJK UNIFIED IDEOGRAPH-7530
        '30001' => '863'              , # G+863  U+7531  uni7531,  CJK UNIFIED IDEOGRAPH-7531
        '30002' => '864'              , # G+864  U+7532  uni7532,  CJK UNIFIED IDEOGRAPH-7532
        '30003' => '865'              , # G+865  U+7533  uni7533,  CJK UNIFIED IDEOGRAPH-7533
        '30004' => '16007'            , # G+16007  U+7534  uni7534,  CJK UNIFIED IDEOGRAPH-7534
        '30005' => '17754'            , # G+17754  U+7535  uni7535,  CJK UNIFIED IDEOGRAPH-7535
        '30007' => '1266'             , # G+1266  U+7537  uni7537,  CJK UNIFIED IDEOGRAPH-7537
        '30008' => '1267'             , # G+1267  U+7538  uni7538,  CJK UNIFIED IDEOGRAPH-7538
        '30009' => '6355'             , # G+6355  U+7539  uni7539,  CJK UNIFIED IDEOGRAPH-7539
        '30010' => '6354'             , # G+6354  U+753A  uni753A,  CJK UNIFIED IDEOGRAPH-753A
        '30011' => '15867'            , # G+15867  U+753B  uni753B,  CJK UNIFIED IDEOGRAPH-753B
        '30013' => '1621'             , # G+1621  U+753D  uni753D,  CJK UNIFIED IDEOGRAPH-753D
        '30014' => '6673'             , # G+6673  U+753E  uni753E,  CJK UNIFIED IDEOGRAPH-753E
        '30015' => '6671'             , # G+6671  U+753F  uni753F,  CJK UNIFIED IDEOGRAPH-753F
        '30016' => '6672'             , # G+6672  U+7540  uni7540,  CJK UNIFIED IDEOGRAPH-7540
        '30018' => '17357'            , # G+17357  U+7542  uni7542,  CJK UNIFIED IDEOGRAPH-7542
        '30022' => '16192'            , # G+16192  U+7546  uni7546,  CJK UNIFIED IDEOGRAPH-7546
        '30023' => '7057'             , # G+7057  U+7547  uni7547,  CJK UNIFIED IDEOGRAPH-7547
        '30024' => '7058'             , # G+7058  U+7548  uni7548,  CJK UNIFIED IDEOGRAPH-7548
        '30026' => '17087'            , # G+17087  U+754A  uni754A,  CJK UNIFIED IDEOGRAPH-754A
        '30027' => '1956'             , # G+1956  U+754B  uni754B,  CJK UNIFIED IDEOGRAPH-754B
        '30028' => '1954'             , # G+1954  U+754C  uni754C,  CJK UNIFIED IDEOGRAPH-754C
        '30029' => '17086'            , # G+17086  U+754D  uni754D,  CJK UNIFIED IDEOGRAPH-754D
        '30030' => '1955'             , # G+1955  U+754E  uni754E,  CJK UNIFIED IDEOGRAPH-754E
        '30031' => '1953'             , # G+1953  U+754F  uni754F,  CJK UNIFIED IDEOGRAPH-754F
        '30033' => '15614'            , # G+15614  U+7551  uni7551,  CJK UNIFIED IDEOGRAPH-7551
        '30035' => '16363'            , # G+16363  U+7553  uni7553,  CJK UNIFIED IDEOGRAPH-7553
        '30036' => '2353'             , # G+2353  U+7554  uni7554,  CJK UNIFIED IDEOGRAPH-7554
        '30037' => '15082'            , # G+15082  U+7555  uni7555,  CJK UNIFIED IDEOGRAPH-7555
        '30041' => '2357'             , # G+2357  U+7559  uni7559,  CJK UNIFIED IDEOGRAPH-7559
        '30042' => '2356'             , # G+2356  U+755A  uni755A,  CJK UNIFIED IDEOGRAPH-755A
        '30043' => '7503'             , # G+7503  U+755B  uni755B,  CJK UNIFIED IDEOGRAPH-755B
        '30044' => '2355'             , # G+2355  U+755C  uni755C,  CJK UNIFIED IDEOGRAPH-755C
        '30045' => '2354'             , # G+2354  U+755D  uni755D,  CJK UNIFIED IDEOGRAPH-755D
        '30047' => '7504'             , # G+7504  U+755F  uni755F,  CJK UNIFIED IDEOGRAPH-755F
        '30048' => '15729'            , # G+15729  U+7560  uni7560,  CJK UNIFIED IDEOGRAPH-7560
        '30050' => '2861'             , # G+2861  U+7562  uni7562,  CJK UNIFIED IDEOGRAPH-7562
        '30051' => '8095'             , # G+8095  U+7563  uni7563,  CJK UNIFIED IDEOGRAPH-7563
        '30052' => '8094'             , # G+8094  U+7564  uni7564,  CJK UNIFIED IDEOGRAPH-7564
        '30053' => '2859'             , # G+2859  U+7565  uni7565,  CJK UNIFIED IDEOGRAPH-7565
        '30054' => '2860'             , # G+2860  U+7566  uni7566,  CJK UNIFIED IDEOGRAPH-7566
        '30055' => '17088'            , # G+17088  U+7567  uni7567,  CJK UNIFIED IDEOGRAPH-7567
        '30058' => '3302'             , # G+3302  U+756A  uni756A,  CJK UNIFIED IDEOGRAPH-756A
        '30059' => '3301'             , # G+3301  U+756B  uni756B,  CJK UNIFIED IDEOGRAPH-756B
        '30060' => '8739'             , # G+8739  U+756C  uni756C,  CJK UNIFIED IDEOGRAPH-756C
        '30061' => '18173'            , # G+18173  U+756D  uni756D,  CJK UNIFIED IDEOGRAPH-756D
        '30062' => '17089'            , # G+17089  U+756E  uni756E,  CJK UNIFIED IDEOGRAPH-756E
        '30063' => '8738'             , # G+8738  U+756F  uni756F,  CJK UNIFIED IDEOGRAPH-756F
        '30064' => '2862'             , # G+2862  U+7570  uni7570,  CJK UNIFIED IDEOGRAPH-7570
        '30066' => '18174'            , # G+18174  U+7572  uni7572,  CJK UNIFIED IDEOGRAPH-7572
        '30070' => '3717'             , # G+3717  U+7576  uni7576,  CJK UNIFIED IDEOGRAPH-7576
        '30071' => '9390'             , # G+9390  U+7577  uni7577,  CJK UNIFIED IDEOGRAPH-7577
        '30072' => '3718'             , # G+3718  U+7578  uni7578,  CJK UNIFIED IDEOGRAPH-7578
        '30073' => '9389'             , # G+9389  U+7579  uni7579,  CJK UNIFIED IDEOGRAPH-7579
        '30074' => '16207'            , # G+16207  U+757A  uni757A,  CJK UNIFIED IDEOGRAPH-757A
        '30077' => '10037'            , # G+10037  U+757D  uni757D,  CJK UNIFIED IDEOGRAPH-757D
        '30078' => '10623'            , # G+10623  U+757E  uni757E,  CJK UNIFIED IDEOGRAPH-757E
        '30079' => '4523'             , # G+4523  U+757F  uni757F,  CJK UNIFIED IDEOGRAPH-757F
        '30080' => '11219'            , # G+11219  U+7580  uni7580,  CJK UNIFIED IDEOGRAPH-7580
        '30083' => '15077'            , # G+15077  U+7583  uni7583,  CJK UNIFIED IDEOGRAPH-7583
        '30084' => '11698'            , # G+11698  U+7584  uni7584,  CJK UNIFIED IDEOGRAPH-7584
        '30086' => '5531'             , # G+5531  U+7586  uni7586,  CJK UNIFIED IDEOGRAPH-7586
        '30087' => '5530'             , # G+5530  U+7587  uni7587,  CJK UNIFIED IDEOGRAPH-7587
        '30090' => '5836'             , # G+5836  U+758A  uni758A,  CJK UNIFIED IDEOGRAPH-758A
        '30091' => '866'              , # G+866  U+758B  uni758B,  CJK UNIFIED IDEOGRAPH-758B
        '30092' => '6674'             , # G+6674  U+758C  uni758C,  CJK UNIFIED IDEOGRAPH-758C
        '30093' => '18175'            , # G+18175  U+758D  uni758D,  CJK UNIFIED IDEOGRAPH-758D
        '30094' => '17093'            , # G+17093  U+758E  uni758E,  CJK UNIFIED IDEOGRAPH-758E
        '30095' => '2863'             , # G+2863  U+758F  uni758F,  CJK UNIFIED IDEOGRAPH-758F
        '30096' => '10038'            , # G+10038  U+7590  uni7590,  CJK UNIFIED IDEOGRAPH-7590
        '30097' => '4146'             , # G+4146  U+7591  uni7591,  CJK UNIFIED IDEOGRAPH-7591
        '30098' => '558'              , # G+558  U+7592  uni7592,  CJK UNIFIED IDEOGRAPH-7592
        '30100' => '6356'             , # G+6356  U+7594  uni7594,  CJK UNIFIED IDEOGRAPH-7594
        '30101' => '6357'             , # G+6357  U+7595  uni7595,  CJK UNIFIED IDEOGRAPH-7595
        '30104' => '6675'             , # G+6675  U+7598  uni7598,  CJK UNIFIED IDEOGRAPH-7598
        '30105' => '1623'             , # G+1623  U+7599  uni7599,  CJK UNIFIED IDEOGRAPH-7599
        '30106' => '1624'             , # G+1624  U+759A  uni759A,  CJK UNIFIED IDEOGRAPH-759A
        '30109' => '1622'             , # G+1622  U+759D  uni759D,  CJK UNIFIED IDEOGRAPH-759D
        '30110' => '17095'            , # G+17095  U+759E  uni759E,  CJK UNIFIED IDEOGRAPH-759E
        '30114' => '1960'             , # G+1960  U+75A2  uni75A2,  CJK UNIFIED IDEOGRAPH-75A2
        '30115' => '1961'             , # G+1961  U+75A3  uni75A3,  CJK UNIFIED IDEOGRAPH-75A3
        '30116' => '1958'             , # G+1958  U+75A4  uni75A4,  CJK UNIFIED IDEOGRAPH-75A4
        '30117' => '1959'             , # G+1959  U+75A5  uni75A5,  CJK UNIFIED IDEOGRAPH-75A5
        '30119' => '7059'             , # G+7059  U+75A7  uni75A7,  CJK UNIFIED IDEOGRAPH-75A7
        '30122' => '7060'             , # G+7060  U+75AA  uni75AA,  CJK UNIFIED IDEOGRAPH-75AA
        '30123' => '1957'             , # G+1957  U+75AB  uni75AB,  CJK UNIFIED IDEOGRAPH-75AB
        '30128' => '7505'             , # G+7505  U+75B0  uni75B0,  CJK UNIFIED IDEOGRAPH-75B0
        '30129' => '16045'            , # G+16045  U+75B1  uni75B1,  CJK UNIFIED IDEOGRAPH-75B1
        '30130' => '2361'             , # G+2361  U+75B2  uni75B2,  CJK UNIFIED IDEOGRAPH-75B2
        '30131' => '2362'             , # G+2362  U+75B3  uni75B3,  CJK UNIFIED IDEOGRAPH-75B3
        '30132' => '17096'            , # G+17096  U+75B4  uni75B4,  CJK UNIFIED IDEOGRAPH-75B4
        '30133' => '2866'             , # G+2866  U+75B5  uni75B5,  CJK UNIFIED IDEOGRAPH-75B5
        '30134' => '7511'             , # G+7511  U+75B6  uni75B6,  CJK UNIFIED IDEOGRAPH-75B6
        '30136' => '2367'             , # G+2367  U+75B8  uni75B8,  CJK UNIFIED IDEOGRAPH-75B8
        '30137' => '2365'             , # G+2365  U+75B9  uni75B9,  CJK UNIFIED IDEOGRAPH-75B9
        '30138' => '7512'             , # G+7512  U+75BA  uni75BA,  CJK UNIFIED IDEOGRAPH-75BA
        '30139' => '7507'             , # G+7507  U+75BB  uni75BB,  CJK UNIFIED IDEOGRAPH-75BB
        '30140' => '2364'             , # G+2364  U+75BC  uni75BC,  CJK UNIFIED IDEOGRAPH-75BC
        '30141' => '2363'             , # G+2363  U+75BD  uni75BD,  CJK UNIFIED IDEOGRAPH-75BD
        '30142' => '2358'             , # G+2358  U+75BE  uni75BE,  CJK UNIFIED IDEOGRAPH-75BE
        '30143' => '7510'             , # G+7510  U+75BF  uni75BF,  CJK UNIFIED IDEOGRAPH-75BF
        '30144' => '7509'             , # G+7509  U+75C0  uni75C0,  CJK UNIFIED IDEOGRAPH-75C0
        '30145' => '7506'             , # G+7506  U+75C1  uni75C1,  CJK UNIFIED IDEOGRAPH-75C1
        '30146' => '2366'             , # G+2366  U+75C2  uni75C2,  CJK UNIFIED IDEOGRAPH-75C2
        '30147' => '16275'            , # G+16275  U+75C3  uni75C3,  CJK UNIFIED IDEOGRAPH-75C3
        '30148' => '7508'             , # G+7508  U+75C4  uni75C4,  CJK UNIFIED IDEOGRAPH-75C4
        '30149' => '2359'             , # G+2359  U+75C5  uni75C5,  CJK UNIFIED IDEOGRAPH-75C5
        '30151' => '2360'             , # G+2360  U+75C7  uni75C7,  CJK UNIFIED IDEOGRAPH-75C7
        '30152' => '18177'            , # G+18177  U+75C8  uni75C8,  CJK UNIFIED IDEOGRAPH-75C8
        '30154' => '2867'             , # G+2867  U+75CA  uni75CA,  CJK UNIFIED IDEOGRAPH-75CA
        '30155' => '8099'             , # G+8099  U+75CB  uni75CB,  CJK UNIFIED IDEOGRAPH-75CB
        '30156' => '8100'             , # G+8100  U+75CC  uni75CC,  CJK UNIFIED IDEOGRAPH-75CC
        '30157' => '2868'             , # G+2868  U+75CD  uni75CD,  CJK UNIFIED IDEOGRAPH-75CD
        '30158' => '8096'             , # G+8096  U+75CE  uni75CE,  CJK UNIFIED IDEOGRAPH-75CE
        '30159' => '8098'             , # G+8098  U+75CF  uni75CF,  CJK UNIFIED IDEOGRAPH-75CF
        '30160' => '8102'             , # G+8102  U+75D0  uni75D0,  CJK UNIFIED IDEOGRAPH-75D0
        '30161' => '8101'             , # G+8101  U+75D1  uni75D1,  CJK UNIFIED IDEOGRAPH-75D1
        '30162' => '8097'             , # G+8097  U+75D2  uni75D2,  CJK UNIFIED IDEOGRAPH-75D2
        '30164' => '2864'             , # G+2864  U+75D4  uni75D4,  CJK UNIFIED IDEOGRAPH-75D4
        '30165' => '2865'             , # G+2865  U+75D5  uni75D5,  CJK UNIFIED IDEOGRAPH-75D5
        '30167' => '8747'             , # G+8747  U+75D7  uni75D7,  CJK UNIFIED IDEOGRAPH-75D7
        '30168' => '3307'             , # G+3307  U+75D8  uni75D8,  CJK UNIFIED IDEOGRAPH-75D8
        '30169' => '3306'             , # G+3306  U+75D9  uni75D9,  CJK UNIFIED IDEOGRAPH-75D9
        '30170' => '8741'             , # G+8741  U+75DA  uni75DA,  CJK UNIFIED IDEOGRAPH-75DA
        '30171' => '3304'             , # G+3304  U+75DB  uni75DB,  CJK UNIFIED IDEOGRAPH-75DB
        '30172' => '17358'            , # G+17358  U+75DC  uni75DC,  CJK UNIFIED IDEOGRAPH-75DC
        '30173' => '8744'             , # G+8744  U+75DD  uni75DD,  CJK UNIFIED IDEOGRAPH-75DD
        '30174' => '3308'             , # G+3308  U+75DE  uni75DE,  CJK UNIFIED IDEOGRAPH-75DE
        '30175' => '8745'             , # G+8745  U+75DF  uni75DF,  CJK UNIFIED IDEOGRAPH-75DF
        '30176' => '3309'             , # G+3309  U+75E0  uni75E0,  CJK UNIFIED IDEOGRAPH-75E0
        '30177' => '8742'             , # G+8742  U+75E1  uni75E1,  CJK UNIFIED IDEOGRAPH-75E1
        '30178' => '3303'             , # G+3303  U+75E2  uni75E2,  CJK UNIFIED IDEOGRAPH-75E2
        '30179' => '3305'             , # G+3305  U+75E3  uni75E3,  CJK UNIFIED IDEOGRAPH-75E3
        '30180' => '8746'             , # G+8746  U+75E4  uni75E4,  CJK UNIFIED IDEOGRAPH-75E4
        '30182' => '8743'             , # G+8743  U+75E6  uni75E6,  CJK UNIFIED IDEOGRAPH-75E6
        '30183' => '8740'             , # G+8740  U+75E7  uni75E7,  CJK UNIFIED IDEOGRAPH-75E7
        '30189' => '9403'             , # G+9403  U+75ED  uni75ED,  CJK UNIFIED IDEOGRAPH-75ED
        '30191' => '9392'             , # G+9392  U+75EF  uni75EF,  CJK UNIFIED IDEOGRAPH-75EF
        '30192' => '3720'             , # G+3720  U+75F0  uni75F0,  CJK UNIFIED IDEOGRAPH-75F0
        '30193' => '3723'             , # G+3723  U+75F1  uni75F1,  CJK UNIFIED IDEOGRAPH-75F1
        '30194' => '3722'             , # G+3722  U+75F2  uni75F2,  CJK UNIFIED IDEOGRAPH-75F2
        '30195' => '3727'             , # G+3727  U+75F3  uni75F3,  CJK UNIFIED IDEOGRAPH-75F3
        '30196' => '3726'             , # G+3726  U+75F4  uni75F4,  CJK UNIFIED IDEOGRAPH-75F4
        '30197' => '9404'             , # G+9404  U+75F5  uni75F5,  CJK UNIFIED IDEOGRAPH-75F5
        '30198' => '9402'             , # G+9402  U+75F6  uni75F6,  CJK UNIFIED IDEOGRAPH-75F6
        '30199' => '9395'             , # G+9395  U+75F7  uni75F7,  CJK UNIFIED IDEOGRAPH-75F7
        '30200' => '9399'             , # G+9399  U+75F8  uni75F8,  CJK UNIFIED IDEOGRAPH-75F8
        '30201' => '9398'             , # G+9398  U+75F9  uni75F9,  CJK UNIFIED IDEOGRAPH-75F9
        '30202' => '3724'             , # G+3724  U+75FA  uni75FA,  CJK UNIFIED IDEOGRAPH-75FA
        '30203' => '9401'             , # G+9401  U+75FB  uni75FB,  CJK UNIFIED IDEOGRAPH-75FB
        '30204' => '9397'             , # G+9397  U+75FC  uni75FC,  CJK UNIFIED IDEOGRAPH-75FC
        '30205' => '9405'             , # G+9405  U+75FD  uni75FD,  CJK UNIFIED IDEOGRAPH-75FD
        '30206' => '9396'             , # G+9396  U+75FE  uni75FE,  CJK UNIFIED IDEOGRAPH-75FE
        '30207' => '3725'             , # G+3725  U+75FF  uni75FF,  CJK UNIFIED IDEOGRAPH-75FF
        '30208' => '3719'             , # G+3719  U+7600  uni7600,  CJK UNIFIED IDEOGRAPH-7600
        '30209' => '3721'             , # G+3721  U+7601  uni7601,  CJK UNIFIED IDEOGRAPH-7601
        '30210' => '17097'            , # G+17097  U+7602  uni7602,  CJK UNIFIED IDEOGRAPH-7602
        '30211' => '9394'             , # G+9394  U+7603  uni7603,  CJK UNIFIED IDEOGRAPH-7603
        '30215' => '16271'            , # G+16271  U+7607  uni7607,  CJK UNIFIED IDEOGRAPH-7607
        '30216' => '10040'            , # G+10040  U+7608  uni7608,  CJK UNIFIED IDEOGRAPH-7608
        '30217' => '4150'             , # G+4150  U+7609  uni7609,  CJK UNIFIED IDEOGRAPH-7609
        '30218' => '10044'            , # G+10044  U+760A  uni760A,  CJK UNIFIED IDEOGRAPH-760A
        '30219' => '4149'             , # G+4149  U+760B  uni760B,  CJK UNIFIED IDEOGRAPH-760B
        '30220' => '10041'            , # G+10041  U+760C  uni760C,  CJK UNIFIED IDEOGRAPH-760C
        '30221' => '4148'             , # G+4148  U+760D  uni760D,  CJK UNIFIED IDEOGRAPH-760D
        '30223' => '9393'             , # G+9393  U+760F  uni760F,  CJK UNIFIED IDEOGRAPH-760F
        '30224' => '9400'             , # G+9400  U+7610  uni7610,  CJK UNIFIED IDEOGRAPH-7610
        '30225' => '10043'            , # G+10043  U+7611  uni7611,  CJK UNIFIED IDEOGRAPH-7611
        '30227' => '4151'             , # G+4151  U+7613  uni7613,  CJK UNIFIED IDEOGRAPH-7613
        '30228' => '10045'            , # G+10045  U+7614  uni7614,  CJK UNIFIED IDEOGRAPH-7614
        '30229' => '10042'            , # G+10042  U+7615  uni7615,  CJK UNIFIED IDEOGRAPH-7615
        '30230' => '10039'            , # G+10039  U+7616  uni7616,  CJK UNIFIED IDEOGRAPH-7616
        '30233' => '10626'            , # G+10626  U+7619  uni7619,  CJK UNIFIED IDEOGRAPH-7619
        '30234' => '10630'            , # G+10630  U+761A  uni761A,  CJK UNIFIED IDEOGRAPH-761A
        '30235' => '10632'            , # G+10632  U+761B  uni761B,  CJK UNIFIED IDEOGRAPH-761B
        '30236' => '10628'            , # G+10628  U+761C  uni761C,  CJK UNIFIED IDEOGRAPH-761C
        '30237' => '10627'            , # G+10627  U+761D  uni761D,  CJK UNIFIED IDEOGRAPH-761D
        '30238' => '10625'            , # G+10625  U+761E  uni761E,  CJK UNIFIED IDEOGRAPH-761E
        '30239' => '4526'             , # G+4526  U+761F  uni761F,  CJK UNIFIED IDEOGRAPH-761F
        '30240' => '4524'             , # G+4524  U+7620  uni7620,  CJK UNIFIED IDEOGRAPH-7620
        '30241' => '4529'             , # G+4529  U+7621  uni7621,  CJK UNIFIED IDEOGRAPH-7621
        '30242' => '4530'             , # G+4530  U+7622  uni7622,  CJK UNIFIED IDEOGRAPH-7622
        '30243' => '10629'            , # G+10629  U+7623  uni7623,  CJK UNIFIED IDEOGRAPH-7623
        '30244' => '4527'             , # G+4527  U+7624  uni7624,  CJK UNIFIED IDEOGRAPH-7624
        '30245' => '10624'            , # G+10624  U+7625  uni7625,  CJK UNIFIED IDEOGRAPH-7625
        '30246' => '4528'             , # G+4528  U+7626  uni7626,  CJK UNIFIED IDEOGRAPH-7626
        '30247' => '4147'             , # G+4147  U+7627  uni7627,  CJK UNIFIED IDEOGRAPH-7627
        '30248' => '10631'            , # G+10631  U+7628  uni7628,  CJK UNIFIED IDEOGRAPH-7628
        '30249' => '4525'             , # G+4525  U+7629  uni7629,  CJK UNIFIED IDEOGRAPH-7629
        '30252' => '17098'            , # G+17098  U+762C  uni762C,  CJK UNIFIED IDEOGRAPH-762C
        '30253' => '11221'            , # G+11221  U+762D  uni762D,  CJK UNIFIED IDEOGRAPH-762D
        '30255' => '11220'            , # G+11220  U+762F  uni762F,  CJK UNIFIED IDEOGRAPH-762F
        '30256' => '11228'            , # G+11228  U+7630  uni7630,  CJK UNIFIED IDEOGRAPH-7630
        '30257' => '11222'            , # G+11222  U+7631  uni7631,  CJK UNIFIED IDEOGRAPH-7631
        '30258' => '11227'            , # G+11227  U+7632  uni7632,  CJK UNIFIED IDEOGRAPH-7632
        '30259' => '11224'            , # G+11224  U+7633  uni7633,  CJK UNIFIED IDEOGRAPH-7633
        '30260' => '4866'             , # G+4866  U+7634  uni7634,  CJK UNIFIED IDEOGRAPH-7634
        '30261' => '11226'            , # G+11226  U+7635  uni7635,  CJK UNIFIED IDEOGRAPH-7635
        '30264' => '4867'             , # G+4867  U+7638  uni7638,  CJK UNIFIED IDEOGRAPH-7638
        '30266' => '4868'             , # G+4868  U+763A  uni763A,  CJK UNIFIED IDEOGRAPH-763A
        '30267' => '15984'            , # G+15984  U+763B  uni763B,  CJK UNIFIED IDEOGRAPH-763B
        '30268' => '11225'            , # G+11225  U+763C  uni763C,  CJK UNIFIED IDEOGRAPH-763C
        '30269' => '11223'            , # G+11223  U+763D  uni763D,  CJK UNIFIED IDEOGRAPH-763D
        '30272' => '16102'            , # G+16102  U+7640  uni7640,  CJK UNIFIED IDEOGRAPH-7640
        '30274' => '5141'             , # G+5141  U+7642  uni7642,  CJK UNIFIED IDEOGRAPH-7642
        '30275' => '11699'            , # G+11699  U+7643  uni7643,  CJK UNIFIED IDEOGRAPH-7643
        '30278' => '5140'             , # G+5140  U+7646  uni7646,  CJK UNIFIED IDEOGRAPH-7646
        '30279' => '11702'            , # G+11702  U+7647  uni7647,  CJK UNIFIED IDEOGRAPH-7647
        '30280' => '11700'            , # G+11700  U+7648  uni7648,  CJK UNIFIED IDEOGRAPH-7648
        '30281' => '11701'            , # G+11701  U+7649  uni7649,  CJK UNIFIED IDEOGRAPH-7649
        '30284' => '5142'             , # G+5142  U+764C  uni764C,  CJK UNIFIED IDEOGRAPH-764C
        '30285' => '18178'            , # G+18178  U+764D  uni764D,  CJK UNIFIED IDEOGRAPH-764D
        '30286' => '15986'            , # G+15986  U+764E  uni764E,  CJK UNIFIED IDEOGRAPH-764E
        '30287' => '17100'            , # G+17100  U+764F  uni764F,  CJK UNIFIED IDEOGRAPH-764F
        '30288' => '12131'            , # G+12131  U+7650  uni7650,  CJK UNIFIED IDEOGRAPH-7650
        '30289' => '17099'            , # G+17099  U+7651  uni7651,  CJK UNIFIED IDEOGRAPH-7651
        '30290' => '5369'             , # G+5369  U+7652  uni7652,  CJK UNIFIED IDEOGRAPH-7652
        '30291' => '12132'            , # G+12132  U+7653  uni7653,  CJK UNIFIED IDEOGRAPH-7653
        '30292' => '16112'            , # G+16112  U+7654  uni7654,  CJK UNIFIED IDEOGRAPH-7654
        '30294' => '5367'             , # G+5367  U+7656  uni7656,  CJK UNIFIED IDEOGRAPH-7656
        '30295' => '12133'            , # G+12133  U+7657  uni7657,  CJK UNIFIED IDEOGRAPH-7657
        '30296' => '5368'             , # G+5368  U+7658  uni7658,  CJK UNIFIED IDEOGRAPH-7658
        '30297' => '12130'            , # G+12130  U+7659  uni7659,  CJK UNIFIED IDEOGRAPH-7659
        '30298' => '12134'            , # G+12134  U+765A  uni765A,  CJK UNIFIED IDEOGRAPH-765A
        '30300' => '12128'            , # G+12128  U+765C  uni765C,  CJK UNIFIED IDEOGRAPH-765C
        '30303' => '5532'             , # G+5532  U+765F  uni765F,  CJK UNIFIED IDEOGRAPH-765F
        '30304' => '12485'            , # G+12485  U+7660  uni7660,  CJK UNIFIED IDEOGRAPH-7660
        '30305' => '5533'             , # G+5533  U+7661  uni7661,  CJK UNIFIED IDEOGRAPH-7661
        '30306' => '5666'             , # G+5666  U+7662  uni7662,  CJK UNIFIED IDEOGRAPH-7662
        '30308' => '12129'            , # G+12129  U+7664  uni7664,  CJK UNIFIED IDEOGRAPH-7664
        '30309' => '5667'             , # G+5667  U+7665  uni7665,  CJK UNIFIED IDEOGRAPH-7665
        '30310' => '16042'            , # G+16042  U+7666  uni7666,  CJK UNIFIED IDEOGRAPH-7666
        '30311' => '16297'            , # G+16297  U+7667  uni7667,  CJK UNIFIED IDEOGRAPH-7667
        '30313' => '5759'             , # G+5759  U+7669  uni7669,  CJK UNIFIED IDEOGRAPH-7669
        '30314' => '13028'            , # G+13028  U+766A  uni766A,  CJK UNIFIED IDEOGRAPH-766A
        '30316' => '5838'             , # G+5838  U+766C  uni766C,  CJK UNIFIED IDEOGRAPH-766C
        '30317' => '13205'            , # G+13205  U+766D  uni766D,  CJK UNIFIED IDEOGRAPH-766D
        '30318' => '5837'             , # G+5837  U+766E  uni766E,  CJK UNIFIED IDEOGRAPH-766E
        '30319' => '17101'            , # G+17101  U+766F  uni766F,  CJK UNIFIED IDEOGRAPH-766F
        '30320' => '13352'            , # G+13352  U+7670  uni7670,  CJK UNIFIED IDEOGRAPH-7670
        '30321' => '5923'             , # G+5923  U+7671  uni7671,  CJK UNIFIED IDEOGRAPH-7671
        '30322' => '5924'             , # G+5924  U+7672  uni7672,  CJK UNIFIED IDEOGRAPH-7672
        '30323' => '15083'            , # G+15083  U+7673  uni7673,  CJK UNIFIED IDEOGRAPH-7673
        '30324' => '18179'            , # G+18179  U+7674  uni7674,  CJK UNIFIED IDEOGRAPH-7674
        '30325' => '13635'            , # G+13635  U+7675  uni7675,  CJK UNIFIED IDEOGRAPH-7675
        '30326' => '559'              , # G+559  U+7676  uni7676,  CJK UNIFIED IDEOGRAPH-7676
        '30328' => '1962'             , # G+1962  U+7678  uni7678,  CJK UNIFIED IDEOGRAPH-7678
        '30329' => '7061'             , # G+7061  U+7679  uni7679,  CJK UNIFIED IDEOGRAPH-7679
        '30330' => '18181'            , # G+18181  U+767A  uni767A,  CJK UNIFIED IDEOGRAPH-767A
        '30331' => '3310'             , # G+3310  U+767B  uni767B,  CJK UNIFIED IDEOGRAPH-767B
        '30332' => '3311'             , # G+3311  U+767C  uni767C,  CJK UNIFIED IDEOGRAPH-767C
        '30333' => '867'              , # G+867  U+767D  uni767D,  CJK UNIFIED IDEOGRAPH-767D
        '30334' => '1013'             , # G+1013  U+767E  uni767E,  CJK UNIFIED IDEOGRAPH-767E
        '30335' => '6160'             , # G+6160  U+767F  uni767F,  CJK UNIFIED IDEOGRAPH-767F
        '30336' => '17363'            , # G+17363  U+7680  uni7680,  CJK UNIFIED IDEOGRAPH-7680
        '30337' => '6358'             , # G+6358  U+7681  uni7681,  CJK UNIFIED IDEOGRAPH-7681
        '30338' => '1268'             , # G+1268  U+7682  uni7682,  CJK UNIFIED IDEOGRAPH-7682
        '30340' => '1625'             , # G+1625  U+7684  uni7684,  CJK UNIFIED IDEOGRAPH-7684
        '30342' => '1963'             , # G+1963  U+7686  uni7686,  CJK UNIFIED IDEOGRAPH-7686
        '30343' => '1964'             , # G+1964  U+7687  uni7687,  CJK UNIFIED IDEOGRAPH-7687
        '30344' => '1965'             , # G+1965  U+7688  uni7688,  CJK UNIFIED IDEOGRAPH-7688
        '30345' => '8104'             , # G+8104  U+7689  uni7689,  CJK UNIFIED IDEOGRAPH-7689
        '30346' => '7513'             , # G+7513  U+768A  uni768A,  CJK UNIFIED IDEOGRAPH-768A
        '30347' => '2368'             , # G+2368  U+768B  uni768B,  CJK UNIFIED IDEOGRAPH-768B
        '30348' => '17364'            , # G+17364  U+768C  uni768C,  CJK UNIFIED IDEOGRAPH-768C
        '30350' => '2869'             , # G+2869  U+768E  uni768E,  CJK UNIFIED IDEOGRAPH-768E
        '30351' => '8103'             , # G+8103  U+768F  uni768F,  CJK UNIFIED IDEOGRAPH-768F
        '30352' => '17104'            , # G+17104  U+7690  uni7690,  CJK UNIFIED IDEOGRAPH-7690
        '30354' => '8749'             , # G+8749  U+7692  uni7692,  CJK UNIFIED IDEOGRAPH-7692
        '30355' => '3313'             , # G+3313  U+7693  uni7693,  CJK UNIFIED IDEOGRAPH-7693
        '30357' => '8748'             , # G+8748  U+7695  uni7695,  CJK UNIFIED IDEOGRAPH-7695
        '30358' => '3312'             , # G+3312  U+7696  uni7696,  CJK UNIFIED IDEOGRAPH-7696
        '30361' => '9406'             , # G+9406  U+7699  uni7699,  CJK UNIFIED IDEOGRAPH-7699
        '30362' => '4531'             , # G+4531  U+769A  uni769A,  CJK UNIFIED IDEOGRAPH-769A
        '30363' => '10636'            , # G+10636  U+769B  uni769B,  CJK UNIFIED IDEOGRAPH-769B
        '30364' => '10633'            , # G+10633  U+769C  uni769C,  CJK UNIFIED IDEOGRAPH-769C
        '30365' => '10634'            , # G+10634  U+769D  uni769D,  CJK UNIFIED IDEOGRAPH-769D
        '30366' => '10635'            , # G+10635  U+769E  uni769E,  CJK UNIFIED IDEOGRAPH-769E
        '30369' => '17109'            , # G+17109  U+76A1  uni76A1,  CJK UNIFIED IDEOGRAPH-76A1
        '30372' => '11703'            , # G+11703  U+76A4  uni76A4,  CJK UNIFIED IDEOGRAPH-76A4
        '30373' => '17110'            , # G+17110  U+76A5  uni76A5,  CJK UNIFIED IDEOGRAPH-76A5
        '30374' => '12135'            , # G+12135  U+76A6  uni76A6,  CJK UNIFIED IDEOGRAPH-76A6
        '30378' => '12795'            , # G+12795  U+76AA  uni76AA,  CJK UNIFIED IDEOGRAPH-76AA
        '30379' => '12794'            , # G+12794  U+76AB  uni76AB,  CJK UNIFIED IDEOGRAPH-76AB
        '30381' => '13206'            , # G+13206  U+76AD  uni76AD,  CJK UNIFIED IDEOGRAPH-76AD
        '30382' => '868'              , # G+868  U+76AE  uni76AE,  CJK UNIFIED IDEOGRAPH-76AE
        '30383' => '6676'             , # G+6676  U+76AF  uni76AF,  CJK UNIFIED IDEOGRAPH-76AF
        '30384' => '2369'             , # G+2369  U+76B0  uni76B0,  CJK UNIFIED IDEOGRAPH-76B0
        '30388' => '3314'             , # G+3314  U+76B4  uni76B4,  CJK UNIFIED IDEOGRAPH-76B4
        '30389' => '9407'             , # G+9407  U+76B5  uni76B5,  CJK UNIFIED IDEOGRAPH-76B5
        '30391' => '17111'            , # G+17111  U+76B7  uni76B7,  CJK UNIFIED IDEOGRAPH-76B7
        '30392' => '10046'            , # G+10046  U+76B8  uni76B8,  CJK UNIFIED IDEOGRAPH-76B8
        '30394' => '4532'             , # G+4532  U+76BA  uni76BA,  CJK UNIFIED IDEOGRAPH-76BA
        '30395' => '11229'            , # G+11229  U+76BB  uni76BB,  CJK UNIFIED IDEOGRAPH-76BB
        '30397' => '12136'            , # G+12136  U+76BD  uni76BD,  CJK UNIFIED IDEOGRAPH-76BD
        '30398' => '12796'            , # G+12796  U+76BE  uni76BE,  CJK UNIFIED IDEOGRAPH-76BE
        '30399' => '869'              , # G+869  U+76BF  uni76BF,  CJK UNIFIED IDEOGRAPH-76BF
        '30402' => '1626'             , # G+1626  U+76C2  uni76C2,  CJK UNIFIED IDEOGRAPH-76C2
        '30403' => '1968'             , # G+1968  U+76C3  uni76C3,  CJK UNIFIED IDEOGRAPH-76C3
        '30404' => '7062'             , # G+7062  U+76C4  uni76C4,  CJK UNIFIED IDEOGRAPH-76C4
        '30405' => '1969'             , # G+1969  U+76C5  uni76C5,  CJK UNIFIED IDEOGRAPH-76C5
        '30406' => '1967'             , # G+1967  U+76C6  uni76C6,  CJK UNIFIED IDEOGRAPH-76C6
        '30408' => '1966'             , # G+1966  U+76C8  uni76C8,  CJK UNIFIED IDEOGRAPH-76C8
        '30409' => '7514'             , # G+7514  U+76C9  uni76C9,  CJK UNIFIED IDEOGRAPH-76C9
        '30410' => '2370'             , # G+2370  U+76CA  uni76CA,  CJK UNIFIED IDEOGRAPH-76CA
        '30412' => '17112'            , # G+17112  U+76CC  uni76CC,  CJK UNIFIED IDEOGRAPH-76CC
        '30413' => '2371'             , # G+2371  U+76CD  uni76CD,  CJK UNIFIED IDEOGRAPH-76CD
        '30414' => '2372'             , # G+2372  U+76CE  uni76CE,  CJK UNIFIED IDEOGRAPH-76CE
        '30418' => '2871'             , # G+2871  U+76D2  uni76D2,  CJK UNIFIED IDEOGRAPH-76D2
        '30419' => '8105'             , # G+8105  U+76D3  uni76D3,  CJK UNIFIED IDEOGRAPH-76D3
        '30420' => '2870'             , # G+2870  U+76D4  uni76D4,  CJK UNIFIED IDEOGRAPH-76D4
        '30422' => '16213'            , # G+16213  U+76D6  uni76D6,  CJK UNIFIED IDEOGRAPH-76D6
        '30425' => '18891'            , # G+18891  U+76D9  uni76D9,  CJK UNIFIED IDEOGRAPH-76D9
        '30426' => '8750'             , # G+8750  U+76DA  uni76DA,  CJK UNIFIED IDEOGRAPH-76DA
        '30427' => '2872'             , # G+2872  U+76DB  uni76DB,  CJK UNIFIED IDEOGRAPH-76DB
        '30428' => '3315'             , # G+3315  U+76DC  uni76DC,  CJK UNIFIED IDEOGRAPH-76DC
        '30429' => '9408'             , # G+9408  U+76DD  uni76DD,  CJK UNIFIED IDEOGRAPH-76DD
        '30430' => '3728'             , # G+3728  U+76DE  uni76DE,  CJK UNIFIED IDEOGRAPH-76DE
        '30431' => '3729'             , # G+3729  U+76DF  uni76DF,  CJK UNIFIED IDEOGRAPH-76DF
        '30433' => '4152'             , # G+4152  U+76E1  uni76E1,  CJK UNIFIED IDEOGRAPH-76E1
        '30435' => '4153'             , # G+4153  U+76E3  uni76E3,  CJK UNIFIED IDEOGRAPH-76E3
        '30436' => '4533'             , # G+4533  U+76E4  uni76E4,  CJK UNIFIED IDEOGRAPH-76E4
        '30437' => '4870'             , # G+4870  U+76E5  uni76E5,  CJK UNIFIED IDEOGRAPH-76E5
        '30438' => '11230'            , # G+11230  U+76E6  uni76E6,  CJK UNIFIED IDEOGRAPH-76E6
        '30439' => '4869'             , # G+4869  U+76E7  uni76E7,  CJK UNIFIED IDEOGRAPH-76E7
        '30441' => '11704'            , # G+11704  U+76E9  uni76E9,  CJK UNIFIED IDEOGRAPH-76E9
        '30442' => '5143'             , # G+5143  U+76EA  uni76EA,  CJK UNIFIED IDEOGRAPH-76EA
        '30444' => '12137'            , # G+12137  U+76EC  uni76EC,  CJK UNIFIED IDEOGRAPH-76EC
        '30445' => '12797'            , # G+12797  U+76ED  uni76ED,  CJK UNIFIED IDEOGRAPH-76ED
        '30446' => '870'              , # G+870  U+76EE  uni76EE,  CJK UNIFIED IDEOGRAPH-76EE
        '30447' => '1269'             , # G+1269  U+76EF  uni76EF,  CJK UNIFIED IDEOGRAPH-76EF
        '30448' => '6679'             , # G+6679  U+76F0  uni76F0,  CJK UNIFIED IDEOGRAPH-76F0
        '30449' => '6678'             , # G+6678  U+76F1  uni76F1,  CJK UNIFIED IDEOGRAPH-76F1
        '30450' => '1627'             , # G+1627  U+76F2  uni76F2,  CJK UNIFIED IDEOGRAPH-76F2
        '30451' => '6677'             , # G+6677  U+76F3  uni76F3,  CJK UNIFIED IDEOGRAPH-76F3
        '30452' => '1628'             , # G+1628  U+76F4  uni76F4,  CJK UNIFIED IDEOGRAPH-76F4
        '30453' => '6680'             , # G+6680  U+76F5  uni76F5,  CJK UNIFIED IDEOGRAPH-76F5
        '30455' => '7068'             , # G+7068  U+76F7  uni76F7,  CJK UNIFIED IDEOGRAPH-76F7
        '30456' => '1972'             , # G+1972  U+76F8  uni76F8,  CJK UNIFIED IDEOGRAPH-76F8
        '30457' => '1971'             , # G+1971  U+76F9  uni76F9,  CJK UNIFIED IDEOGRAPH-76F9
        '30458' => '7070'             , # G+7070  U+76FA  uni76FA,  CJK UNIFIED IDEOGRAPH-76FA
        '30459' => '7069'             , # G+7069  U+76FB  uni76FB,  CJK UNIFIED IDEOGRAPH-76FB
        '30460' => '1976'             , # G+1976  U+76FC  uni76FC,  CJK UNIFIED IDEOGRAPH-76FC
        '30462' => '1975'             , # G+1975  U+76FE  uni76FE,  CJK UNIFIED IDEOGRAPH-76FE
        '30465' => '1970'             , # G+1970  U+7701  uni7701,  CJK UNIFIED IDEOGRAPH-7701
        '30467' => '7064'             , # G+7064  U+7703  uni7703,  CJK UNIFIED IDEOGRAPH-7703
        '30468' => '7065'             , # G+7065  U+7704  uni7704,  CJK UNIFIED IDEOGRAPH-7704
        '30469' => '7066'             , # G+7066  U+7705  uni7705,  CJK UNIFIED IDEOGRAPH-7705
        '30471' => '1977'             , # G+1977  U+7707  uni7707,  CJK UNIFIED IDEOGRAPH-7707
        '30472' => '7063'             , # G+7063  U+7708  uni7708,  CJK UNIFIED IDEOGRAPH-7708
        '30473' => '1973'             , # G+1973  U+7709  uni7709,  CJK UNIFIED IDEOGRAPH-7709
        '30474' => '7067'             , # G+7067  U+770A  uni770A,  CJK UNIFIED IDEOGRAPH-770A
        '30475' => '1974'             , # G+1974  U+770B  uni770B,  CJK UNIFIED IDEOGRAPH-770B
        '30476' => '15714'            , # G+15714  U+770C  uni770C,  CJK UNIFIED IDEOGRAPH-770C
        '30478' => '15106'            , # G+15106  U+770E  uni770E,  CJK UNIFIED IDEOGRAPH-770E
        '30479' => '15107'            , # G+15107  U+770F  uni770F,  CJK UNIFIED IDEOGRAPH-770F
        '30480' => '7517'             , # G+7517  U+7710  uni7710,  CJK UNIFIED IDEOGRAPH-7710
        '30481' => '7521'             , # G+7521  U+7711  uni7711,  CJK UNIFIED IDEOGRAPH-7711
        '30482' => '7519'             , # G+7519  U+7712  uni7712,  CJK UNIFIED IDEOGRAPH-7712
        '30483' => '7518'             , # G+7518  U+7713  uni7713,  CJK UNIFIED IDEOGRAPH-7713
        '30485' => '7522'             , # G+7522  U+7715  uni7715,  CJK UNIFIED IDEOGRAPH-7715
        '30489' => '7523'             , # G+7523  U+7719  uni7719,  CJK UNIFIED IDEOGRAPH-7719
        '30490' => '7524'             , # G+7524  U+771A  uni771A,  CJK UNIFIED IDEOGRAPH-771A
        '30491' => '7516'             , # G+7516  U+771B  uni771B,  CJK UNIFIED IDEOGRAPH-771B
        '30493' => '7515'             , # G+7515  U+771D  uni771D,  CJK UNIFIED IDEOGRAPH-771D
        '30494' => '17118'            , # G+17118  U+771E  uni771E,  CJK UNIFIED IDEOGRAPH-771E
        '30495' => '2374'             , # G+2374  U+771F  uni771F,  CJK UNIFIED IDEOGRAPH-771F
        '30496' => '2375'             , # G+2375  U+7720  uni7720,  CJK UNIFIED IDEOGRAPH-7720
        '30498' => '7525'             , # G+7525  U+7722  uni7722,  CJK UNIFIED IDEOGRAPH-7722
        '30499' => '7520'             , # G+7520  U+7723  uni7723,  CJK UNIFIED IDEOGRAPH-7723
        '30500' => '16360'            , # G+16360  U+7724  uni7724,  CJK UNIFIED IDEOGRAPH-7724
        '30501' => '8114'             , # G+8114  U+7725  uni7725,  CJK UNIFIED IDEOGRAPH-7725
        '30502' => '17119'            , # G+17119  U+7726  uni7726,  CJK UNIFIED IDEOGRAPH-7726
        '30503' => '7526'             , # G+7526  U+7727  uni7727,  CJK UNIFIED IDEOGRAPH-7727
        '30504' => '2376'             , # G+2376  U+7728  uni7728,  CJK UNIFIED IDEOGRAPH-7728
        '30505' => '2373'             , # G+2373  U+7729  uni7729,  CJK UNIFIED IDEOGRAPH-7729
        '30507' => '16371'            , # G+16371  U+772B  uni772B,  CJK UNIFIED IDEOGRAPH-772B
        '30509' => '8108'             , # G+8108  U+772D  uni772D,  CJK UNIFIED IDEOGRAPH-772D
        '30511' => '8107'             , # G+8107  U+772F  uni772F,  CJK UNIFIED IDEOGRAPH-772F
        '30513' => '8109'             , # G+8109  U+7731  uni7731,  CJK UNIFIED IDEOGRAPH-7731
        '30514' => '8110'             , # G+8110  U+7732  uni7732,  CJK UNIFIED IDEOGRAPH-7732
        '30515' => '8112'             , # G+8112  U+7733  uni7733,  CJK UNIFIED IDEOGRAPH-7733
        '30516' => '8111'             , # G+8111  U+7734  uni7734,  CJK UNIFIED IDEOGRAPH-7734
        '30517' => '8116'             , # G+8116  U+7735  uni7735,  CJK UNIFIED IDEOGRAPH-7735
        '30518' => '2876'             , # G+2876  U+7736  uni7736,  CJK UNIFIED IDEOGRAPH-7736
        '30519' => '2873'             , # G+2873  U+7737  uni7737,  CJK UNIFIED IDEOGRAPH-7737
        '30520' => '2877'             , # G+2877  U+7738  uni7738,  CJK UNIFIED IDEOGRAPH-7738
        '30521' => '8106'             , # G+8106  U+7739  uni7739,  CJK UNIFIED IDEOGRAPH-7739
        '30522' => '2878'             , # G+2878  U+773A  uni773A,  CJK UNIFIED IDEOGRAPH-773A
        '30523' => '8115'             , # G+8115  U+773B  uni773B,  CJK UNIFIED IDEOGRAPH-773B
        '30524' => '2875'             , # G+2875  U+773C  uni773C,  CJK UNIFIED IDEOGRAPH-773C
        '30525' => '8113'             , # G+8113  U+773D  uni773D,  CJK UNIFIED IDEOGRAPH-773D
        '30526' => '2874'             , # G+2874  U+773E  uni773E,  CJK UNIFIED IDEOGRAPH-773E
        '30528' => '17120'            , # G+17120  U+7740  uni7740,  CJK UNIFIED IDEOGRAPH-7740
        '30531' => '18186'            , # G+18186  U+7743  uni7743,  CJK UNIFIED IDEOGRAPH-7743
        '30532' => '8753'             , # G+8753  U+7744  uni7744,  CJK UNIFIED IDEOGRAPH-7744
        '30533' => '8755'             , # G+8755  U+7745  uni7745,  CJK UNIFIED IDEOGRAPH-7745
        '30534' => '8751'             , # G+8751  U+7746  uni7746,  CJK UNIFIED IDEOGRAPH-7746
        '30535' => '8752'             , # G+8752  U+7747  uni7747,  CJK UNIFIED IDEOGRAPH-7747
        '30538' => '8756'             , # G+8756  U+774A  uni774A,  CJK UNIFIED IDEOGRAPH-774A
        '30539' => '8758'             , # G+8758  U+774B  uni774B,  CJK UNIFIED IDEOGRAPH-774B
        '30540' => '8759'             , # G+8759  U+774C  uni774C,  CJK UNIFIED IDEOGRAPH-774C
        '30541' => '8754'             , # G+8754  U+774D  uni774D,  CJK UNIFIED IDEOGRAPH-774D
        '30542' => '8757'             , # G+8757  U+774E  uni774E,  CJK UNIFIED IDEOGRAPH-774E
        '30543' => '3316'             , # G+3316  U+774F  uni774F,  CJK UNIFIED IDEOGRAPH-774F
        '30546' => '9412'             , # G+9412  U+7752  uni7752,  CJK UNIFIED IDEOGRAPH-7752
        '30548' => '9417'             , # G+9417  U+7754  uni7754,  CJK UNIFIED IDEOGRAPH-7754
        '30549' => '9409'             , # G+9409  U+7755  uni7755,  CJK UNIFIED IDEOGRAPH-7755
        '30550' => '9413'             , # G+9413  U+7756  uni7756,  CJK UNIFIED IDEOGRAPH-7756
        '30552' => '17123'            , # G+17123  U+7758  uni7758,  CJK UNIFIED IDEOGRAPH-7758
        '30553' => '9418'             , # G+9418  U+7759  uni7759,  CJK UNIFIED IDEOGRAPH-7759
        '30554' => '9414'             , # G+9414  U+775A  uni775A,  CJK UNIFIED IDEOGRAPH-775A
        '30555' => '3730'             , # G+3730  U+775B  uni775B,  CJK UNIFIED IDEOGRAPH-775B
        '30556' => '3738'             , # G+3738  U+775C  uni775C,  CJK UNIFIED IDEOGRAPH-775C
        '30558' => '3733'             , # G+3733  U+775E  uni775E,  CJK UNIFIED IDEOGRAPH-775E
        '30559' => '9410'             , # G+9410  U+775F  uni775F,  CJK UNIFIED IDEOGRAPH-775F
        '30560' => '9411'             , # G+9411  U+7760  uni7760,  CJK UNIFIED IDEOGRAPH-7760
        '30561' => '4157'             , # G+4157  U+7761  uni7761,  CJK UNIFIED IDEOGRAPH-7761
        '30562' => '3741'             , # G+3741  U+7762  uni7762,  CJK UNIFIED IDEOGRAPH-7762
        '30563' => '3734'             , # G+3734  U+7763  uni7763,  CJK UNIFIED IDEOGRAPH-7763
        '30565' => '3739'             , # G+3739  U+7765  uni7765,  CJK UNIFIED IDEOGRAPH-7765
        '30566' => '3732'             , # G+3732  U+7766  uni7766,  CJK UNIFIED IDEOGRAPH-7766
        '30567' => '9416'             , # G+9416  U+7767  uni7767,  CJK UNIFIED IDEOGRAPH-7767
        '30568' => '3740'             , # G+3740  U+7768  uni7768,  CJK UNIFIED IDEOGRAPH-7768
        '30569' => '9415'             , # G+9415  U+7769  uni7769,  CJK UNIFIED IDEOGRAPH-7769
        '30570' => '3736'             , # G+3736  U+776A  uni776A,  CJK UNIFIED IDEOGRAPH-776A
        '30571' => '3731'             , # G+3731  U+776B  uni776B,  CJK UNIFIED IDEOGRAPH-776B
        '30572' => '3737'             , # G+3737  U+776C  uni776C,  CJK UNIFIED IDEOGRAPH-776C
        '30573' => '9419'             , # G+9419  U+776D  uni776D,  CJK UNIFIED IDEOGRAPH-776D
        '30574' => '10051'            , # G+10051  U+776E  uni776E,  CJK UNIFIED IDEOGRAPH-776E
        '30575' => '10053'            , # G+10053  U+776F  uni776F,  CJK UNIFIED IDEOGRAPH-776F
        '30578' => '14699'            , # G+14699  U+7772  uni7772,  CJK UNIFIED IDEOGRAPH-7772
        '30583' => '18089'            , # G+18089  U+7777  uni7777,  CJK UNIFIED IDEOGRAPH-7777
        '30584' => '15104'            , # G+15104  U+7778  uni7778,  CJK UNIFIED IDEOGRAPH-7778
        '30585' => '3735'             , # G+3735  U+7779  uni7779,  CJK UNIFIED IDEOGRAPH-7779
        '30586' => '17175'            , # G+17175  U+777A  uni777A,  CJK UNIFIED IDEOGRAPH-777A
        '30587' => '15108'            , # G+15108  U+777B  uni777B,  CJK UNIFIED IDEOGRAPH-777B
        '30588' => '10048'            , # G+10048  U+777C  uni777C,  CJK UNIFIED IDEOGRAPH-777C
        '30589' => '4155'             , # G+4155  U+777D  uni777D,  CJK UNIFIED IDEOGRAPH-777D
        '30590' => '10054'            , # G+10054  U+777E  uni777E,  CJK UNIFIED IDEOGRAPH-777E
        '30591' => '4156'             , # G+4156  U+777F  uni777F,  CJK UNIFIED IDEOGRAPH-777F
        '30592' => '10052'            , # G+10052  U+7780  uni7780,  CJK UNIFIED IDEOGRAPH-7780
        '30593' => '10047'            , # G+10047  U+7781  uni7781,  CJK UNIFIED IDEOGRAPH-7781
        '30594' => '10050'            , # G+10050  U+7782  uni7782,  CJK UNIFIED IDEOGRAPH-7782
        '30595' => '10055'            , # G+10055  U+7783  uni7783,  CJK UNIFIED IDEOGRAPH-7783
        '30596' => '4154'             , # G+4154  U+7784  uni7784,  CJK UNIFIED IDEOGRAPH-7784
        '30597' => '10049'            , # G+10049  U+7785  uni7785,  CJK UNIFIED IDEOGRAPH-7785
        '30599' => '4535'             , # G+4535  U+7787  uni7787,  CJK UNIFIED IDEOGRAPH-7787
        '30600' => '10640'            , # G+10640  U+7788  uni7788,  CJK UNIFIED IDEOGRAPH-7788
        '30601' => '10639'            , # G+10639  U+7789  uni7789,  CJK UNIFIED IDEOGRAPH-7789
        '30603' => '4538'             , # G+4538  U+778B  uni778B,  CJK UNIFIED IDEOGRAPH-778B
        '30604' => '4536'             , # G+4536  U+778C  uni778C,  CJK UNIFIED IDEOGRAPH-778C
        '30605' => '10637'            , # G+10637  U+778D  uni778D,  CJK UNIFIED IDEOGRAPH-778D
        '30606' => '4534'             , # G+4534  U+778E  uni778E,  CJK UNIFIED IDEOGRAPH-778E
        '30607' => '10638'            , # G+10638  U+778F  uni778F,  CJK UNIFIED IDEOGRAPH-778F
        '30609' => '4537'             , # G+4537  U+7791  uni7791,  CJK UNIFIED IDEOGRAPH-7791
        '30611' => '14381'            , # G+14381  U+7793  uni7793,  CJK UNIFIED IDEOGRAPH-7793
        '30613' => '11238'            , # G+11238  U+7795  uni7795,  CJK UNIFIED IDEOGRAPH-7795
        '30615' => '11240'            , # G+11240  U+7797  uni7797,  CJK UNIFIED IDEOGRAPH-7797
        '30616' => '18190'            , # G+18190  U+7798  uni7798,  CJK UNIFIED IDEOGRAPH-7798
        '30617' => '11239'            , # G+11239  U+7799  uni7799,  CJK UNIFIED IDEOGRAPH-7799
        '30618' => '11231'            , # G+11231  U+779A  uni779A,  CJK UNIFIED IDEOGRAPH-779A
        '30619' => '11235'            , # G+11235  U+779B  uni779B,  CJK UNIFIED IDEOGRAPH-779B
        '30620' => '11234'            , # G+11234  U+779C  uni779C,  CJK UNIFIED IDEOGRAPH-779C
        '30621' => '11232'            , # G+11232  U+779D  uni779D,  CJK UNIFIED IDEOGRAPH-779D
        '30622' => '4872'             , # G+4872  U+779E  uni779E,  CJK UNIFIED IDEOGRAPH-779E
        '30623' => '4873'             , # G+4873  U+779F  uni779F,  CJK UNIFIED IDEOGRAPH-779F
        '30624' => '4871'             , # G+4871  U+77A0  uni77A0,  CJK UNIFIED IDEOGRAPH-77A0
        '30625' => '11233'            , # G+11233  U+77A1  uni77A1,  CJK UNIFIED IDEOGRAPH-77A1
        '30626' => '11236'            , # G+11236  U+77A2  uni77A2,  CJK UNIFIED IDEOGRAPH-77A2
        '30627' => '11237'            , # G+11237  U+77A3  uni77A3,  CJK UNIFIED IDEOGRAPH-77A3
        '30629' => '4874'             , # G+4874  U+77A5  uni77A5,  CJK UNIFIED IDEOGRAPH-77A5
        '30631' => '5148'             , # G+5148  U+77A7  uni77A7,  CJK UNIFIED IDEOGRAPH-77A7
        '30632' => '11712'            , # G+11712  U+77A8  uni77A8,  CJK UNIFIED IDEOGRAPH-77A8
        '30634' => '5145'             , # G+5145  U+77AA  uni77AA,  CJK UNIFIED IDEOGRAPH-77AA
        '30635' => '11706'            , # G+11706  U+77AB  uni77AB,  CJK UNIFIED IDEOGRAPH-77AB
        '30636' => '5147'             , # G+5147  U+77AC  uni77AC,  CJK UNIFIED IDEOGRAPH-77AC
        '30637' => '5149'             , # G+5149  U+77AD  uni77AD,  CJK UNIFIED IDEOGRAPH-77AD
        '30639' => '17125'            , # G+17125  U+77AF  uni77AF,  CJK UNIFIED IDEOGRAPH-77AF
        '30640' => '5146'             , # G+5146  U+77B0  uni77B0,  CJK UNIFIED IDEOGRAPH-77B0
        '30641' => '11711'            , # G+11711  U+77B1  uni77B1,  CJK UNIFIED IDEOGRAPH-77B1
        '30642' => '11707'            , # G+11707  U+77B2  uni77B2,  CJK UNIFIED IDEOGRAPH-77B2
        '30643' => '5144'             , # G+5144  U+77B3  uni77B3,  CJK UNIFIED IDEOGRAPH-77B3
        '30644' => '11710'            , # G+11710  U+77B4  uni77B4,  CJK UNIFIED IDEOGRAPH-77B4
        '30645' => '11705'            , # G+11705  U+77B5  uni77B5,  CJK UNIFIED IDEOGRAPH-77B5
        '30646' => '11709'            , # G+11709  U+77B6  uni77B6,  CJK UNIFIED IDEOGRAPH-77B6
        '30647' => '11708'            , # G+11708  U+77B7  uni77B7,  CJK UNIFIED IDEOGRAPH-77B7
        '30649' => '15987'            , # G+15987  U+77B9  uni77B9,  CJK UNIFIED IDEOGRAPH-77B9
        '30650' => '12139'            , # G+12139  U+77BA  uni77BA,  CJK UNIFIED IDEOGRAPH-77BA
        '30651' => '5372'             , # G+5372  U+77BB  uni77BB,  CJK UNIFIED IDEOGRAPH-77BB
        '30652' => '5373'             , # G+5373  U+77BC  uni77BC,  CJK UNIFIED IDEOGRAPH-77BC
        '30653' => '5370'             , # G+5370  U+77BD  uni77BD,  CJK UNIFIED IDEOGRAPH-77BD
        '30654' => '18193'            , # G+18193  U+77BE  uni77BE,  CJK UNIFIED IDEOGRAPH-77BE
        '30655' => '5371'             , # G+5371  U+77BF  uni77BF,  CJK UNIFIED IDEOGRAPH-77BF
        '30658' => '12138'            , # G+12138  U+77C2  uni77C2,  CJK UNIFIED IDEOGRAPH-77C2
        '30659' => '15281'            , # G+15281  U+77C3  uni77C3,  CJK UNIFIED IDEOGRAPH-77C3
        '30660' => '12488'            , # G+12488  U+77C4  uni77C4,  CJK UNIFIED IDEOGRAPH-77C4
        '30661' => '16833'            , # G+16833  U+77C5  uni77C5,  CJK UNIFIED IDEOGRAPH-77C5
        '30663' => '5534'             , # G+5534  U+77C7  uni77C7,  CJK UNIFIED IDEOGRAPH-77C7
        '30665' => '12486'            , # G+12486  U+77C9  uni77C9,  CJK UNIFIED IDEOGRAPH-77C9
        '30666' => '12487'            , # G+12487  U+77CA  uni77CA,  CJK UNIFIED IDEOGRAPH-77CA
        '30667' => '18194'            , # G+18194  U+77CB  uni77CB,  CJK UNIFIED IDEOGRAPH-77CB
        '30668' => '12798'            , # G+12798  U+77CC  uni77CC,  CJK UNIFIED IDEOGRAPH-77CC
        '30669' => '12801'            , # G+12801  U+77CD  uni77CD,  CJK UNIFIED IDEOGRAPH-77CD
        '30670' => '12799'            , # G+12799  U+77CE  uni77CE,  CJK UNIFIED IDEOGRAPH-77CE
        '30671' => '12800'            , # G+12800  U+77CF  uni77CF,  CJK UNIFIED IDEOGRAPH-77CF
        '30672' => '13029'            , # G+13029  U+77D0  uni77D0,  CJK UNIFIED IDEOGRAPH-77D0
        '30675' => '5760'             , # G+5760  U+77D3  uni77D3,  CJK UNIFIED IDEOGRAPH-77D3
        '30676' => '13353'            , # G+13353  U+77D4  uni77D4,  CJK UNIFIED IDEOGRAPH-77D4
        '30677' => '13455'            , # G+13455  U+77D5  uni77D5,  CJK UNIFIED IDEOGRAPH-77D5
        '30679' => '5925'             , # G+5925  U+77D7  uni77D7,  CJK UNIFIED IDEOGRAPH-77D7
        '30680' => '13523'            , # G+13523  U+77D8  uni77D8,  CJK UNIFIED IDEOGRAPH-77D8
        '30681' => '13524'            , # G+13524  U+77D9  uni77D9,  CJK UNIFIED IDEOGRAPH-77D9
        '30682' => '5971'             , # G+5971  U+77DA  uni77DA,  CJK UNIFIED IDEOGRAPH-77DA
        '30683' => '871'              , # G+871  U+77DB  uni77DB,  CJK UNIFIED IDEOGRAPH-77DB
        '30684' => '1978'             , # G+1978  U+77DC  uni77DC,  CJK UNIFIED IDEOGRAPH-77DC
        '30685' => '18894'            , # G+18894  U+77DD  uni77DD,  CJK UNIFIED IDEOGRAPH-77DD
        '30686' => '8760'             , # G+8760  U+77DE  uni77DE,  CJK UNIFIED IDEOGRAPH-77DE
        '30688' => '9420'             , # G+9420  U+77E0  uni77E0,  CJK UNIFIED IDEOGRAPH-77E0
        '30690' => '872'              , # G+872  U+77E2  uni77E2,  CJK UNIFIED IDEOGRAPH-77E2
        '30691' => '1270'             , # G+1270  U+77E3  uni77E3,  CJK UNIFIED IDEOGRAPH-77E3
        '30693' => '1629'             , # G+1629  U+77E5  uni77E5,  CJK UNIFIED IDEOGRAPH-77E5
        '30694' => '16513'            , # G+16513  U+77E6  uni77E6,  CJK UNIFIED IDEOGRAPH-77E6
        '30695' => '7071'             , # G+7071  U+77E7  uni77E7,  CJK UNIFIED IDEOGRAPH-77E7
        '30696' => '7072'             , # G+7072  U+77E8  uni77E8,  CJK UNIFIED IDEOGRAPH-77E8
        '30697' => '2377'             , # G+2377  U+77E9  uni77E9,  CJK UNIFIED IDEOGRAPH-77E9
        '30700' => '8761'             , # G+8761  U+77EC  uni77EC,  CJK UNIFIED IDEOGRAPH-77EC
        '30701' => '3317'             , # G+3317  U+77ED  uni77ED,  CJK UNIFIED IDEOGRAPH-77ED
        '30702' => '3742'             , # G+3742  U+77EE  uni77EE,  CJK UNIFIED IDEOGRAPH-77EE
        '30703' => '5150'             , # G+5150  U+77EF  uni77EF,  CJK UNIFIED IDEOGRAPH-77EF
        '30704' => '11713'            , # G+11713  U+77F0  uni77F0,  CJK UNIFIED IDEOGRAPH-77F0
        '30705' => '12489'            , # G+12489  U+77F1  uni77F1,  CJK UNIFIED IDEOGRAPH-77F1
        '30706' => '12802'            , # G+12802  U+77F2  uni77F2,  CJK UNIFIED IDEOGRAPH-77F2
        '30707' => '873'              , # G+873  U+77F3  uni77F3,  CJK UNIFIED IDEOGRAPH-77F3
        '30708' => '17129'            , # G+17129  U+77F4  uni77F4,  CJK UNIFIED IDEOGRAPH-77F4
        '30711' => '6686'             , # G+6686  U+77F7  uni77F7,  CJK UNIFIED IDEOGRAPH-77F7
        '30712' => '6681'             , # G+6681  U+77F8  uni77F8,  CJK UNIFIED IDEOGRAPH-77F8
        '30713' => '6683'             , # G+6683  U+77F9  uni77F9,  CJK UNIFIED IDEOGRAPH-77F9
        '30714' => '6685'             , # G+6685  U+77FA  uni77FA,  CJK UNIFIED IDEOGRAPH-77FA
        '30715' => '6684'             , # G+6684  U+77FB  uni77FB,  CJK UNIFIED IDEOGRAPH-77FB
        '30716' => '6682'             , # G+6682  U+77FC  uni77FC,  CJK UNIFIED IDEOGRAPH-77FC
        '30717' => '1630'             , # G+1630  U+77FD  uni77FD,  CJK UNIFIED IDEOGRAPH-77FD
        '30718' => '16341'            , # G+16341  U+77FE  uni77FE,  CJK UNIFIED IDEOGRAPH-77FE
        '30722' => '1979'             , # G+1979  U+7802  uni7802,  CJK UNIFIED IDEOGRAPH-7802
        '30723' => '7081'             , # G+7081  U+7803  uni7803,  CJK UNIFIED IDEOGRAPH-7803
        '30725' => '7076'             , # G+7076  U+7805  uni7805,  CJK UNIFIED IDEOGRAPH-7805
        '30726' => '7073'             , # G+7073  U+7806  uni7806,  CJK UNIFIED IDEOGRAPH-7806
        '30728' => '15942'            , # G+15942  U+7808  uni7808,  CJK UNIFIED IDEOGRAPH-7808
        '30729' => '7080'             , # G+7080  U+7809  uni7809,  CJK UNIFIED IDEOGRAPH-7809
        '30732' => '1981'             , # G+1981  U+780C  uni780C,  CJK UNIFIED IDEOGRAPH-780C
        '30733' => '1982'             , # G+1982  U+780D  uni780D,  CJK UNIFIED IDEOGRAPH-780D
        '30734' => '7079'             , # G+7079  U+780E  uni780E,  CJK UNIFIED IDEOGRAPH-780E
        '30735' => '7078'             , # G+7078  U+780F  uni780F,  CJK UNIFIED IDEOGRAPH-780F
        '30736' => '7077'             , # G+7077  U+7810  uni7810,  CJK UNIFIED IDEOGRAPH-7810
        '30737' => '7074'             , # G+7074  U+7811  uni7811,  CJK UNIFIED IDEOGRAPH-7811
        '30738' => '7075'             , # G+7075  U+7812  uni7812,  CJK UNIFIED IDEOGRAPH-7812
        '30739' => '7082'             , # G+7082  U+7813  uni7813,  CJK UNIFIED IDEOGRAPH-7813
        '30740' => '1980'             , # G+1980  U+7814  uni7814,  CJK UNIFIED IDEOGRAPH-7814
        '30744' => '18195'            , # G+18195  U+7818  uni7818,  CJK UNIFIED IDEOGRAPH-7818
        '30748' => '18196'            , # G+18196  U+781C  uni781C,  CJK UNIFIED IDEOGRAPH-781C
        '30749' => '2381'             , # G+2381  U+781D  uni781D,  CJK UNIFIED IDEOGRAPH-781D
        '30750' => '15123'            , # G+15123  U+781E  uni781E,  CJK UNIFIED IDEOGRAPH-781E
        '30751' => '2387'             , # G+2387  U+781F  uni781F,  CJK UNIFIED IDEOGRAPH-781F
        '30752' => '2386'             , # G+2386  U+7820  uni7820,  CJK UNIFIED IDEOGRAPH-7820
        '30753' => '7535'             , # G+7535  U+7821  uni7821,  CJK UNIFIED IDEOGRAPH-7821
        '30754' => '7529'             , # G+7529  U+7822  uni7822,  CJK UNIFIED IDEOGRAPH-7822
        '30755' => '7527'             , # G+7527  U+7823  uni7823,  CJK UNIFIED IDEOGRAPH-7823
        '30757' => '2384'             , # G+2384  U+7825  uni7825,  CJK UNIFIED IDEOGRAPH-7825
        '30758' => '8123'             , # G+8123  U+7826  uni7826,  CJK UNIFIED IDEOGRAPH-7826
        '30759' => '2379'             , # G+2379  U+7827  uni7827,  CJK UNIFIED IDEOGRAPH-7827
        '30760' => '7532'             , # G+7532  U+7828  uni7828,  CJK UNIFIED IDEOGRAPH-7828
        '30761' => '7536'             , # G+7536  U+7829  uni7829,  CJK UNIFIED IDEOGRAPH-7829
        '30762' => '7538'             , # G+7538  U+782A  uni782A,  CJK UNIFIED IDEOGRAPH-782A
        '30763' => '7534'             , # G+7534  U+782B  uni782B,  CJK UNIFIED IDEOGRAPH-782B
        '30764' => '7528'             , # G+7528  U+782C  uni782C,  CJK UNIFIED IDEOGRAPH-782C
        '30765' => '2385'             , # G+2385  U+782D  uni782D,  CJK UNIFIED IDEOGRAPH-782D
        '30766' => '7533'             , # G+7533  U+782E  uni782E,  CJK UNIFIED IDEOGRAPH-782E
        '30767' => '7531'             , # G+7531  U+782F  uni782F,  CJK UNIFIED IDEOGRAPH-782F
        '30768' => '2378'             , # G+2378  U+7830  uni7830,  CJK UNIFIED IDEOGRAPH-7830
        '30769' => '7539'             , # G+7539  U+7831  uni7831,  CJK UNIFIED IDEOGRAPH-7831
        '30770' => '2388'             , # G+2388  U+7832  uni7832,  CJK UNIFIED IDEOGRAPH-7832
        '30771' => '7537'             , # G+7537  U+7833  uni7833,  CJK UNIFIED IDEOGRAPH-7833
        '30772' => '2382'             , # G+2382  U+7834  uni7834,  CJK UNIFIED IDEOGRAPH-7834
        '30773' => '7530'             , # G+7530  U+7835  uni7835,  CJK UNIFIED IDEOGRAPH-7835
        '30775' => '2383'             , # G+2383  U+7837  uni7837,  CJK UNIFIED IDEOGRAPH-7837
        '30776' => '2380'             , # G+2380  U+7838  uni7838,  CJK UNIFIED IDEOGRAPH-7838
        '30777' => '17366'            , # G+17366  U+7839  uni7839,  CJK UNIFIED IDEOGRAPH-7839
        '30780' => '16410'            , # G+16410  U+783C  uni783C,  CJK UNIFIED IDEOGRAPH-783C
        '30781' => '15466'            , # G+15466  U+783D  uni783D,  CJK UNIFIED IDEOGRAPH-783D
        '30786' => '15044'            , # G+15044  U+7842  uni7842,  CJK UNIFIED IDEOGRAPH-7842
        '30787' => '2880'             , # G+2880  U+7843  uni7843,  CJK UNIFIED IDEOGRAPH-7843
        '30788' => '15403'            , # G+15403  U+7844  uni7844,  CJK UNIFIED IDEOGRAPH-7844
        '30789' => '8124'             , # G+8124  U+7845  uni7845,  CJK UNIFIED IDEOGRAPH-7845
        '30791' => '18197'            , # G+18197  U+7847  uni7847,  CJK UNIFIED IDEOGRAPH-7847
        '30792' => '8117'             , # G+8117  U+7848  uni7848,  CJK UNIFIED IDEOGRAPH-7848
        '30793' => '8119'             , # G+8119  U+7849  uni7849,  CJK UNIFIED IDEOGRAPH-7849
        '30794' => '8121'             , # G+8121  U+784A  uni784A,  CJK UNIFIED IDEOGRAPH-784A
        '30795' => '15469'            , # G+15469  U+784B  uni784B,  CJK UNIFIED IDEOGRAPH-784B
        '30796' => '8122'             , # G+8122  U+784C  uni784C,  CJK UNIFIED IDEOGRAPH-784C
        '30797' => '8120'             , # G+8120  U+784D  uni784D,  CJK UNIFIED IDEOGRAPH-784D
        '30798' => '2881'             , # G+2881  U+784E  uni784E,  CJK UNIFIED IDEOGRAPH-784E
        '30800' => '8125'             , # G+8125  U+7850  uni7850,  CJK UNIFIED IDEOGRAPH-7850
        '30801' => '18198'            , # G+18198  U+7851  uni7851,  CJK UNIFIED IDEOGRAPH-7851
        '30802' => '8118'             , # G+8118  U+7852  uni7852,  CJK UNIFIED IDEOGRAPH-7852
        '30803' => '16277'            , # G+16277  U+7853  uni7853,  CJK UNIFIED IDEOGRAPH-7853
        '30804' => '15467'            , # G+15467  U+7854  uni7854,  CJK UNIFIED IDEOGRAPH-7854
        '30812' => '8765'             , # G+8765  U+785C  uni785C,  CJK UNIFIED IDEOGRAPH-785C
        '30813' => '3318'             , # G+3318  U+785D  uni785D,  CJK UNIFIED IDEOGRAPH-785D
        '30814' => '8773'             , # G+8773  U+785E  uni785E,  CJK UNIFIED IDEOGRAPH-785E
        '30816' => '8762'             , # G+8762  U+7860  uni7860,  CJK UNIFIED IDEOGRAPH-7860
        '30818' => '8774'             , # G+8774  U+7862  uni7862,  CJK UNIFIED IDEOGRAPH-7862
        '30820' => '8763'             , # G+8763  U+7864  uni7864,  CJK UNIFIED IDEOGRAPH-7864
        '30821' => '8764'             , # G+8764  U+7865  uni7865,  CJK UNIFIED IDEOGRAPH-7865
        '30822' => '18199'            , # G+18199  U+7866  uni7866,  CJK UNIFIED IDEOGRAPH-7866
        '30824' => '8772'             , # G+8772  U+7868  uni7868,  CJK UNIFIED IDEOGRAPH-7868
        '30825' => '8771'             , # G+8771  U+7869  uni7869,  CJK UNIFIED IDEOGRAPH-7869
        '30826' => '8768'             , # G+8768  U+786A  uni786A,  CJK UNIFIED IDEOGRAPH-786A
        '30827' => '2879'             , # G+2879  U+786B  uni786B,  CJK UNIFIED IDEOGRAPH-786B
        '30828' => '3319'             , # G+3319  U+786C  uni786C,  CJK UNIFIED IDEOGRAPH-786C
        '30829' => '8766'             , # G+8766  U+786D  uni786D,  CJK UNIFIED IDEOGRAPH-786D
        '30830' => '8769'             , # G+8769  U+786E  uni786E,  CJK UNIFIED IDEOGRAPH-786E
        '30831' => '3320'             , # G+3320  U+786F  uni786F,  CJK UNIFIED IDEOGRAPH-786F
        '30832' => '8770'             , # G+8770  U+7870  uni7870,  CJK UNIFIED IDEOGRAPH-7870
        '30833' => '8767'             , # G+8767  U+7871  uni7871,  CJK UNIFIED IDEOGRAPH-7871
        '30841' => '9431'             , # G+9431  U+7879  uni7879,  CJK UNIFIED IDEOGRAPH-7879
        '30842' => '16105'            , # G+16105  U+787A  uni787A,  CJK UNIFIED IDEOGRAPH-787A
        '30843' => '9435'             , # G+9435  U+787B  uni787B,  CJK UNIFIED IDEOGRAPH-787B
        '30844' => '3749'             , # G+3749  U+787C  uni787C,  CJK UNIFIED IDEOGRAPH-787C
        '30846' => '10061'            , # G+10061  U+787E  uni787E,  CJK UNIFIED IDEOGRAPH-787E
        '30847' => '3752'             , # G+3752  U+787F  uni787F,  CJK UNIFIED IDEOGRAPH-787F
        '30848' => '9433'             , # G+9433  U+7880  uni7880,  CJK UNIFIED IDEOGRAPH-7880
        '30849' => '14056'            , # G+14056  U+7881  uni7881,  CJK UNIFIED IDEOGRAPH-7881
        '30851' => '9430'             , # G+9430  U+7883  uni7883,  CJK UNIFIED IDEOGRAPH-7883
        '30852' => '9425'             , # G+9425  U+7884  uni7884,  CJK UNIFIED IDEOGRAPH-7884
        '30853' => '9427'             , # G+9427  U+7885  uni7885,  CJK UNIFIED IDEOGRAPH-7885
        '30854' => '9428'             , # G+9428  U+7886  uni7886,  CJK UNIFIED IDEOGRAPH-7886
        '30855' => '9421'             , # G+9421  U+7887  uni7887,  CJK UNIFIED IDEOGRAPH-7887
        '30856' => '15125'            , # G+15125  U+7888  uni7888,  CJK UNIFIED IDEOGRAPH-7888
        '30857' => '3748'             , # G+3748  U+7889  uni7889,  CJK UNIFIED IDEOGRAPH-7889
        '30860' => '3747'             , # G+3747  U+788C  uni788C,  CJK UNIFIED IDEOGRAPH-788C
        '30861' => '15124'            , # G+15124  U+788D  uni788D,  CJK UNIFIED IDEOGRAPH-788D
        '30862' => '3743'             , # G+3743  U+788E  uni788E,  CJK UNIFIED IDEOGRAPH-788E
        '30863' => '9424'             , # G+9424  U+788F  uni788F,  CJK UNIFIED IDEOGRAPH-788F
        '30865' => '3750'             , # G+3750  U+7891  uni7891,  CJK UNIFIED IDEOGRAPH-7891
        '30867' => '3751'             , # G+3751  U+7893  uni7893,  CJK UNIFIED IDEOGRAPH-7893
        '30868' => '9423'             , # G+9423  U+7894  uni7894,  CJK UNIFIED IDEOGRAPH-7894
        '30869' => '9426'             , # G+9426  U+7895  uni7895,  CJK UNIFIED IDEOGRAPH-7895
        '30870' => '9434'             , # G+9434  U+7896  uni7896,  CJK UNIFIED IDEOGRAPH-7896
        '30871' => '3745'             , # G+3745  U+7897  uni7897,  CJK UNIFIED IDEOGRAPH-7897
        '30872' => '3746'             , # G+3746  U+7898  uni7898,  CJK UNIFIED IDEOGRAPH-7898
        '30873' => '9432'             , # G+9432  U+7899  uni7899,  CJK UNIFIED IDEOGRAPH-7899
        '30874' => '9422'             , # G+9422  U+789A  uni789A,  CJK UNIFIED IDEOGRAPH-789A
        '30878' => '10063'            , # G+10063  U+789E  uni789E,  CJK UNIFIED IDEOGRAPH-789E
        '30879' => '4159'             , # G+4159  U+789F  uni789F,  CJK UNIFIED IDEOGRAPH-789F
        '30880' => '10065'            , # G+10065  U+78A0  uni78A0,  CJK UNIFIED IDEOGRAPH-78A0
        '30881' => '9429'             , # G+9429  U+78A1  uni78A1,  CJK UNIFIED IDEOGRAPH-78A1
        '30882' => '10067'            , # G+10067  U+78A2  uni78A2,  CJK UNIFIED IDEOGRAPH-78A2
        '30883' => '4163'             , # G+4163  U+78A3  uni78A3,  CJK UNIFIED IDEOGRAPH-78A3
        '30884' => '10068'            , # G+10068  U+78A4  uni78A4,  CJK UNIFIED IDEOGRAPH-78A4
        '30885' => '10064'            , # G+10064  U+78A5  uni78A5,  CJK UNIFIED IDEOGRAPH-78A5
        '30887' => '4160'             , # G+4160  U+78A7  uni78A7,  CJK UNIFIED IDEOGRAPH-78A7
        '30888' => '10060'            , # G+10060  U+78A8  uni78A8,  CJK UNIFIED IDEOGRAPH-78A8
        '30889' => '4162'             , # G+4162  U+78A9  uni78A9,  CJK UNIFIED IDEOGRAPH-78A9
        '30890' => '10057'            , # G+10057  U+78AA  uni78AA,  CJK UNIFIED IDEOGRAPH-78AA
        '30891' => '10062'            , # G+10062  U+78AB  uni78AB,  CJK UNIFIED IDEOGRAPH-78AB
        '30892' => '10066'            , # G+10066  U+78AC  uni78AC,  CJK UNIFIED IDEOGRAPH-78AC
        '30893' => '10059'            , # G+10059  U+78AD  uni78AD,  CJK UNIFIED IDEOGRAPH-78AD
        '30895' => '17132'            , # G+17132  U+78AF  uni78AF,  CJK UNIFIED IDEOGRAPH-78AF
        '30896' => '3744'             , # G+3744  U+78B0  uni78B0,  CJK UNIFIED IDEOGRAPH-78B0
        '30897' => '17140'            , # G+17140  U+78B1  uni78B1,  CJK UNIFIED IDEOGRAPH-78B1
        '30898' => '10056'            , # G+10056  U+78B2  uni78B2,  CJK UNIFIED IDEOGRAPH-78B2
        '30899' => '4161'             , # G+4161  U+78B3  uni78B3,  CJK UNIFIED IDEOGRAPH-78B3
        '30900' => '10058'            , # G+10058  U+78B4  uni78B4,  CJK UNIFIED IDEOGRAPH-78B4
        '30902' => '15468'            , # G+15468  U+78B6  uni78B6,  CJK UNIFIED IDEOGRAPH-78B6
        '30904' => '17777'            , # G+17777  U+78B8  uni78B8,  CJK UNIFIED IDEOGRAPH-78B8
        '30905' => '15459'            , # G+15459  U+78B9  uni78B9,  CJK UNIFIED IDEOGRAPH-78B9
        '30906' => '4541'             , # G+4541  U+78BA  uni78BA,  CJK UNIFIED IDEOGRAPH-78BA
        '30907' => '10642'            , # G+10642  U+78BB  uni78BB,  CJK UNIFIED IDEOGRAPH-78BB
        '30908' => '4545'             , # G+4545  U+78BC  uni78BC,  CJK UNIFIED IDEOGRAPH-78BC
        '30910' => '4543'             , # G+4543  U+78BE  uni78BE,  CJK UNIFIED IDEOGRAPH-78BE
        '30913' => '4158'             , # G+4158  U+78C1  uni78C1,  CJK UNIFIED IDEOGRAPH-78C1
        '30915' => '10649'            , # G+10649  U+78C3  uni78C3,  CJK UNIFIED IDEOGRAPH-78C3
        '30916' => '10650'            , # G+10650  U+78C4  uni78C4,  CJK UNIFIED IDEOGRAPH-78C4
        '30917' => '4540'             , # G+4540  U+78C5  uni78C5,  CJK UNIFIED IDEOGRAPH-78C5
        '30919' => '17133'            , # G+17133  U+78C7  uni78C7,  CJK UNIFIED IDEOGRAPH-78C7
        '30920' => '10648'            , # G+10648  U+78C8  uni78C8,  CJK UNIFIED IDEOGRAPH-78C8
        '30921' => '10651'            , # G+10651  U+78C9  uni78C9,  CJK UNIFIED IDEOGRAPH-78C9
        '30922' => '4542'             , # G+4542  U+78CA  uni78CA,  CJK UNIFIED IDEOGRAPH-78CA
        '30923' => '4539'             , # G+4539  U+78CB  uni78CB,  CJK UNIFIED IDEOGRAPH-78CB
        '30924' => '10644'            , # G+10644  U+78CC  uni78CC,  CJK UNIFIED IDEOGRAPH-78CC
        '30925' => '10641'            , # G+10641  U+78CD  uni78CD,  CJK UNIFIED IDEOGRAPH-78CD
        '30926' => '10646'            , # G+10646  U+78CE  uni78CE,  CJK UNIFIED IDEOGRAPH-78CE
        '30927' => '10643'            , # G+10643  U+78CF  uni78CF,  CJK UNIFIED IDEOGRAPH-78CF
        '30928' => '4546'             , # G+4546  U+78D0  uni78D0,  CJK UNIFIED IDEOGRAPH-78D0
        '30929' => '10645'            , # G+10645  U+78D1  uni78D1,  CJK UNIFIED IDEOGRAPH-78D1
        '30930' => '15126'            , # G+15126  U+78D2  uni78D2,  CJK UNIFIED IDEOGRAPH-78D2
        '30931' => '17134'            , # G+17134  U+78D3  uni78D3,  CJK UNIFIED IDEOGRAPH-78D3
        '30932' => '10647'            , # G+10647  U+78D4  uni78D4,  CJK UNIFIED IDEOGRAPH-78D4
        '30933' => '4544'             , # G+4544  U+78D5  uni78D5,  CJK UNIFIED IDEOGRAPH-78D5
        '30935' => '17138'            , # G+17138  U+78D7  uni78D7,  CJK UNIFIED IDEOGRAPH-78D7
        '30936' => '16268'            , # G+16268  U+78D8  uni78D8,  CJK UNIFIED IDEOGRAPH-78D8
        '30938' => '4876'             , # G+4876  U+78DA  uni78DA,  CJK UNIFIED IDEOGRAPH-78DA
        '30939' => '11247'            , # G+11247  U+78DB  uni78DB,  CJK UNIFIED IDEOGRAPH-78DB
        '30941' => '11241'            , # G+11241  U+78DD  uni78DD,  CJK UNIFIED IDEOGRAPH-78DD
        '30942' => '11245'            , # G+11245  U+78DE  uni78DE,  CJK UNIFIED IDEOGRAPH-78DE
        '30943' => '11251'            , # G+11251  U+78DF  uni78DF,  CJK UNIFIED IDEOGRAPH-78DF
        '30944' => '11252'            , # G+11252  U+78E0  uni78E0,  CJK UNIFIED IDEOGRAPH-78E0
        '30945' => '11248'            , # G+11248  U+78E1  uni78E1,  CJK UNIFIED IDEOGRAPH-78E1
        '30946' => '11249'            , # G+11249  U+78E2  uni78E2,  CJK UNIFIED IDEOGRAPH-78E2
        '30947' => '11246'            , # G+11246  U+78E3  uni78E3,  CJK UNIFIED IDEOGRAPH-78E3
        '30948' => '18874'            , # G+18874  U+78E4  uni78E4,  CJK UNIFIED IDEOGRAPH-78E4
        '30949' => '11243'            , # G+11243  U+78E5  uni78E5,  CJK UNIFIED IDEOGRAPH-78E5
        '30951' => '4878'             , # G+4878  U+78E7  uni78E7,  CJK UNIFIED IDEOGRAPH-78E7
        '30952' => '4875'             , # G+4875  U+78E8  uni78E8,  CJK UNIFIED IDEOGRAPH-78E8
        '30953' => '11242'            , # G+11242  U+78E9  uni78E9,  CJK UNIFIED IDEOGRAPH-78E9
        '30954' => '11244'            , # G+11244  U+78EA  uni78EA,  CJK UNIFIED IDEOGRAPH-78EA
        '30956' => '4877'             , # G+4877  U+78EC  uni78EC,  CJK UNIFIED IDEOGRAPH-78EC
        '30957' => '11250'            , # G+11250  U+78ED  uni78ED,  CJK UNIFIED IDEOGRAPH-78ED
        '30958' => '14977'            , # G+14977  U+78EE  uni78EE,  CJK UNIFIED IDEOGRAPH-78EE
        '30959' => '5154'             , # G+5154  U+78EF  uni78EF,  CJK UNIFIED IDEOGRAPH-78EF
        '30960' => '15162'            , # G+15162  U+78F0  uni78F0,  CJK UNIFIED IDEOGRAPH-78F0
        '30961' => '16574'            , # G+16574  U+78F1  uni78F1,  CJK UNIFIED IDEOGRAPH-78F1
        '30962' => '11720'            , # G+11720  U+78F2  uni78F2,  CJK UNIFIED IDEOGRAPH-78F2
        '30963' => '11714'            , # G+11714  U+78F3  uni78F3,  CJK UNIFIED IDEOGRAPH-78F3
        '30964' => '5153'             , # G+5153  U+78F4  uni78F4,  CJK UNIFIED IDEOGRAPH-78F4
        '30965' => '14515'            , # G+14515  U+78F5  uni78F5,  CJK UNIFIED IDEOGRAPH-78F5
        '30967' => '5151'             , # G+5151  U+78F7  uni78F7,  CJK UNIFIED IDEOGRAPH-78F7
        '30969' => '11722'            , # G+11722  U+78F9  uni78F9,  CJK UNIFIED IDEOGRAPH-78F9
        '30970' => '5152'             , # G+5152  U+78FA  uni78FA,  CJK UNIFIED IDEOGRAPH-78FA
        '30971' => '11717'            , # G+11717  U+78FB  uni78FB,  CJK UNIFIED IDEOGRAPH-78FB
        '30972' => '11718'            , # G+11718  U+78FC  uni78FC,  CJK UNIFIED IDEOGRAPH-78FC
        '30973' => '11715'            , # G+11715  U+78FD  uni78FD,  CJK UNIFIED IDEOGRAPH-78FD
        '30974' => '11723'            , # G+11723  U+78FE  uni78FE,  CJK UNIFIED IDEOGRAPH-78FE
        '30975' => '11719'            , # G+11719  U+78FF  uni78FF,  CJK UNIFIED IDEOGRAPH-78FF
        '30977' => '5155'             , # G+5155  U+7901  uni7901,  CJK UNIFIED IDEOGRAPH-7901
        '30978' => '11716'            , # G+11716  U+7902  uni7902,  CJK UNIFIED IDEOGRAPH-7902
        '30980' => '11724'            , # G+11724  U+7904  uni7904,  CJK UNIFIED IDEOGRAPH-7904
        '30981' => '11721'            , # G+11721  U+7905  uni7905,  CJK UNIFIED IDEOGRAPH-7905
        '30982' => '16335'            , # G+16335  U+7906  uni7906,  CJK UNIFIED IDEOGRAPH-7906
        '30985' => '12143'            , # G+12143  U+7909  uni7909,  CJK UNIFIED IDEOGRAPH-7909
        '30988' => '12140'            , # G+12140  U+790C  uni790C,  CJK UNIFIED IDEOGRAPH-790C
        '30990' => '5374'             , # G+5374  U+790E  uni790E,  CJK UNIFIED IDEOGRAPH-790E
        '30992' => '12144'            , # G+12144  U+7910  uni7910,  CJK UNIFIED IDEOGRAPH-7910
        '30993' => '12146'            , # G+12146  U+7911  uni7911,  CJK UNIFIED IDEOGRAPH-7911
        '30994' => '12145'            , # G+12145  U+7912  uni7912,  CJK UNIFIED IDEOGRAPH-7912
        '30995' => '12141'            , # G+12141  U+7913  uni7913,  CJK UNIFIED IDEOGRAPH-7913
        '30996' => '12142'            , # G+12142  U+7914  uni7914,  CJK UNIFIED IDEOGRAPH-7914
        '30999' => '12494'            , # G+12494  U+7917  uni7917,  CJK UNIFIED IDEOGRAPH-7917
        '31001' => '5535'             , # G+5535  U+7919  uni7919,  CJK UNIFIED IDEOGRAPH-7919
        '31003' => '12491'            , # G+12491  U+791B  uni791B,  CJK UNIFIED IDEOGRAPH-791B
        '31004' => '12493'            , # G+12493  U+791C  uni791C,  CJK UNIFIED IDEOGRAPH-791C
        '31005' => '12490'            , # G+12490  U+791D  uni791D,  CJK UNIFIED IDEOGRAPH-791D
        '31006' => '12495'            , # G+12495  U+791E  uni791E,  CJK UNIFIED IDEOGRAPH-791E
        '31009' => '12492'            , # G+12492  U+7921  uni7921,  CJK UNIFIED IDEOGRAPH-7921
        '31011' => '12804'            , # G+12804  U+7923  uni7923,  CJK UNIFIED IDEOGRAPH-7923
        '31012' => '12807'            , # G+12807  U+7924  uni7924,  CJK UNIFIED IDEOGRAPH-7924
        '31013' => '12803'            , # G+12803  U+7925  uni7925,  CJK UNIFIED IDEOGRAPH-7925
        '31014' => '5668'             , # G+5668  U+7926  uni7926,  CJK UNIFIED IDEOGRAPH-7926
        '31015' => '12805'            , # G+12805  U+7927  uni7927,  CJK UNIFIED IDEOGRAPH-7927
        '31016' => '12806'            , # G+12806  U+7928  uni7928,  CJK UNIFIED IDEOGRAPH-7928
        '31017' => '12808'            , # G+12808  U+7929  uni7929,  CJK UNIFIED IDEOGRAPH-7929
        '31018' => '5669'             , # G+5669  U+792A  uni792A,  CJK UNIFIED IDEOGRAPH-792A
        '31019' => '5671'             , # G+5671  U+792B  uni792B,  CJK UNIFIED IDEOGRAPH-792B
        '31020' => '5670'             , # G+5670  U+792C  uni792C,  CJK UNIFIED IDEOGRAPH-792C
        '31021' => '13030'            , # G+13030  U+792D  uni792D,  CJK UNIFIED IDEOGRAPH-792D
        '31022' => '17136'            , # G+17136  U+792E  uni792E,  CJK UNIFIED IDEOGRAPH-792E
        '31023' => '13032'            , # G+13032  U+792F  uni792F,  CJK UNIFIED IDEOGRAPH-792F
        '31025' => '13031'            , # G+13031  U+7931  uni7931,  CJK UNIFIED IDEOGRAPH-7931
        '31026' => '18203'            , # G+18203  U+7932  uni7932,  CJK UNIFIED IDEOGRAPH-7932
        '31027' => '18202'            , # G+18202  U+7933  uni7933,  CJK UNIFIED IDEOGRAPH-7933
        '31028' => '17139'            , # G+17139  U+7934  uni7934,  CJK UNIFIED IDEOGRAPH-7934
        '31029' => '13207'            , # G+13207  U+7935  uni7935,  CJK UNIFIED IDEOGRAPH-7935
        '31030' => '14211'            , # G+14211  U+7936  uni7936,  CJK UNIFIED IDEOGRAPH-7936
        '31032' => '13456'            , # G+13456  U+7938  uni7938,  CJK UNIFIED IDEOGRAPH-7938
        '31033' => '13525'            , # G+13525  U+7939  uni7939,  CJK UNIFIED IDEOGRAPH-7939
        '31034' => '874'              , # G+874  U+793A  uni793A,  CJK UNIFIED IDEOGRAPH-793A
        '31035' => '17655'            , # G+17655  U+793B  uni793B,  CJK UNIFIED IDEOGRAPH-793B
        '31036' => '17152'            , # G+17152  U+793C  uni793C,  CJK UNIFIED IDEOGRAPH-793C
        '31037' => '6359'             , # G+6359  U+793D  uni793D,  CJK UNIFIED IDEOGRAPH-793D
        '31038' => '1631'             , # G+1631  U+793E  uni793E,  CJK UNIFIED IDEOGRAPH-793E
        '31039' => '6688'             , # G+6688  U+793F  uni793F,  CJK UNIFIED IDEOGRAPH-793F
        '31040' => '1632'             , # G+1632  U+7940  uni7940,  CJK UNIFIED IDEOGRAPH-7940
        '31041' => '1633'             , # G+1633  U+7941  uni7941,  CJK UNIFIED IDEOGRAPH-7941
        '31042' => '6687'             , # G+6687  U+7942  uni7942,  CJK UNIFIED IDEOGRAPH-7942
        '31044' => '7087'             , # G+7087  U+7944  uni7944,  CJK UNIFIED IDEOGRAPH-7944
        '31045' => '7086'             , # G+7086  U+7945  uni7945,  CJK UNIFIED IDEOGRAPH-7945
        '31046' => '1983'             , # G+1983  U+7946  uni7946,  CJK UNIFIED IDEOGRAPH-7946
        '31047' => '1986'             , # G+1986  U+7947  uni7947,  CJK UNIFIED IDEOGRAPH-7947
        '31048' => '1985'             , # G+1985  U+7948  uni7948,  CJK UNIFIED IDEOGRAPH-7948
        '31049' => '1984'             , # G+1984  U+7949  uni7949,  CJK UNIFIED IDEOGRAPH-7949
        '31050' => '7083'             , # G+7083  U+794A  uni794A,  CJK UNIFIED IDEOGRAPH-794A
        '31051' => '7085'             , # G+7085  U+794B  uni794B,  CJK UNIFIED IDEOGRAPH-794B
        '31052' => '7084'             , # G+7084  U+794C  uni794C,  CJK UNIFIED IDEOGRAPH-794C
        '31055' => '7542'             , # G+7542  U+794F  uni794F,  CJK UNIFIED IDEOGRAPH-794F
        '31056' => '2390'             , # G+2390  U+7950  uni7950,  CJK UNIFIED IDEOGRAPH-7950
        '31057' => '7546'             , # G+7546  U+7951  uni7951,  CJK UNIFIED IDEOGRAPH-7951
        '31058' => '7545'             , # G+7545  U+7952  uni7952,  CJK UNIFIED IDEOGRAPH-7952
        '31059' => '7544'             , # G+7544  U+7953  uni7953,  CJK UNIFIED IDEOGRAPH-7953
        '31060' => '7540'             , # G+7540  U+7954  uni7954,  CJK UNIFIED IDEOGRAPH-7954
        '31061' => '2389'             , # G+2389  U+7955  uni7955,  CJK UNIFIED IDEOGRAPH-7955
        '31062' => '2393'             , # G+2393  U+7956  uni7956,  CJK UNIFIED IDEOGRAPH-7956
        '31063' => '2396'             , # G+2396  U+7957  uni7957,  CJK UNIFIED IDEOGRAPH-7957
        '31064' => '14309'            , # G+14309  U+7958  uni7958,  CJK UNIFIED IDEOGRAPH-7958
        '31065' => '15128'            , # G+15128  U+7959  uni7959,  CJK UNIFIED IDEOGRAPH-7959
        '31066' => '2397'             , # G+2397  U+795A  uni795A,  CJK UNIFIED IDEOGRAPH-795A
        '31067' => '7541'             , # G+7541  U+795B  uni795B,  CJK UNIFIED IDEOGRAPH-795B
        '31068' => '7543'             , # G+7543  U+795C  uni795C,  CJK UNIFIED IDEOGRAPH-795C
        '31069' => '2395'             , # G+2395  U+795D  uni795D,  CJK UNIFIED IDEOGRAPH-795D
        '31070' => '2394'             , # G+2394  U+795E  uni795E,  CJK UNIFIED IDEOGRAPH-795E
        '31071' => '2392'             , # G+2392  U+795F  uni795F,  CJK UNIFIED IDEOGRAPH-795F
        '31072' => '2391'             , # G+2391  U+7960  uni7960,  CJK UNIFIED IDEOGRAPH-7960
        '31073' => '8132'             , # G+8132  U+7961  uni7961,  CJK UNIFIED IDEOGRAPH-7961
        '31074' => '15997'            , # G+15997  U+7962  uni7962,  CJK UNIFIED IDEOGRAPH-7962
        '31075' => '8130'             , # G+8130  U+7963  uni7963,  CJK UNIFIED IDEOGRAPH-7963
        '31076' => '8126'             , # G+8126  U+7964  uni7964,  CJK UNIFIED IDEOGRAPH-7964
        '31077' => '2882'             , # G+2882  U+7965  uni7965,  CJK UNIFIED IDEOGRAPH-7965
        '31079' => '8127'             , # G+8127  U+7967  uni7967,  CJK UNIFIED IDEOGRAPH-7967
        '31080' => '2883'             , # G+2883  U+7968  uni7968,  CJK UNIFIED IDEOGRAPH-7968
        '31081' => '8128'             , # G+8128  U+7969  uni7969,  CJK UNIFIED IDEOGRAPH-7969
        '31082' => '8129'             , # G+8129  U+796A  uni796A,  CJK UNIFIED IDEOGRAPH-796A
        '31083' => '8131'             , # G+8131  U+796B  uni796B,  CJK UNIFIED IDEOGRAPH-796B
        '31085' => '2884'             , # G+2884  U+796D  uni796D,  CJK UNIFIED IDEOGRAPH-796D
        '31088' => '8778'             , # G+8778  U+7970  uni7970,  CJK UNIFIED IDEOGRAPH-7970
        '31089' => '16744'            , # G+16744  U+7971  uni7971,  CJK UNIFIED IDEOGRAPH-7971
        '31090' => '8777'             , # G+8777  U+7972  uni7972,  CJK UNIFIED IDEOGRAPH-7972
        '31091' => '8776'             , # G+8776  U+7973  uni7973,  CJK UNIFIED IDEOGRAPH-7973
        '31092' => '8775'             , # G+8775  U+7974  uni7974,  CJK UNIFIED IDEOGRAPH-7974
        '31097' => '9439'             , # G+9439  U+7979  uni7979,  CJK UNIFIED IDEOGRAPH-7979
        '31098' => '3753'             , # G+3753  U+797A  uni797A,  CJK UNIFIED IDEOGRAPH-797A
        '31100' => '9436'             , # G+9436  U+797C  uni797C,  CJK UNIFIED IDEOGRAPH-797C
        '31101' => '9438'             , # G+9438  U+797D  uni797D,  CJK UNIFIED IDEOGRAPH-797D
        '31102' => '15910'            , # G+15910  U+797E  uni797E,  CJK UNIFIED IDEOGRAPH-797E
        '31103' => '3754'             , # G+3754  U+797F  uni797F,  CJK UNIFIED IDEOGRAPH-797F
        '31104' => '17148'            , # G+17148  U+7980  uni7980,  CJK UNIFIED IDEOGRAPH-7980
        '31105' => '3755'             , # G+3755  U+7981  uni7981,  CJK UNIFIED IDEOGRAPH-7981
        '31106' => '9437'             , # G+9437  U+7982  uni7982,  CJK UNIFIED IDEOGRAPH-7982
        '31107' => '15862'            , # G+15862  U+7983  uni7983,  CJK UNIFIED IDEOGRAPH-7983
        '31110' => '17145'            , # G+17145  U+7986  uni7986,  CJK UNIFIED IDEOGRAPH-7986
        '31111' => '17800'            , # G+17800  U+7987  uni7987,  CJK UNIFIED IDEOGRAPH-7987
        '31112' => '10077'            , # G+10077  U+7988  uni7988,  CJK UNIFIED IDEOGRAPH-7988
        '31114' => '10070'            , # G+10070  U+798A  uni798A,  CJK UNIFIED IDEOGRAPH-798A
        '31115' => '10071'            , # G+10071  U+798B  uni798B,  CJK UNIFIED IDEOGRAPH-798B
        '31117' => '4166'             , # G+4166  U+798D  uni798D,  CJK UNIFIED IDEOGRAPH-798D
        '31118' => '4164'             , # G+4164  U+798E  uni798E,  CJK UNIFIED IDEOGRAPH-798E
        '31119' => '4165'             , # G+4165  U+798F  uni798F,  CJK UNIFIED IDEOGRAPH-798F
        '31120' => '10079'            , # G+10079  U+7990  uni7990,  CJK UNIFIED IDEOGRAPH-7990
        '31121' => '18205'            , # G+18205  U+7991  uni7991,  CJK UNIFIED IDEOGRAPH-7991
        '31122' => '10078'            , # G+10078  U+7992  uni7992,  CJK UNIFIED IDEOGRAPH-7992
        '31123' => '10075'            , # G+10075  U+7993  uni7993,  CJK UNIFIED IDEOGRAPH-7993
        '31124' => '10074'            , # G+10074  U+7994  uni7994,  CJK UNIFIED IDEOGRAPH-7994
        '31125' => '10073'            , # G+10073  U+7995  uni7995,  CJK UNIFIED IDEOGRAPH-7995
        '31126' => '10072'            , # G+10072  U+7996  uni7996,  CJK UNIFIED IDEOGRAPH-7996
        '31127' => '10076'            , # G+10076  U+7997  uni7997,  CJK UNIFIED IDEOGRAPH-7997
        '31128' => '10069'            , # G+10069  U+7998  uni7998,  CJK UNIFIED IDEOGRAPH-7998
        '31129' => '17404'            , # G+17404  U+7999  uni7999,  CJK UNIFIED IDEOGRAPH-7999
        '31130' => '10652'            , # G+10652  U+799A  uni799A,  CJK UNIFIED IDEOGRAPH-799A
        '31131' => '10657'            , # G+10657  U+799B  uni799B,  CJK UNIFIED IDEOGRAPH-799B
        '31132' => '10655'            , # G+10655  U+799C  uni799C,  CJK UNIFIED IDEOGRAPH-799C
        '31133' => '17150'            , # G+17150  U+799D  uni799D,  CJK UNIFIED IDEOGRAPH-799D
        '31135' => '14686'            , # G+14686  U+799F  uni799F,  CJK UNIFIED IDEOGRAPH-799F
        '31136' => '10654'            , # G+10654  U+79A0  uni79A0,  CJK UNIFIED IDEOGRAPH-79A0
        '31137' => '10653'            , # G+10653  U+79A1  uni79A1,  CJK UNIFIED IDEOGRAPH-79A1
        '31138' => '10656'            , # G+10656  U+79A2  uni79A2,  CJK UNIFIED IDEOGRAPH-79A2
        '31140' => '11253'            , # G+11253  U+79A4  uni79A4,  CJK UNIFIED IDEOGRAPH-79A4
        '31141' => '15134'            , # G+15134  U+79A5  uni79A5,  CJK UNIFIED IDEOGRAPH-79A5
        '31142' => '4879'             , # G+4879  U+79A6  uni79A6,  CJK UNIFIED IDEOGRAPH-79A6
        '31143' => '5156'             , # G+5156  U+79A7  uni79A7,  CJK UNIFIED IDEOGRAPH-79A7
        '31144' => '11726'            , # G+11726  U+79A8  uni79A8,  CJK UNIFIED IDEOGRAPH-79A8
        '31145' => '17153'            , # G+17153  U+79A9  uni79A9,  CJK UNIFIED IDEOGRAPH-79A9
        '31146' => '5157'             , # G+5157  U+79AA  uni79AA,  CJK UNIFIED IDEOGRAPH-79AA
        '31147' => '11725'            , # G+11725  U+79AB  uni79AB,  CJK UNIFIED IDEOGRAPH-79AB
        '31148' => '12148'            , # G+12148  U+79AC  uni79AC,  CJK UNIFIED IDEOGRAPH-79AC
        '31149' => '12147'            , # G+12147  U+79AD  uni79AD,  CJK UNIFIED IDEOGRAPH-79AD
        '31150' => '5375'             , # G+5375  U+79AE  uni79AE,  CJK UNIFIED IDEOGRAPH-79AE
        '31152' => '12496'            , # G+12496  U+79B0  uni79B0,  CJK UNIFIED IDEOGRAPH-79B0
        '31153' => '5536'             , # G+5536  U+79B1  uni79B1,  CJK UNIFIED IDEOGRAPH-79B1
        '31154' => '12809'            , # G+12809  U+79B2  uni79B2,  CJK UNIFIED IDEOGRAPH-79B2
        '31155' => '5839'             , # G+5839  U+79B3  uni79B3,  CJK UNIFIED IDEOGRAPH-79B3
        '31156' => '13208'            , # G+13208  U+79B4  uni79B4,  CJK UNIFIED IDEOGRAPH-79B4
        '31158' => '13458'            , # G+13458  U+79B6  uni79B6,  CJK UNIFIED IDEOGRAPH-79B6
        '31159' => '13457'            , # G+13457  U+79B7  uni79B7,  CJK UNIFIED IDEOGRAPH-79B7
        '31160' => '6066'             , # G+6066  U+79B8  uni79B8,  CJK UNIFIED IDEOGRAPH-79B8
        '31161' => '1987'             , # G+1987  U+79B9  uni79B9,  CJK UNIFIED IDEOGRAPH-79B9
        '31162' => '1988'             , # G+1988  U+79BA  uni79BA,  CJK UNIFIED IDEOGRAPH-79BA
        '31163' => '8133'             , # G+8133  U+79BB  uni79BB,  CJK UNIFIED IDEOGRAPH-79BB
        '31165' => '3757'             , # G+3757  U+79BD  uni79BD,  CJK UNIFIED IDEOGRAPH-79BD
        '31166' => '875'              , # G+875  U+79BE  uni79BE,  CJK UNIFIED IDEOGRAPH-79BE
        '31167' => '1273'             , # G+1273  U+79BF  uni79BF,  CJK UNIFIED IDEOGRAPH-79BF
        '31168' => '1272'             , # G+1272  U+79C0  uni79C0,  CJK UNIFIED IDEOGRAPH-79C0
        '31169' => '1271'             , # G+1271  U+79C1  uni79C1,  CJK UNIFIED IDEOGRAPH-79C1
        '31172' => '15565'            , # G+15565  U+79C4  uni79C4,  CJK UNIFIED IDEOGRAPH-79C4
        '31173' => '6689'             , # G+6689  U+79C5  uni79C5,  CJK UNIFIED IDEOGRAPH-79C5
        '31174' => '17157'            , # G+17157  U+79C6  uni79C6,  CJK UNIFIED IDEOGRAPH-79C6
        '31176' => '1635'             , # G+1635  U+79C8  uni79C8,  CJK UNIFIED IDEOGRAPH-79C8
        '31177' => '1634'             , # G+1634  U+79C9  uni79C9,  CJK UNIFIED IDEOGRAPH-79C9
        '31179' => '1991'             , # G+1991  U+79CB  uni79CB,  CJK UNIFIED IDEOGRAPH-79CB
        '31180' => '16947'            , # G+16947  U+79CC  uni79CC,  CJK UNIFIED IDEOGRAPH-79CC
        '31181' => '7089'             , # G+7089  U+79CD  uni79CD,  CJK UNIFIED IDEOGRAPH-79CD
        '31182' => '7092'             , # G+7092  U+79CE  uni79CE,  CJK UNIFIED IDEOGRAPH-79CE
        '31183' => '7090'             , # G+7090  U+79CF  uni79CF,  CJK UNIFIED IDEOGRAPH-79CF
        '31185' => '1989'             , # G+1989  U+79D1  uni79D1,  CJK UNIFIED IDEOGRAPH-79D1
        '31186' => '1990'             , # G+1990  U+79D2  uni79D2,  CJK UNIFIED IDEOGRAPH-79D2
        '31188' => '17159'            , # G+17159  U+79D4  uni79D4,  CJK UNIFIED IDEOGRAPH-79D4
        '31189' => '7088'             , # G+7088  U+79D5  uni79D5,  CJK UNIFIED IDEOGRAPH-79D5
        '31190' => '7091'             , # G+7091  U+79D6  uni79D6,  CJK UNIFIED IDEOGRAPH-79D6
        '31192' => '2404'             , # G+2404  U+79D8  uni79D8,  CJK UNIFIED IDEOGRAPH-79D8
        '31196' => '7553'             , # G+7553  U+79DC  uni79DC,  CJK UNIFIED IDEOGRAPH-79DC
        '31197' => '7555'             , # G+7555  U+79DD  uni79DD,  CJK UNIFIED IDEOGRAPH-79DD
        '31198' => '7554'             , # G+7554  U+79DE  uni79DE,  CJK UNIFIED IDEOGRAPH-79DE
        '31199' => '2401'             , # G+2401  U+79DF  uni79DF,  CJK UNIFIED IDEOGRAPH-79DF
        '31200' => '7549'             , # G+7549  U+79E0  uni79E0,  CJK UNIFIED IDEOGRAPH-79E0
        '31202' => '15450'            , # G+15450  U+79E2  uni79E2,  CJK UNIFIED IDEOGRAPH-79E2
        '31203' => '2399'             , # G+2399  U+79E3  uni79E3,  CJK UNIFIED IDEOGRAPH-79E3
        '31204' => '2398'             , # G+2398  U+79E4  uni79E4,  CJK UNIFIED IDEOGRAPH-79E4
        '31206' => '2402'             , # G+2402  U+79E6  uni79E6,  CJK UNIFIED IDEOGRAPH-79E6
        '31207' => '2400'             , # G+2400  U+79E7  uni79E7,  CJK UNIFIED IDEOGRAPH-79E7
        '31209' => '2403'             , # G+2403  U+79E9  uni79E9,  CJK UNIFIED IDEOGRAPH-79E9
        '31210' => '7552'             , # G+7552  U+79EA  uni79EA,  CJK UNIFIED IDEOGRAPH-79EA
        '31211' => '7547'             , # G+7547  U+79EB  uni79EB,  CJK UNIFIED IDEOGRAPH-79EB
        '31212' => '7548'             , # G+7548  U+79EC  uni79EC,  CJK UNIFIED IDEOGRAPH-79EC
        '31213' => '7551'             , # G+7551  U+79ED  uni79ED,  CJK UNIFIED IDEOGRAPH-79ED
        '31214' => '7550'             , # G+7550  U+79EE  uni79EE,  CJK UNIFIED IDEOGRAPH-79EE
        '31217' => '15143'            , # G+15143  U+79F1  uni79F1,  CJK UNIFIED IDEOGRAPH-79F1
        '31220' => '15138'            , # G+15138  U+79F4  uni79F4,  CJK UNIFIED IDEOGRAPH-79F4
        '31222' => '8136'             , # G+8136  U+79F6  uni79F6,  CJK UNIFIED IDEOGRAPH-79F6
        '31223' => '8137'             , # G+8137  U+79F7  uni79F7,  CJK UNIFIED IDEOGRAPH-79F7
        '31224' => '8135'             , # G+8135  U+79F8  uni79F8,  CJK UNIFIED IDEOGRAPH-79F8
        '31226' => '8134'             , # G+8134  U+79FA  uni79FA,  CJK UNIFIED IDEOGRAPH-79FA
        '31227' => '2885'             , # G+2885  U+79FB  uni79FB,  CJK UNIFIED IDEOGRAPH-79FB
        '31232' => '3325'             , # G+3325  U+7A00  uni7A00,  CJK UNIFIED IDEOGRAPH-7A00
        '31234' => '8779'             , # G+8779  U+7A02  uni7A02,  CJK UNIFIED IDEOGRAPH-7A02
        '31235' => '8781'             , # G+8781  U+7A03  uni7A03,  CJK UNIFIED IDEOGRAPH-7A03
        '31236' => '8783'             , # G+8783  U+7A04  uni7A04,  CJK UNIFIED IDEOGRAPH-7A04
        '31237' => '3324'             , # G+3324  U+7A05  uni7A05,  CJK UNIFIED IDEOGRAPH-7A05
        '31238' => '18206'            , # G+18206  U+7A06  uni7A06,  CJK UNIFIED IDEOGRAPH-7A06
        '31240' => '3322'             , # G+3322  U+7A08  uni7A08,  CJK UNIFIED IDEOGRAPH-7A08
        '31242' => '8780'             , # G+8780  U+7A0A  uni7A0A,  CJK UNIFIED IDEOGRAPH-7A0A
        '31243' => '3323'             , # G+3323  U+7A0B  uni7A0B,  CJK UNIFIED IDEOGRAPH-7A0B
        '31244' => '8782'             , # G+8782  U+7A0C  uni7A0C,  CJK UNIFIED IDEOGRAPH-7A0C
        '31245' => '3321'             , # G+3321  U+7A0D  uni7A0D,  CJK UNIFIED IDEOGRAPH-7A0D
        '31248' => '9449'             , # G+9449  U+7A10  uni7A10,  CJK UNIFIED IDEOGRAPH-7A10
        '31249' => '9440'             , # G+9440  U+7A11  uni7A11,  CJK UNIFIED IDEOGRAPH-7A11
        '31250' => '9443'             , # G+9443  U+7A12  uni7A12,  CJK UNIFIED IDEOGRAPH-7A12
        '31251' => '9447'             , # G+9447  U+7A13  uni7A13,  CJK UNIFIED IDEOGRAPH-7A13
        '31252' => '3761'             , # G+3761  U+7A14  uni7A14,  CJK UNIFIED IDEOGRAPH-7A14
        '31253' => '9445'             , # G+9445  U+7A15  uni7A15,  CJK UNIFIED IDEOGRAPH-7A15
        '31255' => '9444'             , # G+9444  U+7A17  uni7A17,  CJK UNIFIED IDEOGRAPH-7A17
        '31256' => '9441'             , # G+9441  U+7A18  uni7A18,  CJK UNIFIED IDEOGRAPH-7A18
        '31257' => '9442'             , # G+9442  U+7A19  uni7A19,  CJK UNIFIED IDEOGRAPH-7A19
        '31258' => '3759'             , # G+3759  U+7A1A  uni7A1A,  CJK UNIFIED IDEOGRAPH-7A1A
        '31259' => '9448'             , # G+9448  U+7A1B  uni7A1B,  CJK UNIFIED IDEOGRAPH-7A1B
        '31260' => '3758'             , # G+3758  U+7A1C  uni7A1C,  CJK UNIFIED IDEOGRAPH-7A1C
        '31262' => '3763'             , # G+3763  U+7A1E  uni7A1E,  CJK UNIFIED IDEOGRAPH-7A1E
        '31263' => '3762'             , # G+3762  U+7A1F  uni7A1F,  CJK UNIFIED IDEOGRAPH-7A1F
        '31264' => '3760'             , # G+3760  U+7A20  uni7A20,  CJK UNIFIED IDEOGRAPH-7A20
        '31266' => '9446'             , # G+9446  U+7A22  uni7A22,  CJK UNIFIED IDEOGRAPH-7A22
        '31270' => '10085'            , # G+10085  U+7A26  uni7A26,  CJK UNIFIED IDEOGRAPH-7A26
        '31272' => '10084'            , # G+10084  U+7A28  uni7A28,  CJK UNIFIED IDEOGRAPH-7A28
        '31274' => '18883'            , # G+18883  U+7A2A  uni7A2A,  CJK UNIFIED IDEOGRAPH-7A2A
        '31275' => '10080'            , # G+10080  U+7A2B  uni7A2B,  CJK UNIFIED IDEOGRAPH-7A2B
        '31277' => '16346'            , # G+16346  U+7A2D  uni7A2D,  CJK UNIFIED IDEOGRAPH-7A2D
        '31278' => '4167'             , # G+4167  U+7A2E  uni7A2E,  CJK UNIFIED IDEOGRAPH-7A2E
        '31279' => '10083'            , # G+10083  U+7A2F  uni7A2F,  CJK UNIFIED IDEOGRAPH-7A2F
        '31280' => '10082'            , # G+10082  U+7A30  uni7A30,  CJK UNIFIED IDEOGRAPH-7A30
        '31281' => '4168'             , # G+4168  U+7A31  uni7A31,  CJK UNIFIED IDEOGRAPH-7A31
        '31287' => '4551'             , # G+4551  U+7A37  uni7A37,  CJK UNIFIED IDEOGRAPH-7A37
        '31289' => '10659'            , # G+10659  U+7A39  uni7A39,  CJK UNIFIED IDEOGRAPH-7A39
        '31290' => '15137'            , # G+15137  U+7A3A  uni7A3A,  CJK UNIFIED IDEOGRAPH-7A3A
        '31291' => '4552'             , # G+4552  U+7A3B  uni7A3B,  CJK UNIFIED IDEOGRAPH-7A3B
        '31292' => '4548'             , # G+4548  U+7A3C  uni7A3C,  CJK UNIFIED IDEOGRAPH-7A3C
        '31293' => '4550'             , # G+4550  U+7A3D  uni7A3D,  CJK UNIFIED IDEOGRAPH-7A3D
        '31294' => '16267'            , # G+16267  U+7A3E  uni7A3E,  CJK UNIFIED IDEOGRAPH-7A3E
        '31295' => '4547'             , # G+4547  U+7A3F  uni7A3F,  CJK UNIFIED IDEOGRAPH-7A3F
        '31296' => '4549'             , # G+4549  U+7A40  uni7A40,  CJK UNIFIED IDEOGRAPH-7A40
        '31299' => '14700'            , # G+14700  U+7A43  uni7A43,  CJK UNIFIED IDEOGRAPH-7A43
        '31300' => '11254'            , # G+11254  U+7A44  uni7A44,  CJK UNIFIED IDEOGRAPH-7A44
        '31301' => '15857'            , # G+15857  U+7A45  uni7A45,  CJK UNIFIED IDEOGRAPH-7A45
        '31302' => '4882'             , # G+4882  U+7A46  uni7A46,  CJK UNIFIED IDEOGRAPH-7A46
        '31303' => '11256'            , # G+11256  U+7A47  uni7A47,  CJK UNIFIED IDEOGRAPH-7A47
        '31304' => '11255'            , # G+11255  U+7A48  uni7A48,  CJK UNIFIED IDEOGRAPH-7A48
        '31305' => '14131'            , # G+14131  U+7A49  uni7A49,  CJK UNIFIED IDEOGRAPH-7A49
        '31306' => '10081'            , # G+10081  U+7A4A  uni7A4A,  CJK UNIFIED IDEOGRAPH-7A4A
        '31307' => '4884'             , # G+4884  U+7A4B  uni7A4B,  CJK UNIFIED IDEOGRAPH-7A4B
        '31308' => '4883'             , # G+4883  U+7A4C  uni7A4C,  CJK UNIFIED IDEOGRAPH-7A4C
        '31309' => '4880'             , # G+4880  U+7A4D  uni7A4D,  CJK UNIFIED IDEOGRAPH-7A4D
        '31310' => '4881'             , # G+4881  U+7A4E  uni7A4E,  CJK UNIFIED IDEOGRAPH-7A4E
        '31316' => '11731'            , # G+11731  U+7A54  uni7A54,  CJK UNIFIED IDEOGRAPH-7A54
        '31318' => '11729'            , # G+11729  U+7A56  uni7A56,  CJK UNIFIED IDEOGRAPH-7A56
        '31319' => '5158'             , # G+5158  U+7A57  uni7A57,  CJK UNIFIED IDEOGRAPH-7A57
        '31320' => '11730'            , # G+11730  U+7A58  uni7A58,  CJK UNIFIED IDEOGRAPH-7A58
        '31322' => '11732'            , # G+11732  U+7A5A  uni7A5A,  CJK UNIFIED IDEOGRAPH-7A5A
        '31323' => '11728'            , # G+11728  U+7A5B  uni7A5B,  CJK UNIFIED IDEOGRAPH-7A5B
        '31324' => '11727'            , # G+11727  U+7A5C  uni7A5C,  CJK UNIFIED IDEOGRAPH-7A5C
        '31327' => '12149'            , # G+12149  U+7A5F  uni7A5F,  CJK UNIFIED IDEOGRAPH-7A5F
        '31328' => '5378'             , # G+5378  U+7A60  uni7A60,  CJK UNIFIED IDEOGRAPH-7A60
        '31329' => '5376'             , # G+5376  U+7A61  uni7A61,  CJK UNIFIED IDEOGRAPH-7A61
        '31330' => '5377'             , # G+5377  U+7A62  uni7A62,  CJK UNIFIED IDEOGRAPH-7A62
        '31333' => '14134'            , # G+14134  U+7A65  uni7A65,  CJK UNIFIED IDEOGRAPH-7A65
        '31335' => '12497'            , # G+12497  U+7A67  uni7A67,  CJK UNIFIED IDEOGRAPH-7A67
        '31336' => '12498'            , # G+12498  U+7A68  uni7A68,  CJK UNIFIED IDEOGRAPH-7A68
        '31337' => '5538'             , # G+5538  U+7A69  uni7A69,  CJK UNIFIED IDEOGRAPH-7A69
        '31339' => '5537'             , # G+5537  U+7A6B  uni7A6B,  CJK UNIFIED IDEOGRAPH-7A6B
        '31340' => '12811'            , # G+12811  U+7A6C  uni7A6C,  CJK UNIFIED IDEOGRAPH-7A6C
        '31341' => '12812'            , # G+12812  U+7A6D  uni7A6D,  CJK UNIFIED IDEOGRAPH-7A6D
        '31342' => '12810'            , # G+12810  U+7A6E  uni7A6E,  CJK UNIFIED IDEOGRAPH-7A6E
        '31344' => '13209'            , # G+13209  U+7A70  uni7A70,  CJK UNIFIED IDEOGRAPH-7A70
        '31345' => '13210'            , # G+13210  U+7A71  uni7A71,  CJK UNIFIED IDEOGRAPH-7A71
        '31348' => '876'              , # G+876  U+7A74  uni7A74,  CJK UNIFIED IDEOGRAPH-7A74
        '31349' => '6161'             , # G+6161  U+7A75  uni7A75,  CJK UNIFIED IDEOGRAPH-7A75
        '31350' => '1274'             , # G+1274  U+7A76  uni7A76,  CJK UNIFIED IDEOGRAPH-7A76
        '31352' => '6690'             , # G+6690  U+7A78  uni7A78,  CJK UNIFIED IDEOGRAPH-7A78
        '31353' => '1637'             , # G+1637  U+7A79  uni7A79,  CJK UNIFIED IDEOGRAPH-7A79
        '31354' => '1636'             , # G+1636  U+7A7A  uni7A7A,  CJK UNIFIED IDEOGRAPH-7A7A
        '31355' => '6691'             , # G+6691  U+7A7B  uni7A7B,  CJK UNIFIED IDEOGRAPH-7A7B
        '31357' => '14135'            , # G+14135  U+7A7D  uni7A7D,  CJK UNIFIED IDEOGRAPH-7A7D
        '31358' => '7094'             , # G+7094  U+7A7E  uni7A7E,  CJK UNIFIED IDEOGRAPH-7A7E
        '31359' => '1992'             , # G+1992  U+7A7F  uni7A7F,  CJK UNIFIED IDEOGRAPH-7A7F
        '31360' => '7093'             , # G+7093  U+7A80  uni7A80,  CJK UNIFIED IDEOGRAPH-7A80
        '31361' => '1993'             , # G+1993  U+7A81  uni7A81,  CJK UNIFIED IDEOGRAPH-7A81
        '31363' => '15741'            , # G+15741  U+7A83  uni7A83,  CJK UNIFIED IDEOGRAPH-7A83
        '31364' => '2405'             , # G+2405  U+7A84  uni7A84,  CJK UNIFIED IDEOGRAPH-7A84
        '31365' => '7558'             , # G+7558  U+7A85  uni7A85,  CJK UNIFIED IDEOGRAPH-7A85
        '31366' => '7556'             , # G+7556  U+7A86  uni7A86,  CJK UNIFIED IDEOGRAPH-7A86
        '31367' => '7562'             , # G+7562  U+7A87  uni7A87,  CJK UNIFIED IDEOGRAPH-7A87
        '31368' => '2406'             , # G+2406  U+7A88  uni7A88,  CJK UNIFIED IDEOGRAPH-7A88
        '31369' => '7557'             , # G+7557  U+7A89  uni7A89,  CJK UNIFIED IDEOGRAPH-7A89
        '31370' => '7561'             , # G+7561  U+7A8A  uni7A8A,  CJK UNIFIED IDEOGRAPH-7A8A
        '31371' => '7559'             , # G+7559  U+7A8B  uni7A8B,  CJK UNIFIED IDEOGRAPH-7A8B
        '31372' => '7560'             , # G+7560  U+7A8C  uni7A8C,  CJK UNIFIED IDEOGRAPH-7A8C
        '31375' => '8138'             , # G+8138  U+7A8F  uni7A8F,  CJK UNIFIED IDEOGRAPH-7A8F
        '31376' => '8140'             , # G+8140  U+7A90  uni7A90,  CJK UNIFIED IDEOGRAPH-7A90
        '31377' => '17368'            , # G+17368  U+7A91  uni7A91,  CJK UNIFIED IDEOGRAPH-7A91
        '31378' => '2886'             , # G+2886  U+7A92  uni7A92,  CJK UNIFIED IDEOGRAPH-7A92
        '31379' => '18926'            , # G+18926  U+7A93  uni7A93,  CJK UNIFIED IDEOGRAPH-7A93
        '31380' => '8139'             , # G+8139  U+7A94  uni7A94,  CJK UNIFIED IDEOGRAPH-7A94
        '31381' => '2887'             , # G+2887  U+7A95  uni7A95,  CJK UNIFIED IDEOGRAPH-7A95
        '31382' => '3328'             , # G+3328  U+7A96  uni7A96,  CJK UNIFIED IDEOGRAPH-7A96
        '31383' => '3327'             , # G+3327  U+7A97  uni7A97,  CJK UNIFIED IDEOGRAPH-7A97
        '31384' => '3326'             , # G+3326  U+7A98  uni7A98,  CJK UNIFIED IDEOGRAPH-7A98
        '31385' => '8784'             , # G+8784  U+7A99  uni7A99,  CJK UNIFIED IDEOGRAPH-7A99
        '31390' => '9452'             , # G+9452  U+7A9E  uni7A9E,  CJK UNIFIED IDEOGRAPH-7A9E
        '31391' => '3764'             , # G+3764  U+7A9F  uni7A9F,  CJK UNIFIED IDEOGRAPH-7A9F
        '31392' => '3765'             , # G+3765  U+7AA0  uni7AA0,  CJK UNIFIED IDEOGRAPH-7AA0
        '31394' => '9451'             , # G+9451  U+7AA2  uni7AA2,  CJK UNIFIED IDEOGRAPH-7AA2
        '31395' => '9450'             , # G+9450  U+7AA3  uni7AA3,  CJK UNIFIED IDEOGRAPH-7AA3
        '31400' => '10086'            , # G+10086  U+7AA8  uni7AA8,  CJK UNIFIED IDEOGRAPH-7AA8
        '31401' => '4170'             , # G+4170  U+7AA9  uni7AA9,  CJK UNIFIED IDEOGRAPH-7AA9
        '31402' => '4169'             , # G+4169  U+7AAA  uni7AAA,  CJK UNIFIED IDEOGRAPH-7AAA
        '31403' => '10087'            , # G+10087  U+7AAB  uni7AAB,  CJK UNIFIED IDEOGRAPH-7AAB
        '31404' => '10088'            , # G+10088  U+7AAC  uni7AAC,  CJK UNIFIED IDEOGRAPH-7AAC
        '31406' => '4554'             , # G+4554  U+7AAE  uni7AAE,  CJK UNIFIED IDEOGRAPH-7AAE
        '31407' => '4553'             , # G+4553  U+7AAF  uni7AAF,  CJK UNIFIED IDEOGRAPH-7AAF
        '31408' => '14138'            , # G+14138  U+7AB0  uni7AB0,  CJK UNIFIED IDEOGRAPH-7AB0
        '31409' => '11260'            , # G+11260  U+7AB1  uni7AB1,  CJK UNIFIED IDEOGRAPH-7AB1
        '31410' => '10660'            , # G+10660  U+7AB2  uni7AB2,  CJK UNIFIED IDEOGRAPH-7AB2
        '31411' => '10662'            , # G+10662  U+7AB3  uni7AB3,  CJK UNIFIED IDEOGRAPH-7AB3
        '31412' => '10661'            , # G+10661  U+7AB4  uni7AB4,  CJK UNIFIED IDEOGRAPH-7AB4
        '31413' => '11259'            , # G+11259  U+7AB5  uni7AB5,  CJK UNIFIED IDEOGRAPH-7AB5
        '31414' => '11257'            , # G+11257  U+7AB6  uni7AB6,  CJK UNIFIED IDEOGRAPH-7AB6
        '31415' => '11261'            , # G+11261  U+7AB7  uni7AB7,  CJK UNIFIED IDEOGRAPH-7AB7
        '31416' => '11258'            , # G+11258  U+7AB8  uni7AB8,  CJK UNIFIED IDEOGRAPH-7AB8
        '31418' => '4885'             , # G+4885  U+7ABA  uni7ABA,  CJK UNIFIED IDEOGRAPH-7ABA
        '31419' => '14137'            , # G+14137  U+7ABB  uni7ABB,  CJK UNIFIED IDEOGRAPH-7ABB
        '31420' => '18209'            , # G+18209  U+7ABC  uni7ABC,  CJK UNIFIED IDEOGRAPH-7ABC
        '31422' => '11733'            , # G+11733  U+7ABE  uni7ABE,  CJK UNIFIED IDEOGRAPH-7ABE
        '31423' => '5159'             , # G+5159  U+7ABF  uni7ABF,  CJK UNIFIED IDEOGRAPH-7ABF
        '31424' => '11734'            , # G+11734  U+7AC0  uni7AC0,  CJK UNIFIED IDEOGRAPH-7AC0
        '31425' => '11735'            , # G+11735  U+7AC1  uni7AC1,  CJK UNIFIED IDEOGRAPH-7AC1
        '31426' => '14139'            , # G+14139  U+7AC2  uni7AC2,  CJK UNIFIED IDEOGRAPH-7AC2
        '31427' => '14140'            , # G+14140  U+7AC3  uni7AC3,  CJK UNIFIED IDEOGRAPH-7AC3
        '31428' => '5379'             , # G+5379  U+7AC4  uni7AC4,  CJK UNIFIED IDEOGRAPH-7AC4
        '31429' => '5380'             , # G+5380  U+7AC5  uni7AC5,  CJK UNIFIED IDEOGRAPH-7AC5
        '31431' => '5672'             , # G+5672  U+7AC7  uni7AC7,  CJK UNIFIED IDEOGRAPH-7AC7
        '31432' => '15743'            , # G+15743  U+7AC8  uni7AC8,  CJK UNIFIED IDEOGRAPH-7AC8
        '31433' => '17776'            , # G+17776  U+7AC9  uni7AC9,  CJK UNIFIED IDEOGRAPH-7AC9
        '31434' => '5887'             , # G+5887  U+7ACA  uni7ACA,  CJK UNIFIED IDEOGRAPH-7ACA
        '31435' => '877'              , # G+877  U+7ACB  uni7ACB,  CJK UNIFIED IDEOGRAPH-7ACB
        '31439' => '18212'            , # G+18212  U+7ACF  uni7ACF,  CJK UNIFIED IDEOGRAPH-7ACF
        '31441' => '7095'             , # G+7095  U+7AD1  uni7AD1,  CJK UNIFIED IDEOGRAPH-7AD1
        '31443' => '16266'            , # G+16266  U+7AD3  uni7AD3,  CJK UNIFIED IDEOGRAPH-7AD3
        '31448' => '7563'             , # G+7563  U+7AD8  uni7AD8,  CJK UNIFIED IDEOGRAPH-7AD8
        '31449' => '2407'             , # G+2407  U+7AD9  uni7AD9,  CJK UNIFIED IDEOGRAPH-7AD9
        '31450' => '14144'            , # G+14144  U+7ADA  uni7ADA,  CJK UNIFIED IDEOGRAPH-7ADA
        '31451' => '18213'            , # G+18213  U+7ADB  uni7ADB,  CJK UNIFIED IDEOGRAPH-7ADB
        '31452' => '14673'            , # G+14673  U+7ADC  uni7ADC,  CJK UNIFIED IDEOGRAPH-7ADC
        '31453' => '14145'            , # G+14145  U+7ADD  uni7ADD,  CJK UNIFIED IDEOGRAPH-7ADD
        '31455' => '3038'             , # G+3038  U+7ADF  uni7ADF,  CJK UNIFIED IDEOGRAPH-7ADF
        '31456' => '3037'             , # G+3037  U+7AE0  uni7AE0,  CJK UNIFIED IDEOGRAPH-7AE0
        '31458' => '15155'            , # G+15155  U+7AE2  uni7AE2,  CJK UNIFIED IDEOGRAPH-7AE2
        '31459' => '3330'             , # G+3330  U+7AE3  uni7AE3,  CJK UNIFIED IDEOGRAPH-7AE3
        '31460' => '8786'             , # G+8786  U+7AE4  uni7AE4,  CJK UNIFIED IDEOGRAPH-7AE4
        '31461' => '3329'             , # G+3329  U+7AE5  uni7AE5,  CJK UNIFIED IDEOGRAPH-7AE5
        '31462' => '8785'             , # G+8785  U+7AE6  uni7AE6,  CJK UNIFIED IDEOGRAPH-7AE6
        '31463' => '14429'            , # G+14429  U+7AE7  uni7AE7,  CJK UNIFIED IDEOGRAPH-7AE7
        '31465' => '14385'            , # G+14385  U+7AE9  uni7AE9,  CJK UNIFIED IDEOGRAPH-7AE9
        '31466' => '14146'            , # G+14146  U+7AEA  uni7AEA,  CJK UNIFIED IDEOGRAPH-7AEA
        '31467' => '9453'             , # G+9453  U+7AEB  uni7AEB,  CJK UNIFIED IDEOGRAPH-7AEB
        '31469' => '4171'             , # G+4171  U+7AED  uni7AED,  CJK UNIFIED IDEOGRAPH-7AED
        '31470' => '10089'            , # G+10089  U+7AEE  uni7AEE,  CJK UNIFIED IDEOGRAPH-7AEE
        '31471' => '4172'             , # G+4172  U+7AEF  uni7AEF,  CJK UNIFIED IDEOGRAPH-7AEF
        '31478' => '5673'             , # G+5673  U+7AF6  uni7AF6,  CJK UNIFIED IDEOGRAPH-7AF6
        '31479' => '12813'            , # G+12813  U+7AF7  uni7AF7,  CJK UNIFIED IDEOGRAPH-7AF7
        '31481' => '1014'             , # G+1014  U+7AF9  uni7AF9,  CJK UNIFIED IDEOGRAPH-7AF9
        '31482' => '1638'             , # G+1638  U+7AFA  uni7AFA,  CJK UNIFIED IDEOGRAPH-7AFA
        '31483' => '6692'             , # G+6692  U+7AFB  uni7AFB,  CJK UNIFIED IDEOGRAPH-7AFB
        '31485' => '1995'             , # G+1995  U+7AFD  uni7AFD,  CJK UNIFIED IDEOGRAPH-7AFD
        '31486' => '15165'            , # G+15165  U+7AFE  uni7AFE,  CJK UNIFIED IDEOGRAPH-7AFE
        '31487' => '1994'             , # G+1994  U+7AFF  uni7AFF,  CJK UNIFIED IDEOGRAPH-7AFF
        '31488' => '7096'             , # G+7096  U+7B00  uni7B00,  CJK UNIFIED IDEOGRAPH-7B00
        '31489' => '7097'             , # G+7097  U+7B01  uni7B01,  CJK UNIFIED IDEOGRAPH-7B01
        '31492' => '7565'             , # G+7565  U+7B04  uni7B04,  CJK UNIFIED IDEOGRAPH-7B04
        '31493' => '7567'             , # G+7567  U+7B05  uni7B05,  CJK UNIFIED IDEOGRAPH-7B05
        '31494' => '2408'             , # G+2408  U+7B06  uni7B06,  CJK UNIFIED IDEOGRAPH-7B06
        '31496' => '7569'             , # G+7569  U+7B08  uni7B08,  CJK UNIFIED IDEOGRAPH-7B08
        '31497' => '7572'             , # G+7572  U+7B09  uni7B09,  CJK UNIFIED IDEOGRAPH-7B09
        '31498' => '7570'             , # G+7570  U+7B0A  uni7B0A,  CJK UNIFIED IDEOGRAPH-7B0A
        '31499' => '14150'            , # G+14150  U+7B0B  uni7B0B,  CJK UNIFIED IDEOGRAPH-7B0B
        '31500' => '15203'            , # G+15203  U+7B0C  uni7B0C,  CJK UNIFIED IDEOGRAPH-7B0C
        '31502' => '7571'             , # G+7571  U+7B0E  uni7B0E,  CJK UNIFIED IDEOGRAPH-7B0E
        '31503' => '7568'             , # G+7568  U+7B0F  uni7B0F,  CJK UNIFIED IDEOGRAPH-7B0F
        '31504' => '7564'             , # G+7564  U+7B10  uni7B10,  CJK UNIFIED IDEOGRAPH-7B10
        '31505' => '2409'             , # G+2409  U+7B11  uni7B11,  CJK UNIFIED IDEOGRAPH-7B11
        '31506' => '7573'             , # G+7573  U+7B12  uni7B12,  CJK UNIFIED IDEOGRAPH-7B12
        '31507' => '7566'             , # G+7566  U+7B13  uni7B13,  CJK UNIFIED IDEOGRAPH-7B13
        '31508' => '16247'            , # G+16247  U+7B14  uni7B14,  CJK UNIFIED IDEOGRAPH-7B14
        '31512' => '8149'             , # G+8149  U+7B18  uni7B18,  CJK UNIFIED IDEOGRAPH-7B18
        '31513' => '2893'             , # G+2893  U+7B19  uni7B19,  CJK UNIFIED IDEOGRAPH-7B19
        '31514' => '8158'             , # G+8158  U+7B1A  uni7B1A,  CJK UNIFIED IDEOGRAPH-7B1A
        '31515' => '2890'             , # G+2890  U+7B1B  uni7B1B,  CJK UNIFIED IDEOGRAPH-7B1B
        '31517' => '8151'             , # G+8151  U+7B1D  uni7B1D,  CJK UNIFIED IDEOGRAPH-7B1D
        '31518' => '2894'             , # G+2894  U+7B1E  uni7B1E,  CJK UNIFIED IDEOGRAPH-7B1E
        '31519' => '16145'            , # G+16145  U+7B1F  uni7B1F,  CJK UNIFIED IDEOGRAPH-7B1F
        '31520' => '2888'             , # G+2888  U+7B20  uni7B20,  CJK UNIFIED IDEOGRAPH-7B20
        '31522' => '8146'             , # G+8146  U+7B22  uni7B22,  CJK UNIFIED IDEOGRAPH-7B22
        '31523' => '8159'             , # G+8159  U+7B23  uni7B23,  CJK UNIFIED IDEOGRAPH-7B23
        '31524' => '8147'             , # G+8147  U+7B24  uni7B24,  CJK UNIFIED IDEOGRAPH-7B24
        '31525' => '8144'             , # G+8144  U+7B25  uni7B25,  CJK UNIFIED IDEOGRAPH-7B25
        '31526' => '2892'             , # G+2892  U+7B26  uni7B26,  CJK UNIFIED IDEOGRAPH-7B26
        '31527' => '15199'            , # G+15199  U+7B27  uni7B27,  CJK UNIFIED IDEOGRAPH-7B27
        '31528' => '2889'             , # G+2889  U+7B28  uni7B28,  CJK UNIFIED IDEOGRAPH-7B28
        '31529' => '14152'            , # G+14152  U+7B29  uni7B29,  CJK UNIFIED IDEOGRAPH-7B29
        '31530' => '8150'             , # G+8150  U+7B2A  uni7B2A,  CJK UNIFIED IDEOGRAPH-7B2A
        '31531' => '8153'             , # G+8153  U+7B2B  uni7B2B,  CJK UNIFIED IDEOGRAPH-7B2B
        '31532' => '2891'             , # G+2891  U+7B2C  uni7B2C,  CJK UNIFIED IDEOGRAPH-7B2C
        '31533' => '8154'             , # G+8154  U+7B2D  uni7B2D,  CJK UNIFIED IDEOGRAPH-7B2D
        '31534' => '2895'             , # G+2895  U+7B2E  uni7B2E,  CJK UNIFIED IDEOGRAPH-7B2E
        '31535' => '8155'             , # G+8155  U+7B2F  uni7B2F,  CJK UNIFIED IDEOGRAPH-7B2F
        '31536' => '8145'             , # G+8145  U+7B30  uni7B30,  CJK UNIFIED IDEOGRAPH-7B30
        '31537' => '8152'             , # G+8152  U+7B31  uni7B31,  CJK UNIFIED IDEOGRAPH-7B31
        '31538' => '8156'             , # G+8156  U+7B32  uni7B32,  CJK UNIFIED IDEOGRAPH-7B32
        '31539' => '8148'             , # G+8148  U+7B33  uni7B33,  CJK UNIFIED IDEOGRAPH-7B33
        '31540' => '8143'             , # G+8143  U+7B34  uni7B34,  CJK UNIFIED IDEOGRAPH-7B34
        '31541' => '8141'             , # G+8141  U+7B35  uni7B35,  CJK UNIFIED IDEOGRAPH-7B35
        '31544' => '8157'             , # G+8157  U+7B38  uni7B38,  CJK UNIFIED IDEOGRAPH-7B38
        '31545' => '15726'            , # G+15726  U+7B39  uni7B39,  CJK UNIFIED IDEOGRAPH-7B39
        '31547' => '8142'             , # G+8142  U+7B3B  uni7B3B,  CJK UNIFIED IDEOGRAPH-7B3B
        '31552' => '8793'             , # G+8793  U+7B40  uni7B40,  CJK UNIFIED IDEOGRAPH-7B40
        '31554' => '15853'            , # G+15853  U+7B42  uni7B42,  CJK UNIFIED IDEOGRAPH-7B42
        '31555' => '15909'            , # G+15909  U+7B43  uni7B43,  CJK UNIFIED IDEOGRAPH-7B43
        '31556' => '8789'             , # G+8789  U+7B44  uni7B44,  CJK UNIFIED IDEOGRAPH-7B44
        '31557' => '8795'             , # G+8795  U+7B45  uni7B45,  CJK UNIFIED IDEOGRAPH-7B45
        '31558' => '3333'             , # G+3333  U+7B46  uni7B46,  CJK UNIFIED IDEOGRAPH-7B46
        '31559' => '8788'             , # G+8788  U+7B47  uni7B47,  CJK UNIFIED IDEOGRAPH-7B47
        '31560' => '8790'             , # G+8790  U+7B48  uni7B48,  CJK UNIFIED IDEOGRAPH-7B48
        '31561' => '3331'             , # G+3331  U+7B49  uni7B49,  CJK UNIFIED IDEOGRAPH-7B49
        '31562' => '8787'             , # G+8787  U+7B4A  uni7B4A,  CJK UNIFIED IDEOGRAPH-7B4A
        '31563' => '3338'             , # G+3338  U+7B4B  uni7B4B,  CJK UNIFIED IDEOGRAPH-7B4B
        '31564' => '8791'             , # G+8791  U+7B4C  uni7B4C,  CJK UNIFIED IDEOGRAPH-7B4C
        '31565' => '3337'             , # G+3337  U+7B4D  uni7B4D,  CJK UNIFIED IDEOGRAPH-7B4D
        '31566' => '8792'             , # G+8792  U+7B4E  uni7B4E,  CJK UNIFIED IDEOGRAPH-7B4E
        '31567' => '3339'             , # G+3339  U+7B4F  uni7B4F,  CJK UNIFIED IDEOGRAPH-7B4F
        '31568' => '3334'             , # G+3334  U+7B50  uni7B50,  CJK UNIFIED IDEOGRAPH-7B50
        '31569' => '3340'             , # G+3340  U+7B51  uni7B51,  CJK UNIFIED IDEOGRAPH-7B51
        '31570' => '3335'             , # G+3335  U+7B52  uni7B52,  CJK UNIFIED IDEOGRAPH-7B52
        '31572' => '3336'             , # G+3336  U+7B54  uni7B54,  CJK UNIFIED IDEOGRAPH-7B54
        '31573' => '14151'            , # G+14151  U+7B55  uni7B55,  CJK UNIFIED IDEOGRAPH-7B55
        '31574' => '3332'             , # G+3332  U+7B56  uni7B56,  CJK UNIFIED IDEOGRAPH-7B56
        '31576' => '8794'             , # G+8794  U+7B58  uni7B58,  CJK UNIFIED IDEOGRAPH-7B58
        '31584' => '3768'             , # G+3768  U+7B60  uni7B60,  CJK UNIFIED IDEOGRAPH-7B60
        '31585' => '9464'             , # G+9464  U+7B61  uni7B61,  CJK UNIFIED IDEOGRAPH-7B61
        '31586' => '18215'            , # G+18215  U+7B62  uni7B62,  CJK UNIFIED IDEOGRAPH-7B62
        '31587' => '9467'             , # G+9467  U+7B63  uni7B63,  CJK UNIFIED IDEOGRAPH-7B63
        '31588' => '9455'             , # G+9455  U+7B64  uni7B64,  CJK UNIFIED IDEOGRAPH-7B64
        '31589' => '9460'             , # G+9460  U+7B65  uni7B65,  CJK UNIFIED IDEOGRAPH-7B65
        '31590' => '9454'             , # G+9454  U+7B66  uni7B66,  CJK UNIFIED IDEOGRAPH-7B66
        '31591' => '3770'             , # G+3770  U+7B67  uni7B67,  CJK UNIFIED IDEOGRAPH-7B67
        '31593' => '9458'             , # G+9458  U+7B69  uni7B69,  CJK UNIFIED IDEOGRAPH-7B69
        '31596' => '18216'            , # G+18216  U+7B6C  uni7B6C,  CJK UNIFIED IDEOGRAPH-7B6C
        '31597' => '9456'             , # G+9456  U+7B6D  uni7B6D,  CJK UNIFIED IDEOGRAPH-7B6D
        '31598' => '3769'             , # G+3769  U+7B6E  uni7B6E,  CJK UNIFIED IDEOGRAPH-7B6E
        '31599' => '14156'            , # G+14156  U+7B6F  uni7B6F,  CJK UNIFIED IDEOGRAPH-7B6F
        '31600' => '9463'             , # G+9463  U+7B70  uni7B70,  CJK UNIFIED IDEOGRAPH-7B70
        '31601' => '9462'             , # G+9462  U+7B71  uni7B71,  CJK UNIFIED IDEOGRAPH-7B71
        '31602' => '9459'             , # G+9459  U+7B72  uni7B72,  CJK UNIFIED IDEOGRAPH-7B72
        '31603' => '9461'             , # G+9461  U+7B73  uni7B73,  CJK UNIFIED IDEOGRAPH-7B73
        '31604' => '9457'             , # G+9457  U+7B74  uni7B74,  CJK UNIFIED IDEOGRAPH-7B74
        '31605' => '4176'             , # G+4176  U+7B75  uni7B75,  CJK UNIFIED IDEOGRAPH-7B75
        '31606' => '9466'             , # G+9466  U+7B76  uni7B76,  CJK UNIFIED IDEOGRAPH-7B76
        '31607' => '3766'             , # G+3766  U+7B77  uni7B77,  CJK UNIFIED IDEOGRAPH-7B77
        '31608' => '9465'             , # G+9465  U+7B78  uni7B78,  CJK UNIFIED IDEOGRAPH-7B78
        '31611' => '18217'            , # G+18217  U+7B7B  uni7B7B,  CJK UNIFIED IDEOGRAPH-7B7B
        '31618' => '10105'            , # G+10105  U+7B82  uni7B82,  CJK UNIFIED IDEOGRAPH-7B82
        '31620' => '4183'             , # G+4183  U+7B84  uni7B84,  CJK UNIFIED IDEOGRAPH-7B84
        '31621' => '10100'            , # G+10100  U+7B85  uni7B85,  CJK UNIFIED IDEOGRAPH-7B85
        '31623' => '4182'             , # G+4182  U+7B87  uni7B87,  CJK UNIFIED IDEOGRAPH-7B87
        '31624' => '10090'            , # G+10090  U+7B88  uni7B88,  CJK UNIFIED IDEOGRAPH-7B88
        '31626' => '10092'            , # G+10092  U+7B8A  uni7B8A,  CJK UNIFIED IDEOGRAPH-7B8A
        '31627' => '4175'             , # G+4175  U+7B8B  uni7B8B,  CJK UNIFIED IDEOGRAPH-7B8B
        '31628' => '10097'            , # G+10097  U+7B8C  uni7B8C,  CJK UNIFIED IDEOGRAPH-7B8C
        '31629' => '10096'            , # G+10096  U+7B8D  uni7B8D,  CJK UNIFIED IDEOGRAPH-7B8D
        '31630' => '10099'            , # G+10099  U+7B8E  uni7B8E,  CJK UNIFIED IDEOGRAPH-7B8E
        '31631' => '4180'             , # G+4180  U+7B8F  uni7B8F,  CJK UNIFIED IDEOGRAPH-7B8F
        '31632' => '10094'            , # G+10094  U+7B90  uni7B90,  CJK UNIFIED IDEOGRAPH-7B90
        '31633' => '10093'            , # G+10093  U+7B91  uni7B91,  CJK UNIFIED IDEOGRAPH-7B91
        '31634' => '14162'            , # G+14162  U+7B92  uni7B92,  CJK UNIFIED IDEOGRAPH-7B92
        '31636' => '4179'             , # G+4179  U+7B94  uni7B94,  CJK UNIFIED IDEOGRAPH-7B94
        '31637' => '4174'             , # G+4174  U+7B95  uni7B95,  CJK UNIFIED IDEOGRAPH-7B95
        '31638' => '10095'            , # G+10095  U+7B96  uni7B96,  CJK UNIFIED IDEOGRAPH-7B96
        '31639' => '4177'             , # G+4177  U+7B97  uni7B97,  CJK UNIFIED IDEOGRAPH-7B97
        '31640' => '10101'            , # G+10101  U+7B98  uni7B98,  CJK UNIFIED IDEOGRAPH-7B98
        '31641' => '10103'            , # G+10103  U+7B99  uni7B99,  CJK UNIFIED IDEOGRAPH-7B99
        '31643' => '10098'            , # G+10098  U+7B9B  uni7B9B,  CJK UNIFIED IDEOGRAPH-7B9B
        '31644' => '10091'            , # G+10091  U+7B9C  uni7B9C,  CJK UNIFIED IDEOGRAPH-7B9C
        '31645' => '4178'             , # G+4178  U+7B9D  uni7B9D,  CJK UNIFIED IDEOGRAPH-7B9D
        '31648' => '4562'             , # G+4562  U+7BA0  uni7BA0,  CJK UNIFIED IDEOGRAPH-7BA0
        '31649' => '4173'             , # G+4173  U+7BA1  uni7BA1,  CJK UNIFIED IDEOGRAPH-7BA1
        '31650' => '14155'            , # G+14155  U+7BA2  uni7BA2,  CJK UNIFIED IDEOGRAPH-7BA2
        '31651' => '16148'            , # G+16148  U+7BA3  uni7BA3,  CJK UNIFIED IDEOGRAPH-7BA3
        '31652' => '10104'            , # G+10104  U+7BA4  uni7BA4,  CJK UNIFIED IDEOGRAPH-7BA4
        '31660' => '10666'            , # G+10666  U+7BAC  uni7BAC,  CJK UNIFIED IDEOGRAPH-7BAC
        '31661' => '4555'             , # G+4555  U+7BAD  uni7BAD,  CJK UNIFIED IDEOGRAPH-7BAD
        '31663' => '10668'            , # G+10668  U+7BAF  uni7BAF,  CJK UNIFIED IDEOGRAPH-7BAF
        '31665' => '4556'             , # G+4556  U+7BB1  uni7BB1,  CJK UNIFIED IDEOGRAPH-7BB1
        '31666' => '17948'            , # G+17948  U+7BB2  uni7BB2,  CJK UNIFIED IDEOGRAPH-7BB2
        '31668' => '4558'             , # G+4558  U+7BB4  uni7BB4,  CJK UNIFIED IDEOGRAPH-7BB4
        '31669' => '10671'            , # G+10671  U+7BB5  uni7BB5,  CJK UNIFIED IDEOGRAPH-7BB5
        '31671' => '10663'            , # G+10663  U+7BB7  uni7BB7,  CJK UNIFIED IDEOGRAPH-7BB7
        '31672' => '4181'             , # G+4181  U+7BB8  uni7BB8,  CJK UNIFIED IDEOGRAPH-7BB8
        '31673' => '10669'            , # G+10669  U+7BB9  uni7BB9,  CJK UNIFIED IDEOGRAPH-7BB9
        '31678' => '10665'            , # G+10665  U+7BBE  uni7BBE,  CJK UNIFIED IDEOGRAPH-7BBE
        '31680' => '3767'             , # G+3767  U+7BC0  uni7BC0,  CJK UNIFIED IDEOGRAPH-7BC0
        '31681' => '4561'             , # G+4561  U+7BC1  uni7BC1,  CJK UNIFIED IDEOGRAPH-7BC1
        '31684' => '4557'             , # G+4557  U+7BC4  uni7BC4,  CJK UNIFIED IDEOGRAPH-7BC4
        '31686' => '4559'             , # G+4559  U+7BC6  uni7BC6,  CJK UNIFIED IDEOGRAPH-7BC6
        '31687' => '4560'             , # G+4560  U+7BC7  uni7BC7,  CJK UNIFIED IDEOGRAPH-7BC7
        '31689' => '4888'             , # G+4888  U+7BC9  uni7BC9,  CJK UNIFIED IDEOGRAPH-7BC9
        '31690' => '10670'            , # G+10670  U+7BCA  uni7BCA,  CJK UNIFIED IDEOGRAPH-7BCA
        '31691' => '10664'            , # G+10664  U+7BCB  uni7BCB,  CJK UNIFIED IDEOGRAPH-7BCB
        '31692' => '4563'             , # G+4563  U+7BCC  uni7BCC,  CJK UNIFIED IDEOGRAPH-7BCC
        '31694' => '10667'            , # G+10667  U+7BCE  uni7BCE,  CJK UNIFIED IDEOGRAPH-7BCE
        '31695' => '16152'            , # G+16152  U+7BCF  uni7BCF,  CJK UNIFIED IDEOGRAPH-7BCF
        '31696' => '14160'            , # G+14160  U+7BD0  uni7BD0,  CJK UNIFIED IDEOGRAPH-7BD0
        '31700' => '11271'            , # G+11271  U+7BD4  uni7BD4,  CJK UNIFIED IDEOGRAPH-7BD4
        '31701' => '11266'            , # G+11266  U+7BD5  uni7BD5,  CJK UNIFIED IDEOGRAPH-7BD5
        '31704' => '11276'            , # G+11276  U+7BD8  uni7BD8,  CJK UNIFIED IDEOGRAPH-7BD8
        '31705' => '4886'             , # G+4886  U+7BD9  uni7BD9,  CJK UNIFIED IDEOGRAPH-7BD9
        '31706' => '11268'            , # G+11268  U+7BDA  uni7BDA,  CJK UNIFIED IDEOGRAPH-7BDA
        '31707' => '4890'             , # G+4890  U+7BDB  uni7BDB,  CJK UNIFIED IDEOGRAPH-7BDB
        '31708' => '11274'            , # G+11274  U+7BDC  uni7BDC,  CJK UNIFIED IDEOGRAPH-7BDC
        '31709' => '11265'            , # G+11265  U+7BDD  uni7BDD,  CJK UNIFIED IDEOGRAPH-7BDD
        '31710' => '11262'            , # G+11262  U+7BDE  uni7BDE,  CJK UNIFIED IDEOGRAPH-7BDE
        '31711' => '11277'            , # G+11277  U+7BDF  uni7BDF,  CJK UNIFIED IDEOGRAPH-7BDF
        '31712' => '5165'             , # G+5165  U+7BE0  uni7BE0,  CJK UNIFIED IDEOGRAPH-7BE0
        '31713' => '4891'             , # G+4891  U+7BE1  uni7BE1,  CJK UNIFIED IDEOGRAPH-7BE1
        '31714' => '11273'            , # G+11273  U+7BE2  uni7BE2,  CJK UNIFIED IDEOGRAPH-7BE2
        '31715' => '11263'            , # G+11263  U+7BE3  uni7BE3,  CJK UNIFIED IDEOGRAPH-7BE3
        '31716' => '4889'             , # G+4889  U+7BE4  uni7BE4,  CJK UNIFIED IDEOGRAPH-7BE4
        '31717' => '11267'            , # G+11267  U+7BE5  uni7BE5,  CJK UNIFIED IDEOGRAPH-7BE5
        '31718' => '4893'             , # G+4893  U+7BE6  uni7BE6,  CJK UNIFIED IDEOGRAPH-7BE6
        '31719' => '11264'            , # G+11264  U+7BE7  uni7BE7,  CJK UNIFIED IDEOGRAPH-7BE7
        '31720' => '11269'            , # G+11269  U+7BE8  uni7BE8,  CJK UNIFIED IDEOGRAPH-7BE8
        '31721' => '4892'             , # G+4892  U+7BE9  uni7BE9,  CJK UNIFIED IDEOGRAPH-7BE9
        '31722' => '11272'            , # G+11272  U+7BEA  uni7BEA,  CJK UNIFIED IDEOGRAPH-7BEA
        '31723' => '11275'            , # G+11275  U+7BEB  uni7BEB,  CJK UNIFIED IDEOGRAPH-7BEB
        '31724' => '18927'            , # G+18927  U+7BEC  uni7BEC,  CJK UNIFIED IDEOGRAPH-7BEC
        '31728' => '11753'            , # G+11753  U+7BF0  uni7BF0,  CJK UNIFIED IDEOGRAPH-7BF0
        '31729' => '11754'            , # G+11754  U+7BF1  uni7BF1,  CJK UNIFIED IDEOGRAPH-7BF1
        '31730' => '11738'            , # G+11738  U+7BF2  uni7BF2,  CJK UNIFIED IDEOGRAPH-7BF2
        '31731' => '11745'            , # G+11745  U+7BF3  uni7BF3,  CJK UNIFIED IDEOGRAPH-7BF3
        '31732' => '11743'            , # G+11743  U+7BF4  uni7BF4,  CJK UNIFIED IDEOGRAPH-7BF4
        '31735' => '5163'             , # G+5163  U+7BF7  uni7BF7,  CJK UNIFIED IDEOGRAPH-7BF7
        '31736' => '11750'            , # G+11750  U+7BF8  uni7BF8,  CJK UNIFIED IDEOGRAPH-7BF8
        '31737' => '11270'            , # G+11270  U+7BF9  uni7BF9,  CJK UNIFIED IDEOGRAPH-7BF9
        '31738' => '14167'            , # G+14167  U+7BFA  uni7BFA,  CJK UNIFIED IDEOGRAPH-7BFA
        '31739' => '11741'            , # G+11741  U+7BFB  uni7BFB,  CJK UNIFIED IDEOGRAPH-7BFB
        '31740' => '16159'            , # G+16159  U+7BFC  uni7BFC,  CJK UNIFIED IDEOGRAPH-7BFC
        '31741' => '11751'            , # G+11751  U+7BFD  uni7BFD,  CJK UNIFIED IDEOGRAPH-7BFD
        '31742' => '5162'             , # G+5162  U+7BFE  uni7BFE,  CJK UNIFIED IDEOGRAPH-7BFE
        '31743' => '11740'            , # G+11740  U+7BFF  uni7BFF,  CJK UNIFIED IDEOGRAPH-7BFF
        '31744' => '11739'            , # G+11739  U+7C00  uni7C00,  CJK UNIFIED IDEOGRAPH-7C00
        '31745' => '11749'            , # G+11749  U+7C01  uni7C01,  CJK UNIFIED IDEOGRAPH-7C01
        '31746' => '11746'            , # G+11746  U+7C02  uni7C02,  CJK UNIFIED IDEOGRAPH-7C02
        '31747' => '11748'            , # G+11748  U+7C03  uni7C03,  CJK UNIFIED IDEOGRAPH-7C03
        '31749' => '11736'            , # G+11736  U+7C05  uni7C05,  CJK UNIFIED IDEOGRAPH-7C05
        '31750' => '11752'            , # G+11752  U+7C06  uni7C06,  CJK UNIFIED IDEOGRAPH-7C06
        '31751' => '5160'             , # G+5160  U+7C07  uni7C07,  CJK UNIFIED IDEOGRAPH-7C07
        '31753' => '11747'            , # G+11747  U+7C09  uni7C09,  CJK UNIFIED IDEOGRAPH-7C09
        '31754' => '11756'            , # G+11756  U+7C0A  uni7C0A,  CJK UNIFIED IDEOGRAPH-7C0A
        '31755' => '11744'            , # G+11744  U+7C0B  uni7C0B,  CJK UNIFIED IDEOGRAPH-7C0B
        '31756' => '5164'             , # G+5164  U+7C0C  uni7C0C,  CJK UNIFIED IDEOGRAPH-7C0C
        '31757' => '5161'             , # G+5161  U+7C0D  uni7C0D,  CJK UNIFIED IDEOGRAPH-7C0D
        '31758' => '11742'            , # G+11742  U+7C0E  uni7C0E,  CJK UNIFIED IDEOGRAPH-7C0E
        '31759' => '11737'            , # G+11737  U+7C0F  uni7C0F,  CJK UNIFIED IDEOGRAPH-7C0F
        '31760' => '11755'            , # G+11755  U+7C10  uni7C10,  CJK UNIFIED IDEOGRAPH-7C10
        '31761' => '4887'             , # G+4887  U+7C11  uni7C11,  CJK UNIFIED IDEOGRAPH-7C11
        '31762' => '18218'            , # G+18218  U+7C12  uni7C12,  CJK UNIFIED IDEOGRAPH-7C12
        '31765' => '16481'            , # G+16481  U+7C15  uni7C15,  CJK UNIFIED IDEOGRAPH-7C15
        '31769' => '12152'            , # G+12152  U+7C19  uni7C19,  CJK UNIFIED IDEOGRAPH-7C19
        '31771' => '17369'            , # G+17369  U+7C1B  uni7C1B,  CJK UNIFIED IDEOGRAPH-7C1B
        '31772' => '12150'            , # G+12150  U+7C1C  uni7C1C,  CJK UNIFIED IDEOGRAPH-7C1C
        '31773' => '12156'            , # G+12156  U+7C1D  uni7C1D,  CJK UNIFIED IDEOGRAPH-7C1D
        '31774' => '5384'             , # G+5384  U+7C1E  uni7C1E,  CJK UNIFIED IDEOGRAPH-7C1E
        '31775' => '12154'            , # G+12154  U+7C1F  uni7C1F,  CJK UNIFIED IDEOGRAPH-7C1F
        '31776' => '12153'            , # G+12153  U+7C20  uni7C20,  CJK UNIFIED IDEOGRAPH-7C20
        '31777' => '5386'             , # G+5386  U+7C21  uni7C21,  CJK UNIFIED IDEOGRAPH-7C21
        '31778' => '12159'            , # G+12159  U+7C22  uni7C22,  CJK UNIFIED IDEOGRAPH-7C22
        '31779' => '5385'             , # G+5385  U+7C23  uni7C23,  CJK UNIFIED IDEOGRAPH-7C23
        '31781' => '12160'            , # G+12160  U+7C25  uni7C25,  CJK UNIFIED IDEOGRAPH-7C25
        '31782' => '12157'            , # G+12157  U+7C26  uni7C26,  CJK UNIFIED IDEOGRAPH-7C26
        '31783' => '5382'             , # G+5382  U+7C27  uni7C27,  CJK UNIFIED IDEOGRAPH-7C27
        '31784' => '12158'            , # G+12158  U+7C28  uni7C28,  CJK UNIFIED IDEOGRAPH-7C28
        '31785' => '12151'            , # G+12151  U+7C29  uni7C29,  CJK UNIFIED IDEOGRAPH-7C29
        '31786' => '5383'             , # G+5383  U+7C2A  uni7C2A,  CJK UNIFIED IDEOGRAPH-7C2A
        '31787' => '5381'             , # G+5381  U+7C2B  uni7C2B,  CJK UNIFIED IDEOGRAPH-7C2B
        '31788' => '12502'            , # G+12502  U+7C2C  uni7C2C,  CJK UNIFIED IDEOGRAPH-7C2C
        '31789' => '12155'            , # G+12155  U+7C2D  uni7C2D,  CJK UNIFIED IDEOGRAPH-7C2D
        '31792' => '12161'            , # G+12161  U+7C30  uni7C30,  CJK UNIFIED IDEOGRAPH-7C30
        '31795' => '12499'            , # G+12499  U+7C33  uni7C33,  CJK UNIFIED IDEOGRAPH-7C33
        '31797' => '14169'            , # G+14169  U+7C35  uni7C35,  CJK UNIFIED IDEOGRAPH-7C35
        '31799' => '5543'             , # G+5543  U+7C37  uni7C37,  CJK UNIFIED IDEOGRAPH-7C37
        '31800' => '5541'             , # G+5541  U+7C38  uni7C38,  CJK UNIFIED IDEOGRAPH-7C38
        '31801' => '12501'            , # G+12501  U+7C39  uni7C39,  CJK UNIFIED IDEOGRAPH-7C39
        '31803' => '12503'            , # G+12503  U+7C3B  uni7C3B,  CJK UNIFIED IDEOGRAPH-7C3B
        '31804' => '12500'            , # G+12500  U+7C3C  uni7C3C,  CJK UNIFIED IDEOGRAPH-7C3C
        '31805' => '5542'             , # G+5542  U+7C3D  uni7C3D,  CJK UNIFIED IDEOGRAPH-7C3D
        '31806' => '5539'             , # G+5539  U+7C3E  uni7C3E,  CJK UNIFIED IDEOGRAPH-7C3E
        '31807' => '5540'             , # G+5540  U+7C3F  uni7C3F,  CJK UNIFIED IDEOGRAPH-7C3F
        '31808' => '5544'             , # G+5544  U+7C40  uni7C40,  CJK UNIFIED IDEOGRAPH-7C40
        '31810' => '16156'            , # G+16156  U+7C42  uni7C42,  CJK UNIFIED IDEOGRAPH-7C42
        '31811' => '5675'             , # G+5675  U+7C43  uni7C43,  CJK UNIFIED IDEOGRAPH-7C43
        '31812' => '14171'            , # G+14171  U+7C44  uni7C44,  CJK UNIFIED IDEOGRAPH-7C44
        '31813' => '12818'            , # G+12818  U+7C45  uni7C45,  CJK UNIFIED IDEOGRAPH-7C45
        '31815' => '12817'            , # G+12817  U+7C47  uni7C47,  CJK UNIFIED IDEOGRAPH-7C47
        '31816' => '12815'            , # G+12815  U+7C48  uni7C48,  CJK UNIFIED IDEOGRAPH-7C48
        '31817' => '12814'            , # G+12814  U+7C49  uni7C49,  CJK UNIFIED IDEOGRAPH-7C49
        '31818' => '12816'            , # G+12816  U+7C4A  uni7C4A,  CJK UNIFIED IDEOGRAPH-7C4A
        '31820' => '5674'             , # G+5674  U+7C4C  uni7C4C,  CJK UNIFIED IDEOGRAPH-7C4C
        '31821' => '5676'             , # G+5676  U+7C4D  uni7C4D,  CJK UNIFIED IDEOGRAPH-7C4D
        '31824' => '5761'             , # G+5761  U+7C50  uni7C50,  CJK UNIFIED IDEOGRAPH-7C50
        '31825' => '16312'            , # G+16312  U+7C51  uni7C51,  CJK UNIFIED IDEOGRAPH-7C51
        '31827' => '13034'            , # G+13034  U+7C53  uni7C53,  CJK UNIFIED IDEOGRAPH-7C53
        '31828' => '13033'            , # G+13033  U+7C54  uni7C54,  CJK UNIFIED IDEOGRAPH-7C54
        '31830' => '16127'            , # G+16127  U+7C56  uni7C56,  CJK UNIFIED IDEOGRAPH-7C56
        '31831' => '13211'            , # G+13211  U+7C57  uni7C57,  CJK UNIFIED IDEOGRAPH-7C57
        '31833' => '13213'            , # G+13213  U+7C59  uni7C59,  CJK UNIFIED IDEOGRAPH-7C59
        '31834' => '13215'            , # G+13215  U+7C5A  uni7C5A,  CJK UNIFIED IDEOGRAPH-7C5A
        '31835' => '13214'            , # G+13214  U+7C5B  uni7C5B,  CJK UNIFIED IDEOGRAPH-7C5B
        '31836' => '13212'            , # G+13212  U+7C5C  uni7C5C,  CJK UNIFIED IDEOGRAPH-7C5C
        '31837' => '15167'            , # G+15167  U+7C5D  uni7C5D,  CJK UNIFIED IDEOGRAPH-7C5D
        '31839' => '5841'             , # G+5841  U+7C5F  uni7C5F,  CJK UNIFIED IDEOGRAPH-7C5F
        '31840' => '5840'             , # G+5840  U+7C60  uni7C60,  CJK UNIFIED IDEOGRAPH-7C60
        '31843' => '5889'             , # G+5889  U+7C63  uni7C63,  CJK UNIFIED IDEOGRAPH-7C63
        '31844' => '5888'             , # G+5888  U+7C64  uni7C64,  CJK UNIFIED IDEOGRAPH-7C64
        '31845' => '5890'             , # G+5890  U+7C65  uni7C65,  CJK UNIFIED IDEOGRAPH-7C65
        '31846' => '13355'            , # G+13355  U+7C66  uni7C66,  CJK UNIFIED IDEOGRAPH-7C66
        '31847' => '13354'            , # G+13354  U+7C67  uni7C67,  CJK UNIFIED IDEOGRAPH-7C67
        '31849' => '13526'            , # G+13526  U+7C69  uni7C69,  CJK UNIFIED IDEOGRAPH-7C69
        '31850' => '13459'            , # G+13459  U+7C6A  uni7C6A,  CJK UNIFIED IDEOGRAPH-7C6A
        '31851' => '13527'            , # G+13527  U+7C6B  uni7C6B,  CJK UNIFIED IDEOGRAPH-7C6B
        '31852' => '5957'             , # G+5957  U+7C6C  uni7C6C,  CJK UNIFIED IDEOGRAPH-7C6C
        '31853' => '15168'            , # G+15168  U+7C6D  uni7C6D,  CJK UNIFIED IDEOGRAPH-7C6D
        '31854' => '5958'             , # G+5958  U+7C6E  uni7C6E,  CJK UNIFIED IDEOGRAPH-7C6E
        '31855' => '13575'            , # G+13575  U+7C6F  uni7C6F,  CJK UNIFIED IDEOGRAPH-7C6F
        '31856' => '16210'            , # G+16210  U+7C70  uni7C70,  CJK UNIFIED IDEOGRAPH-7C70
        '31858' => '5995'             , # G+5995  U+7C72  uni7C72,  CJK UNIFIED IDEOGRAPH-7C72
        '31859' => '1015'             , # G+1015  U+7C73  uni7C73,  CJK UNIFIED IDEOGRAPH-7C73
        '31860' => '18076'            , # G+18076  U+7C74  uni7C74,  CJK UNIFIED IDEOGRAPH-7C74
        '31861' => '6693'             , # G+6693  U+7C75  uni7C75,  CJK UNIFIED IDEOGRAPH-7C75
        '31864' => '7099'             , # G+7099  U+7C78  uni7C78,  CJK UNIFIED IDEOGRAPH-7C78
        '31865' => '7100'             , # G+7100  U+7C79  uni7C79,  CJK UNIFIED IDEOGRAPH-7C79
        '31866' => '7098'             , # G+7098  U+7C7A  uni7C7A,  CJK UNIFIED IDEOGRAPH-7C7A
        '31867' => '18221'            , # G+18221  U+7C7B  uni7C7B,  CJK UNIFIED IDEOGRAPH-7C7B
        '31868' => '15177'            , # G+15177  U+7C7C  uni7C7C,  CJK UNIFIED IDEOGRAPH-7C7C
        '31869' => '1996'             , # G+1996  U+7C7D  uni7C7D,  CJK UNIFIED IDEOGRAPH-7C7D
        '31870' => '16154'            , # G+16154  U+7C7E  uni7C7E,  CJK UNIFIED IDEOGRAPH-7C7E
        '31871' => '7101'             , # G+7101  U+7C7F  uni7C7F,  CJK UNIFIED IDEOGRAPH-7C7F
        '31872' => '7102'             , # G+7102  U+7C80  uni7C80,  CJK UNIFIED IDEOGRAPH-7C80
        '31873' => '7103'             , # G+7103  U+7C81  uni7C81,  CJK UNIFIED IDEOGRAPH-7C81
        '31875' => '14172'            , # G+14172  U+7C83  uni7C83,  CJK UNIFIED IDEOGRAPH-7C83
        '31876' => '7574'             , # G+7574  U+7C84  uni7C84,  CJK UNIFIED IDEOGRAPH-7C84
        '31877' => '7580'             , # G+7580  U+7C85  uni7C85,  CJK UNIFIED IDEOGRAPH-7C85
        '31878' => '16157'            , # G+16157  U+7C86  uni7C86,  CJK UNIFIED IDEOGRAPH-7C86
        '31880' => '7578'             , # G+7578  U+7C88  uni7C88,  CJK UNIFIED IDEOGRAPH-7C88
        '31881' => '2410'             , # G+2410  U+7C89  uni7C89,  CJK UNIFIED IDEOGRAPH-7C89
        '31882' => '7576'             , # G+7576  U+7C8A  uni7C8A,  CJK UNIFIED IDEOGRAPH-7C8A
        '31884' => '7577'             , # G+7577  U+7C8C  uni7C8C,  CJK UNIFIED IDEOGRAPH-7C8C
        '31885' => '7579'             , # G+7579  U+7C8D  uni7C8D,  CJK UNIFIED IDEOGRAPH-7C8D
        '31886' => '15176'            , # G+15176  U+7C8E  uni7C8E,  CJK UNIFIED IDEOGRAPH-7C8E
        '31889' => '7575'             , # G+7575  U+7C91  uni7C91,  CJK UNIFIED IDEOGRAPH-7C91
        '31890' => '2896'             , # G+2896  U+7C92  uni7C92,  CJK UNIFIED IDEOGRAPH-7C92
        '31892' => '8160'             , # G+8160  U+7C94  uni7C94,  CJK UNIFIED IDEOGRAPH-7C94
        '31893' => '2898'             , # G+2898  U+7C95  uni7C95,  CJK UNIFIED IDEOGRAPH-7C95
        '31894' => '8162'             , # G+8162  U+7C96  uni7C96,  CJK UNIFIED IDEOGRAPH-7C96
        '31895' => '2897'             , # G+2897  U+7C97  uni7C97,  CJK UNIFIED IDEOGRAPH-7C97
        '31896' => '8161'             , # G+8161  U+7C98  uni7C98,  CJK UNIFIED IDEOGRAPH-7C98
        '31900' => '18222'            , # G+18222  U+7C9C  uni7C9C,  CJK UNIFIED IDEOGRAPH-7C9C
        '31902' => '8797'             , # G+8797  U+7C9E  uni7C9E,  CJK UNIFIED IDEOGRAPH-7C9E
        '31903' => '3341'             , # G+3341  U+7C9F  uni7C9F,  CJK UNIFIED IDEOGRAPH-7C9F
        '31905' => '8799'             , # G+8799  U+7CA1  uni7CA1,  CJK UNIFIED IDEOGRAPH-7CA1
        '31906' => '8796'             , # G+8796  U+7CA2  uni7CA2,  CJK UNIFIED IDEOGRAPH-7CA2
        '31907' => '8163'             , # G+8163  U+7CA3  uni7CA3,  CJK UNIFIED IDEOGRAPH-7CA3
        '31909' => '3342'             , # G+3342  U+7CA5  uni7CA5,  CJK UNIFIED IDEOGRAPH-7CA5
        '31910' => '14174'            , # G+14174  U+7CA6  uni7CA6,  CJK UNIFIED IDEOGRAPH-7CA6
        '31911' => '14061'            , # G+14061  U+7CA7  uni7CA7,  CJK UNIFIED IDEOGRAPH-7CA7
        '31912' => '8798'             , # G+8798  U+7CA8  uni7CA8,  CJK UNIFIED IDEOGRAPH-7CA8
        '31916' => '14469'            , # G+14469  U+7CAC  uni7CAC,  CJK UNIFIED IDEOGRAPH-7CAC
        '31918' => '15178'            , # G+15178  U+7CAE  uni7CAE,  CJK UNIFIED IDEOGRAPH-7CAE
        '31919' => '9470'             , # G+9470  U+7CAF  uni7CAF,  CJK UNIFIED IDEOGRAPH-7CAF
        '31921' => '3771'             , # G+3771  U+7CB1  uni7CB1,  CJK UNIFIED IDEOGRAPH-7CB1
        '31922' => '9468'             , # G+9468  U+7CB2  uni7CB2,  CJK UNIFIED IDEOGRAPH-7CB2
        '31923' => '3772'             , # G+3772  U+7CB3  uni7CB3,  CJK UNIFIED IDEOGRAPH-7CB3
        '31924' => '9469'             , # G+9469  U+7CB4  uni7CB4,  CJK UNIFIED IDEOGRAPH-7CB4
        '31925' => '3773'             , # G+3773  U+7CB5  uni7CB5,  CJK UNIFIED IDEOGRAPH-7CB5
        '31928' => '18224'            , # G+18224  U+7CB8  uni7CB8,  CJK UNIFIED IDEOGRAPH-7CB8
        '31929' => '4184'             , # G+4184  U+7CB9  uni7CB9,  CJK UNIFIED IDEOGRAPH-7CB9
        '31930' => '10109'            , # G+10109  U+7CBA  uni7CBA,  CJK UNIFIED IDEOGRAPH-7CBA
        '31931' => '10106'            , # G+10106  U+7CBB  uni7CBB,  CJK UNIFIED IDEOGRAPH-7CBB
        '31932' => '10108'            , # G+10108  U+7CBC  uni7CBC,  CJK UNIFIED IDEOGRAPH-7CBC
        '31933' => '4185'             , # G+4185  U+7CBD  uni7CBD,  CJK UNIFIED IDEOGRAPH-7CBD
        '31934' => '4186'             , # G+4186  U+7CBE  uni7CBE,  CJK UNIFIED IDEOGRAPH-7CBE
        '31935' => '10107'            , # G+10107  U+7CBF  uni7CBF,  CJK UNIFIED IDEOGRAPH-7CBF
        '31938' => '16343'            , # G+16343  U+7CC2  uni7CC2,  CJK UNIFIED IDEOGRAPH-7CC2
        '31939' => '18928'            , # G+18928  U+7CC3  uni7CC3,  CJK UNIFIED IDEOGRAPH-7CC3
        '31941' => '10672'            , # G+10672  U+7CC5  uni7CC5,  CJK UNIFIED IDEOGRAPH-7CC5
        '31943' => '14177'            , # G+14177  U+7CC7  uni7CC7,  CJK UNIFIED IDEOGRAPH-7CC7
        '31944' => '10673'            , # G+10673  U+7CC8  uni7CC8,  CJK UNIFIED IDEOGRAPH-7CC8
        '31945' => '14176'            , # G+14176  U+7CC9  uni7CC9,  CJK UNIFIED IDEOGRAPH-7CC9
        '31946' => '4564'             , # G+4564  U+7CCA  uni7CCA,  CJK UNIFIED IDEOGRAPH-7CCA
        '31947' => '10675'            , # G+10675  U+7CCB  uni7CCB,  CJK UNIFIED IDEOGRAPH-7CCB
        '31948' => '10674'            , # G+10674  U+7CCC  uni7CCC,  CJK UNIFIED IDEOGRAPH-7CCC
        '31949' => '15173'            , # G+15173  U+7CCD  uni7CCD,  CJK UNIFIED IDEOGRAPH-7CCD
        '31950' => '289'              , # G+289  U+7CCE  uni7CCE,  CJK UNIFIED IDEOGRAPH-7CCE
        '31952' => '11281'            , # G+11281  U+7CD0  uni7CD0,  CJK UNIFIED IDEOGRAPH-7CD0
        '31953' => '11282'            , # G+11282  U+7CD1  uni7CD1,  CJK UNIFIED IDEOGRAPH-7CD1
        '31954' => '11278'            , # G+11278  U+7CD2  uni7CD2,  CJK UNIFIED IDEOGRAPH-7CD2
        '31955' => '15708'            , # G+15708  U+7CD3  uni7CD3,  CJK UNIFIED IDEOGRAPH-7CD3
        '31956' => '11279'            , # G+11279  U+7CD4  uni7CD4,  CJK UNIFIED IDEOGRAPH-7CD4
        '31957' => '4894'             , # G+4894  U+7CD5  uni7CD5,  CJK UNIFIED IDEOGRAPH-7CD5
        '31958' => '4895'             , # G+4895  U+7CD6  uni7CD6,  CJK UNIFIED IDEOGRAPH-7CD6
        '31959' => '11280'            , # G+11280  U+7CD7  uni7CD7,  CJK UNIFIED IDEOGRAPH-7CD7
        '31961' => '5171'             , # G+5171  U+7CD9  uni7CD9,  CJK UNIFIED IDEOGRAPH-7CD9
        '31962' => '16345'            , # G+16345  U+7CDA  uni7CDA,  CJK UNIFIED IDEOGRAPH-7CDA
        '31964' => '5167'             , # G+5167  U+7CDC  uni7CDC,  CJK UNIFIED IDEOGRAPH-7CDC
        '31965' => '5172'             , # G+5172  U+7CDD  uni7CDD,  CJK UNIFIED IDEOGRAPH-7CDD
        '31966' => '5168'             , # G+5168  U+7CDE  uni7CDE,  CJK UNIFIED IDEOGRAPH-7CDE
        '31967' => '5170'             , # G+5170  U+7CDF  uni7CDF,  CJK UNIFIED IDEOGRAPH-7CDF
        '31968' => '5166'             , # G+5166  U+7CE0  uni7CE0,  CJK UNIFIED IDEOGRAPH-7CE0
        '31970' => '5169'             , # G+5169  U+7CE2  uni7CE2,  CJK UNIFIED IDEOGRAPH-7CE2
        '31974' => '14178'            , # G+14178  U+7CE6  uni7CE6,  CJK UNIFIED IDEOGRAPH-7CE6
        '31975' => '5387'             , # G+5387  U+7CE7  uni7CE7,  CJK UNIFIED IDEOGRAPH-7CE7
        '31976' => '11757'            , # G+11757  U+7CE8  uni7CE8,  CJK UNIFIED IDEOGRAPH-7CE8
        '31978' => '12505'            , # G+12505  U+7CEA  uni7CEA,  CJK UNIFIED IDEOGRAPH-7CEA
        '31980' => '12504'            , # G+12504  U+7CEC  uni7CEC,  CJK UNIFIED IDEOGRAPH-7CEC
        '31981' => '17370'            , # G+17370  U+7CED  uni7CED,  CJK UNIFIED IDEOGRAPH-7CED
        '31982' => '12819'            , # G+12819  U+7CEE  uni7CEE,  CJK UNIFIED IDEOGRAPH-7CEE
        '31983' => '5677'             , # G+5677  U+7CEF  uni7CEF,  CJK UNIFIED IDEOGRAPH-7CEF
        '31984' => '5678'             , # G+5678  U+7CF0  uni7CF0,  CJK UNIFIED IDEOGRAPH-7CF0
        '31985' => '13217'            , # G+13217  U+7CF1  uni7CF1,  CJK UNIFIED IDEOGRAPH-7CF1
        '31986' => '13035'            , # G+13035  U+7CF2  uni7CF2,  CJK UNIFIED IDEOGRAPH-7CF2
        '31987' => '14180'            , # G+14180  U+7CF3  uni7CF3,  CJK UNIFIED IDEOGRAPH-7CF3
        '31988' => '13216'            , # G+13216  U+7CF4  uni7CF4,  CJK UNIFIED IDEOGRAPH-7CF4
        '31989' => '14181'            , # G+14181  U+7CF5  uni7CF5,  CJK UNIFIED IDEOGRAPH-7CF5
        '31990' => '13528'            , # G+13528  U+7CF6  uni7CF6,  CJK UNIFIED IDEOGRAPH-7CF6
        '31991' => '13597'            , # G+13597  U+7CF7  uni7CF7,  CJK UNIFIED IDEOGRAPH-7CF7
        '31992' => '1016'             , # G+1016  U+7CF8  uni7CF8,  CJK UNIFIED IDEOGRAPH-7CF8
        '31993' => '17656'            , # G+17656  U+7CF9  uni7CF9,  CJK UNIFIED IDEOGRAPH-7CF9
        '31995' => '1275'             , # G+1275  U+7CFB  uni7CFB,  CJK UNIFIED IDEOGRAPH-7CFB
        '31996' => '17773'            , # G+17773  U+7CFC  uni7CFC,  CJK UNIFIED IDEOGRAPH-7CFC
        '31997' => '6694'             , # G+6694  U+7CFD  uni7CFD,  CJK UNIFIED IDEOGRAPH-7CFD
        '31998' => '1639'             , # G+1639  U+7CFE  uni7CFE,  CJK UNIFIED IDEOGRAPH-7CFE
        '32000' => '1999'             , # G+1999  U+7D00  uni7D00,  CJK UNIFIED IDEOGRAPH-7D00
        '32001' => '7106'             , # G+7106  U+7D01  uni7D01,  CJK UNIFIED IDEOGRAPH-7D01
        '32002' => '1997'             , # G+1997  U+7D02  uni7D02,  CJK UNIFIED IDEOGRAPH-7D02
        '32003' => '7104'             , # G+7104  U+7D03  uni7D03,  CJK UNIFIED IDEOGRAPH-7D03
        '32004' => '2002'             , # G+2002  U+7D04  uni7D04,  CJK UNIFIED IDEOGRAPH-7D04
        '32005' => '1998'             , # G+1998  U+7D05  uni7D05,  CJK UNIFIED IDEOGRAPH-7D05
        '32006' => '2003'             , # G+2003  U+7D06  uni7D06,  CJK UNIFIED IDEOGRAPH-7D06
        '32007' => '2001'             , # G+2001  U+7D07  uni7D07,  CJK UNIFIED IDEOGRAPH-7D07
        '32008' => '7105'             , # G+7105  U+7D08  uni7D08,  CJK UNIFIED IDEOGRAPH-7D08
        '32009' => '2000'             , # G+2000  U+7D09  uni7D09,  CJK UNIFIED IDEOGRAPH-7D09
        '32010' => '2414'             , # G+2414  U+7D0A  uni7D0A,  CJK UNIFIED IDEOGRAPH-7D0A
        '32011' => '2413'             , # G+2413  U+7D0B  uni7D0B,  CJK UNIFIED IDEOGRAPH-7D0B
        '32012' => '7591'             , # G+7591  U+7D0C  uni7D0C,  CJK UNIFIED IDEOGRAPH-7D0C
        '32013' => '2422'             , # G+2422  U+7D0D  uni7D0D,  CJK UNIFIED IDEOGRAPH-7D0D
        '32014' => '7584'             , # G+7584  U+7D0E  uni7D0E,  CJK UNIFIED IDEOGRAPH-7D0E
        '32015' => '7590'             , # G+7590  U+7D0F  uni7D0F,  CJK UNIFIED IDEOGRAPH-7D0F
        '32016' => '2418'             , # G+2418  U+7D10  uni7D10,  CJK UNIFIED IDEOGRAPH-7D10
        '32017' => '7583'             , # G+7583  U+7D11  uni7D11,  CJK UNIFIED IDEOGRAPH-7D11
        '32018' => '7589'             , # G+7589  U+7D12  uni7D12,  CJK UNIFIED IDEOGRAPH-7D12
        '32019' => '7587'             , # G+7587  U+7D13  uni7D13,  CJK UNIFIED IDEOGRAPH-7D13
        '32020' => '2417'             , # G+2417  U+7D14  uni7D14,  CJK UNIFIED IDEOGRAPH-7D14
        '32021' => '2419'             , # G+2419  U+7D15  uni7D15,  CJK UNIFIED IDEOGRAPH-7D15
        '32022' => '7586'             , # G+7586  U+7D16  uni7D16,  CJK UNIFIED IDEOGRAPH-7D16
        '32023' => '2412'             , # G+2412  U+7D17  uni7D17,  CJK UNIFIED IDEOGRAPH-7D17
        '32024' => '7585'             , # G+7585  U+7D18  uni7D18,  CJK UNIFIED IDEOGRAPH-7D18
        '32025' => '2423'             , # G+2423  U+7D19  uni7D19,  CJK UNIFIED IDEOGRAPH-7D19
        '32026' => '2420'             , # G+2420  U+7D1A  uni7D1A,  CJK UNIFIED IDEOGRAPH-7D1A
        '32027' => '2424'             , # G+2424  U+7D1B  uni7D1B,  CJK UNIFIED IDEOGRAPH-7D1B
        '32028' => '2421'             , # G+2421  U+7D1C  uni7D1C,  CJK UNIFIED IDEOGRAPH-7D1C
        '32029' => '7582'             , # G+7582  U+7D1D  uni7D1D,  CJK UNIFIED IDEOGRAPH-7D1D
        '32030' => '7581'             , # G+7581  U+7D1E  uni7D1E,  CJK UNIFIED IDEOGRAPH-7D1E
        '32031' => '7588'             , # G+7588  U+7D1F  uni7D1F,  CJK UNIFIED IDEOGRAPH-7D1F
        '32032' => '2415'             , # G+2415  U+7D20  uni7D20,  CJK UNIFIED IDEOGRAPH-7D20
        '32033' => '2411'             , # G+2411  U+7D21  uni7D21,  CJK UNIFIED IDEOGRAPH-7D21
        '32034' => '2416'             , # G+2416  U+7D22  uni7D22,  CJK UNIFIED IDEOGRAPH-7D22
        '32037' => '16094'            , # G+16094  U+7D25  uni7D25,  CJK UNIFIED IDEOGRAPH-7D25
        '32040' => '8178'             , # G+8178  U+7D28  uni7D28,  CJK UNIFIED IDEOGRAPH-7D28
        '32041' => '8171'             , # G+8171  U+7D29  uni7D29,  CJK UNIFIED IDEOGRAPH-7D29
        '32043' => '3347'             , # G+3347  U+7D2B  uni7D2B,  CJK UNIFIED IDEOGRAPH-7D2B
        '32044' => '8170'             , # G+8170  U+7D2C  uni7D2C,  CJK UNIFIED IDEOGRAPH-7D2C
        '32046' => '2902'             , # G+2902  U+7D2E  uni7D2E,  CJK UNIFIED IDEOGRAPH-7D2E
        '32047' => '2909'             , # G+2909  U+7D2F  uni7D2F,  CJK UNIFIED IDEOGRAPH-7D2F
        '32048' => '2906'             , # G+2906  U+7D30  uni7D30,  CJK UNIFIED IDEOGRAPH-7D30
        '32049' => '2912'             , # G+2912  U+7D31  uni7D31,  CJK UNIFIED IDEOGRAPH-7D31
        '32050' => '2911'             , # G+2911  U+7D32  uni7D32,  CJK UNIFIED IDEOGRAPH-7D32
        '32051' => '2907'             , # G+2907  U+7D33  uni7D33,  CJK UNIFIED IDEOGRAPH-7D33
        '32053' => '8164'             , # G+8164  U+7D35  uni7D35,  CJK UNIFIED IDEOGRAPH-7D35
        '32054' => '8167'             , # G+8167  U+7D36  uni7D36,  CJK UNIFIED IDEOGRAPH-7D36
        '32056' => '8166'             , # G+8166  U+7D38  uni7D38,  CJK UNIFIED IDEOGRAPH-7D38
        '32057' => '2903'             , # G+2903  U+7D39  uni7D39,  CJK UNIFIED IDEOGRAPH-7D39
        '32058' => '8168'             , # G+8168  U+7D3A  uni7D3A,  CJK UNIFIED IDEOGRAPH-7D3A
        '32059' => '8177'             , # G+8177  U+7D3B  uni7D3B,  CJK UNIFIED IDEOGRAPH-7D3B
        '32060' => '2904'             , # G+2904  U+7D3C  uni7D3C,  CJK UNIFIED IDEOGRAPH-7D3C
        '32061' => '8165'             , # G+8165  U+7D3D  uni7D3D,  CJK UNIFIED IDEOGRAPH-7D3D
        '32062' => '8174'             , # G+8174  U+7D3E  uni7D3E,  CJK UNIFIED IDEOGRAPH-7D3E
        '32063' => '8175'             , # G+8175  U+7D3F  uni7D3F,  CJK UNIFIED IDEOGRAPH-7D3F
        '32064' => '2905'             , # G+2905  U+7D40  uni7D40,  CJK UNIFIED IDEOGRAPH-7D40
        '32065' => '8172'             , # G+8172  U+7D41  uni7D41,  CJK UNIFIED IDEOGRAPH-7D41
        '32066' => '2910'             , # G+2910  U+7D42  uni7D42,  CJK UNIFIED IDEOGRAPH-7D42
        '32067' => '2900'             , # G+2900  U+7D43  uni7D43,  CJK UNIFIED IDEOGRAPH-7D43
        '32068' => '2908'             , # G+2908  U+7D44  uni7D44,  CJK UNIFIED IDEOGRAPH-7D44
        '32069' => '8169'             , # G+8169  U+7D45  uni7D45,  CJK UNIFIED IDEOGRAPH-7D45
        '32070' => '2899'             , # G+2899  U+7D46  uni7D46,  CJK UNIFIED IDEOGRAPH-7D46
        '32071' => '8173'             , # G+8173  U+7D47  uni7D47,  CJK UNIFIED IDEOGRAPH-7D47
        '32074' => '8176'             , # G+8176  U+7D4A  uni7D4A,  CJK UNIFIED IDEOGRAPH-7D4A
        '32077' => '16349'            , # G+16349  U+7D4D  uni7D4D,  CJK UNIFIED IDEOGRAPH-7D4D
        '32078' => '8816'             , # G+8816  U+7D4E  uni7D4E,  CJK UNIFIED IDEOGRAPH-7D4E
        '32079' => '8807'             , # G+8807  U+7D4F  uni7D4F,  CJK UNIFIED IDEOGRAPH-7D4F
        '32080' => '3344'             , # G+3344  U+7D50  uni7D50,  CJK UNIFIED IDEOGRAPH-7D50
        '32081' => '8814'             , # G+8814  U+7D51  uni7D51,  CJK UNIFIED IDEOGRAPH-7D51
        '32082' => '8811'             , # G+8811  U+7D52  uni7D52,  CJK UNIFIED IDEOGRAPH-7D52
        '32083' => '8803'             , # G+8803  U+7D53  uni7D53,  CJK UNIFIED IDEOGRAPH-7D53
        '32084' => '8812'             , # G+8812  U+7D54  uni7D54,  CJK UNIFIED IDEOGRAPH-7D54
        '32085' => '3346'             , # G+3346  U+7D55  uni7D55,  CJK UNIFIED IDEOGRAPH-7D55
        '32086' => '8804'             , # G+8804  U+7D56  uni7D56,  CJK UNIFIED IDEOGRAPH-7D56
        '32088' => '8800'             , # G+8800  U+7D58  uni7D58,  CJK UNIFIED IDEOGRAPH-7D58
        '32090' => '16019'            , # G+16019  U+7D5A  uni7D5A,  CJK UNIFIED IDEOGRAPH-7D5A
        '32091' => '3779'             , # G+3779  U+7D5B  uni7D5B,  CJK UNIFIED IDEOGRAPH-7D5B
        '32092' => '8809'             , # G+8809  U+7D5C  uni7D5C,  CJK UNIFIED IDEOGRAPH-7D5C
        '32093' => '14185'            , # G+14185  U+7D5D  uni7D5D,  CJK UNIFIED IDEOGRAPH-7D5D
        '32094' => '3343'             , # G+3343  U+7D5E  uni7D5E,  CJK UNIFIED IDEOGRAPH-7D5E
        '32095' => '8815'             , # G+8815  U+7D5F  uni7D5F,  CJK UNIFIED IDEOGRAPH-7D5F
        '32097' => '3350'             , # G+3350  U+7D61  uni7D61,  CJK UNIFIED IDEOGRAPH-7D61
        '32098' => '3352'             , # G+3352  U+7D62  uni7D62,  CJK UNIFIED IDEOGRAPH-7D62
        '32099' => '8802'             , # G+8802  U+7D63  uni7D63,  CJK UNIFIED IDEOGRAPH-7D63
        '32102' => '3351'             , # G+3351  U+7D66  uni7D66,  CJK UNIFIED IDEOGRAPH-7D66
        '32103' => '8805'             , # G+8805  U+7D67  uni7D67,  CJK UNIFIED IDEOGRAPH-7D67
        '32104' => '3345'             , # G+3345  U+7D68  uni7D68,  CJK UNIFIED IDEOGRAPH-7D68
        '32105' => '8813'             , # G+8813  U+7D69  uni7D69,  CJK UNIFIED IDEOGRAPH-7D69
        '32106' => '8806'             , # G+8806  U+7D6A  uni7D6A,  CJK UNIFIED IDEOGRAPH-7D6A
        '32107' => '8810'             , # G+8810  U+7D6B  uni7D6B,  CJK UNIFIED IDEOGRAPH-7D6B
        '32109' => '8808'             , # G+8808  U+7D6D  uni7D6D,  CJK UNIFIED IDEOGRAPH-7D6D
        '32110' => '3348'             , # G+3348  U+7D6E  uni7D6E,  CJK UNIFIED IDEOGRAPH-7D6E
        '32111' => '8801'             , # G+8801  U+7D6F  uni7D6F,  CJK UNIFIED IDEOGRAPH-7D6F
        '32112' => '3353'             , # G+3353  U+7D70  uni7D70,  CJK UNIFIED IDEOGRAPH-7D70
        '32113' => '2901'             , # G+2901  U+7D71  uni7D71,  CJK UNIFIED IDEOGRAPH-7D71
        '32114' => '3349'             , # G+3349  U+7D72  uni7D72,  CJK UNIFIED IDEOGRAPH-7D72
        '32115' => '3354'             , # G+3354  U+7D73  uni7D73,  CJK UNIFIED IDEOGRAPH-7D73
        '32121' => '3775'             , # G+3775  U+7D79  uni7D79,  CJK UNIFIED IDEOGRAPH-7D79
        '32122' => '9477'             , # G+9477  U+7D7A  uni7D7A,  CJK UNIFIED IDEOGRAPH-7D7A
        '32123' => '9479'             , # G+9479  U+7D7B  uni7D7B,  CJK UNIFIED IDEOGRAPH-7D7B
        '32124' => '9481'             , # G+9481  U+7D7C  uni7D7C,  CJK UNIFIED IDEOGRAPH-7D7C
        '32125' => '9485'             , # G+9485  U+7D7D  uni7D7D,  CJK UNIFIED IDEOGRAPH-7D7D
        '32127' => '9475'             , # G+9475  U+7D7F  uni7D7F,  CJK UNIFIED IDEOGRAPH-7D7F
        '32128' => '9473'             , # G+9473  U+7D80  uni7D80,  CJK UNIFIED IDEOGRAPH-7D80
        '32129' => '3777'             , # G+3777  U+7D81  uni7D81,  CJK UNIFIED IDEOGRAPH-7D81
        '32131' => '9480'             , # G+9480  U+7D83  uni7D83,  CJK UNIFIED IDEOGRAPH-7D83
        '32132' => '9484'             , # G+9484  U+7D84  uni7D84,  CJK UNIFIED IDEOGRAPH-7D84
        '32133' => '9476'             , # G+9476  U+7D85  uni7D85,  CJK UNIFIED IDEOGRAPH-7D85
        '32134' => '9472'             , # G+9472  U+7D86  uni7D86,  CJK UNIFIED IDEOGRAPH-7D86
        '32136' => '9471'             , # G+9471  U+7D88  uni7D88,  CJK UNIFIED IDEOGRAPH-7D88
        '32137' => '14187'            , # G+14187  U+7D89  uni7D89,  CJK UNIFIED IDEOGRAPH-7D89
        '32139' => '18902'            , # G+18902  U+7D8B  uni7D8B,  CJK UNIFIED IDEOGRAPH-7D8B
        '32140' => '9482'             , # G+9482  U+7D8C  uni7D8C,  CJK UNIFIED IDEOGRAPH-7D8C
        '32141' => '9474'             , # G+9474  U+7D8D  uni7D8D,  CJK UNIFIED IDEOGRAPH-7D8D
        '32142' => '9478'             , # G+9478  U+7D8E  uni7D8E,  CJK UNIFIED IDEOGRAPH-7D8E
        '32143' => '3778'             , # G+3778  U+7D8F  uni7D8F,  CJK UNIFIED IDEOGRAPH-7D8F
        '32145' => '3776'             , # G+3776  U+7D91  uni7D91,  CJK UNIFIED IDEOGRAPH-7D91
        '32146' => '9486'             , # G+9486  U+7D92  uni7D92,  CJK UNIFIED IDEOGRAPH-7D92
        '32147' => '3774'             , # G+3774  U+7D93  uni7D93,  CJK UNIFIED IDEOGRAPH-7D93
        '32148' => '9483'             , # G+9483  U+7D94  uni7D94,  CJK UNIFIED IDEOGRAPH-7D94
        '32150' => '10126'            , # G+10126  U+7D96  uni7D96,  CJK UNIFIED IDEOGRAPH-7D96
        '32151' => '15187'            , # G+15187  U+7D97  uni7D97,  CJK UNIFIED IDEOGRAPH-7D97
        '32156' => '4189'             , # G+4189  U+7D9C  uni7D9C,  CJK UNIFIED IDEOGRAPH-7D9C
        '32157' => '10118'            , # G+10118  U+7D9D  uni7D9D,  CJK UNIFIED IDEOGRAPH-7D9D
        '32158' => '4577'             , # G+4577  U+7D9E  uni7D9E,  CJK UNIFIED IDEOGRAPH-7D9E
        '32159' => '10128'            , # G+10128  U+7D9F  uni7D9F,  CJK UNIFIED IDEOGRAPH-7D9F
        '32160' => '4192'             , # G+4192  U+7DA0  uni7DA0,  CJK UNIFIED IDEOGRAPH-7DA0
        '32161' => '10132'            , # G+10132  U+7DA1  uni7DA1,  CJK UNIFIED IDEOGRAPH-7DA1
        '32162' => '4198'             , # G+4198  U+7DA2  uni7DA2,  CJK UNIFIED IDEOGRAPH-7DA2
        '32163' => '10113'            , # G+10113  U+7DA3  uni7DA3,  CJK UNIFIED IDEOGRAPH-7DA3
        '32164' => '18135'            , # G+18135  U+7DA4  uni7DA4,  CJK UNIFIED IDEOGRAPH-7DA4
        '32166' => '10129'            , # G+10129  U+7DA6  uni7DA6,  CJK UNIFIED IDEOGRAPH-7DA6
        '32167' => '10110'            , # G+10110  U+7DA7  uni7DA7,  CJK UNIFIED IDEOGRAPH-7DA7
        '32168' => '15516'            , # G+15516  U+7DA8  uni7DA8,  CJK UNIFIED IDEOGRAPH-7DA8
        '32169' => '10131'            , # G+10131  U+7DA9  uni7DA9,  CJK UNIFIED IDEOGRAPH-7DA9
        '32170' => '10114'            , # G+10114  U+7DAA  uni7DAA,  CJK UNIFIED IDEOGRAPH-7DAA
        '32171' => '14188'            , # G+14188  U+7DAB  uni7DAB,  CJK UNIFIED IDEOGRAPH-7DAB
        '32172' => '4205'             , # G+4205  U+7DAC  uni7DAC,  CJK UNIFIED IDEOGRAPH-7DAC
        '32173' => '4202'             , # G+4202  U+7DAD  uni7DAD,  CJK UNIFIED IDEOGRAPH-7DAD
        '32174' => '10130'            , # G+10130  U+7DAE  uni7DAE,  CJK UNIFIED IDEOGRAPH-7DAE
        '32175' => '10124'            , # G+10124  U+7DAF  uni7DAF,  CJK UNIFIED IDEOGRAPH-7DAF
        '32176' => '4188'             , # G+4188  U+7DB0  uni7DB0,  CJK UNIFIED IDEOGRAPH-7DB0
        '32177' => '4196'             , # G+4196  U+7DB1  uni7DB1,  CJK UNIFIED IDEOGRAPH-7DB1
        '32178' => '4195'             , # G+4195  U+7DB2  uni7DB2,  CJK UNIFIED IDEOGRAPH-7DB2
        '32179' => '14190'            , # G+14190  U+7DB3  uni7DB3,  CJK UNIFIED IDEOGRAPH-7DB3
        '32180' => '4194'             , # G+4194  U+7DB4  uni7DB4,  CJK UNIFIED IDEOGRAPH-7DB4
        '32181' => '4200'             , # G+4200  U+7DB5  uni7DB5,  CJK UNIFIED IDEOGRAPH-7DB5
        '32183' => '10111'            , # G+10111  U+7DB7  uni7DB7,  CJK UNIFIED IDEOGRAPH-7DB7
        '32184' => '4201'             , # G+4201  U+7DB8  uni7DB8,  CJK UNIFIED IDEOGRAPH-7DB8
        '32185' => '10125'            , # G+10125  U+7DB9  uni7DB9,  CJK UNIFIED IDEOGRAPH-7DB9
        '32186' => '4197'             , # G+4197  U+7DBA  uni7DBA,  CJK UNIFIED IDEOGRAPH-7DBA
        '32187' => '4187'             , # G+4187  U+7DBB  uni7DBB,  CJK UNIFIED IDEOGRAPH-7DBB
        '32188' => '10127'            , # G+10127  U+7DBC  uni7DBC,  CJK UNIFIED IDEOGRAPH-7DBC
        '32189' => '4190'             , # G+4190  U+7DBD  uni7DBD,  CJK UNIFIED IDEOGRAPH-7DBD
        '32190' => '4191'             , # G+4191  U+7DBE  uni7DBE,  CJK UNIFIED IDEOGRAPH-7DBE
        '32191' => '4199'             , # G+4199  U+7DBF  uni7DBF,  CJK UNIFIED IDEOGRAPH-7DBF
        '32192' => '10116'            , # G+10116  U+7DC0  uni7DC0,  CJK UNIFIED IDEOGRAPH-7DC0
        '32193' => '10115'            , # G+10115  U+7DC1  uni7DC1,  CJK UNIFIED IDEOGRAPH-7DC1
        '32194' => '10112'            , # G+10112  U+7DC2  uni7DC2,  CJK UNIFIED IDEOGRAPH-7DC2
        '32196' => '10120'            , # G+10120  U+7DC4  uni7DC4,  CJK UNIFIED IDEOGRAPH-7DC4
        '32197' => '10117'            , # G+10117  U+7DC5  uni7DC5,  CJK UNIFIED IDEOGRAPH-7DC5
        '32198' => '10121'            , # G+10121  U+7DC6  uni7DC6,  CJK UNIFIED IDEOGRAPH-7DC6
        '32199' => '4204'             , # G+4204  U+7DC7  uni7DC7,  CJK UNIFIED IDEOGRAPH-7DC7
        '32201' => '10133'            , # G+10133  U+7DC9  uni7DC9,  CJK UNIFIED IDEOGRAPH-7DC9
        '32202' => '4193'             , # G+4193  U+7DCA  uni7DCA,  CJK UNIFIED IDEOGRAPH-7DCA
        '32203' => '10122'            , # G+10122  U+7DCB  uni7DCB,  CJK UNIFIED IDEOGRAPH-7DCB
        '32204' => '10123'            , # G+10123  U+7DCC  uni7DCC,  CJK UNIFIED IDEOGRAPH-7DCC
        '32205' => '17774'            , # G+17774  U+7DCD  uni7DCD,  CJK UNIFIED IDEOGRAPH-7DCD
        '32206' => '10119'            , # G+10119  U+7DCE  uni7DCE,  CJK UNIFIED IDEOGRAPH-7DCE
        '32207' => '18229'            , # G+18229  U+7DCF  uni7DCF,  CJK UNIFIED IDEOGRAPH-7DCF
        '32208' => '18231'            , # G+18231  U+7DD0  uni7DD0,  CJK UNIFIED IDEOGRAPH-7DD0
        '32210' => '4203'             , # G+4203  U+7DD2  uni7DD2,  CJK UNIFIED IDEOGRAPH-7DD2
        '32211' => '15182'            , # G+15182  U+7DD3  uni7DD3,  CJK UNIFIED IDEOGRAPH-7DD3
        '32212' => '18230'            , # G+18230  U+7DD4  uni7DD4,  CJK UNIFIED IDEOGRAPH-7DD4
        '32214' => '14191'            , # G+14191  U+7DD6  uni7DD6,  CJK UNIFIED IDEOGRAPH-7DD6
        '32215' => '10680'            , # G+10680  U+7DD7  uni7DD7,  CJK UNIFIED IDEOGRAPH-7DD7
        '32216' => '4569'             , # G+4569  U+7DD8  uni7DD8,  CJK UNIFIED IDEOGRAPH-7DD8
        '32217' => '4578'             , # G+4578  U+7DD9  uni7DD9,  CJK UNIFIED IDEOGRAPH-7DD9
        '32218' => '4574'             , # G+4574  U+7DDA  uni7DDA,  CJK UNIFIED IDEOGRAPH-7DDA
        '32219' => '10677'            , # G+10677  U+7DDB  uni7DDB,  CJK UNIFIED IDEOGRAPH-7DDB
        '32220' => '15180'            , # G+15180  U+7DDC  uni7DDC,  CJK UNIFIED IDEOGRAPH-7DDC
        '32221' => '4571'             , # G+4571  U+7DDD  uni7DDD,  CJK UNIFIED IDEOGRAPH-7DDD
        '32222' => '4575'             , # G+4575  U+7DDE  uni7DDE,  CJK UNIFIED IDEOGRAPH-7DDE
        '32223' => '10689'            , # G+10689  U+7DDF  uni7DDF,  CJK UNIFIED IDEOGRAPH-7DDF
        '32224' => '4565'             , # G+4565  U+7DE0  uni7DE0,  CJK UNIFIED IDEOGRAPH-7DE0
        '32225' => '10681'            , # G+10681  U+7DE1  uni7DE1,  CJK UNIFIED IDEOGRAPH-7DE1
        '32227' => '4573'             , # G+4573  U+7DE3  uni7DE3,  CJK UNIFIED IDEOGRAPH-7DE3
        '32228' => '14194'            , # G+14194  U+7DE4  uni7DE4,  CJK UNIFIED IDEOGRAPH-7DE4
        '32229' => '14198'            , # G+14198  U+7DE5  uni7DE5,  CJK UNIFIED IDEOGRAPH-7DE5
        '32230' => '10684'            , # G+10684  U+7DE6  uni7DE6,  CJK UNIFIED IDEOGRAPH-7DE6
        '32231' => '10679'            , # G+10679  U+7DE7  uni7DE7,  CJK UNIFIED IDEOGRAPH-7DE7
        '32232' => '4572'             , # G+4572  U+7DE8  uni7DE8,  CJK UNIFIED IDEOGRAPH-7DE8
        '32233' => '4576'             , # G+4576  U+7DE9  uni7DE9,  CJK UNIFIED IDEOGRAPH-7DE9
        '32234' => '10678'            , # G+10678  U+7DEA  uni7DEA,  CJK UNIFIED IDEOGRAPH-7DEA
        '32236' => '4570'             , # G+4570  U+7DEC  uni7DEC,  CJK UNIFIED IDEOGRAPH-7DEC
        '32238' => '10688'            , # G+10688  U+7DEE  uni7DEE,  CJK UNIFIED IDEOGRAPH-7DEE
        '32239' => '4567'             , # G+4567  U+7DEF  uni7DEF,  CJK UNIFIED IDEOGRAPH-7DEF
        '32240' => '10687'            , # G+10687  U+7DF0  uni7DF0,  CJK UNIFIED IDEOGRAPH-7DF0
        '32241' => '10686'            , # G+10686  U+7DF1  uni7DF1,  CJK UNIFIED IDEOGRAPH-7DF1
        '32242' => '4579'             , # G+4579  U+7DF2  uni7DF2,  CJK UNIFIED IDEOGRAPH-7DF2
        '32243' => '10440'            , # G+10440  U+7DF3  uni7DF3,  CJK UNIFIED IDEOGRAPH-7DF3
        '32244' => '4566'             , # G+4566  U+7DF4  uni7DF4,  CJK UNIFIED IDEOGRAPH-7DF4
        '32245' => '14196'            , # G+14196  U+7DF5  uni7DF5,  CJK UNIFIED IDEOGRAPH-7DF5
        '32246' => '10685'            , # G+10685  U+7DF6  uni7DF6,  CJK UNIFIED IDEOGRAPH-7DF6
        '32247' => '10676'            , # G+10676  U+7DF7  uni7DF7,  CJK UNIFIED IDEOGRAPH-7DF7
        '32249' => '4580'             , # G+4580  U+7DF9  uni7DF9,  CJK UNIFIED IDEOGRAPH-7DF9
        '32250' => '10683'            , # G+10683  U+7DFA  uni7DFA,  CJK UNIFIED IDEOGRAPH-7DFA
        '32251' => '4568'             , # G+4568  U+7DFB  uni7DFB,  CJK UNIFIED IDEOGRAPH-7DFB
        '32253' => '18232'            , # G+18232  U+7DFD  uni7DFD,  CJK UNIFIED IDEOGRAPH-7DFD
        '32254' => '15567'            , # G+15567  U+7DFE  uni7DFE,  CJK UNIFIED IDEOGRAPH-7DFE
        '32259' => '10682'            , # G+10682  U+7E03  uni7E03,  CJK UNIFIED IDEOGRAPH-7E03
        '32263' => '15181'            , # G+15181  U+7E07  uni7E07,  CJK UNIFIED IDEOGRAPH-7E07
        '32264' => '4898'             , # G+4898  U+7E08  uni7E08,  CJK UNIFIED IDEOGRAPH-7E08
        '32265' => '4903'             , # G+4903  U+7E09  uni7E09,  CJK UNIFIED IDEOGRAPH-7E09
        '32266' => '4896'             , # G+4896  U+7E0A  uni7E0A,  CJK UNIFIED IDEOGRAPH-7E0A
        '32267' => '11295'            , # G+11295  U+7E0B  uni7E0B,  CJK UNIFIED IDEOGRAPH-7E0B
        '32268' => '11286'            , # G+11286  U+7E0C  uni7E0C,  CJK UNIFIED IDEOGRAPH-7E0C
        '32269' => '11298'            , # G+11298  U+7E0D  uni7E0D,  CJK UNIFIED IDEOGRAPH-7E0D
        '32270' => '11290'            , # G+11290  U+7E0E  uni7E0E,  CJK UNIFIED IDEOGRAPH-7E0E
        '32271' => '11296'            , # G+11296  U+7E0F  uni7E0F,  CJK UNIFIED IDEOGRAPH-7E0F
        '32272' => '4904'             , # G+4904  U+7E10  uni7E10,  CJK UNIFIED IDEOGRAPH-7E10
        '32273' => '4897'             , # G+4897  U+7E11  uni7E11,  CJK UNIFIED IDEOGRAPH-7E11
        '32274' => '11283'            , # G+11283  U+7E12  uni7E12,  CJK UNIFIED IDEOGRAPH-7E12
        '32275' => '11289'            , # G+11289  U+7E13  uni7E13,  CJK UNIFIED IDEOGRAPH-7E13
        '32276' => '11299'            , # G+11299  U+7E14  uni7E14,  CJK UNIFIED IDEOGRAPH-7E14
        '32277' => '11292'            , # G+11292  U+7E15  uni7E15,  CJK UNIFIED IDEOGRAPH-7E15
        '32278' => '11297'            , # G+11297  U+7E16  uni7E16,  CJK UNIFIED IDEOGRAPH-7E16
        '32279' => '11285'            , # G+11285  U+7E17  uni7E17,  CJK UNIFIED IDEOGRAPH-7E17
        '32282' => '11293'            , # G+11293  U+7E1A  uni7E1A,  CJK UNIFIED IDEOGRAPH-7E1A
        '32283' => '4899'             , # G+4899  U+7E1B  uni7E1B,  CJK UNIFIED IDEOGRAPH-7E1B
        '32284' => '11291'            , # G+11291  U+7E1C  uni7E1C,  CJK UNIFIED IDEOGRAPH-7E1C
        '32285' => '4902'             , # G+4902  U+7E1D  uni7E1D,  CJK UNIFIED IDEOGRAPH-7E1D
        '32286' => '4901'             , # G+4901  U+7E1E  uni7E1E,  CJK UNIFIED IDEOGRAPH-7E1E
        '32287' => '11287'            , # G+11287  U+7E1F  uni7E1F,  CJK UNIFIED IDEOGRAPH-7E1F
        '32288' => '11288'            , # G+11288  U+7E20  uni7E20,  CJK UNIFIED IDEOGRAPH-7E20
        '32289' => '11284'            , # G+11284  U+7E21  uni7E21,  CJK UNIFIED IDEOGRAPH-7E21
        '32290' => '11294'            , # G+11294  U+7E22  uni7E22,  CJK UNIFIED IDEOGRAPH-7E22
        '32291' => '4900'             , # G+4900  U+7E23  uni7E23,  CJK UNIFIED IDEOGRAPH-7E23
        '32292' => '11301'            , # G+11301  U+7E24  uni7E24,  CJK UNIFIED IDEOGRAPH-7E24
        '32293' => '11300'            , # G+11300  U+7E25  uni7E25,  CJK UNIFIED IDEOGRAPH-7E25
        '32295' => '14207'            , # G+14207  U+7E27  uni7E27,  CJK UNIFIED IDEOGRAPH-7E27
        '32297' => '11768'            , # G+11768  U+7E29  uni7E29,  CJK UNIFIED IDEOGRAPH-7E29
        '32298' => '11764'            , # G+11764  U+7E2A  uni7E2A,  CJK UNIFIED IDEOGRAPH-7E2A
        '32299' => '5179'             , # G+5179  U+7E2B  uni7E2B,  CJK UNIFIED IDEOGRAPH-7E2B
        '32301' => '11758'            , # G+11758  U+7E2D  uni7E2D,  CJK UNIFIED IDEOGRAPH-7E2D
        '32302' => '5173'             , # G+5173  U+7E2E  uni7E2E,  CJK UNIFIED IDEOGRAPH-7E2E
        '32303' => '5189'             , # G+5189  U+7E2F  uni7E2F,  CJK UNIFIED IDEOGRAPH-7E2F
        '32304' => '11770'            , # G+11770  U+7E30  uni7E30,  CJK UNIFIED IDEOGRAPH-7E30
        '32305' => '5181'             , # G+5181  U+7E31  uni7E31,  CJK UNIFIED IDEOGRAPH-7E31
        '32306' => '5177'             , # G+5177  U+7E32  uni7E32,  CJK UNIFIED IDEOGRAPH-7E32
        '32307' => '11761'            , # G+11761  U+7E33  uni7E33,  CJK UNIFIED IDEOGRAPH-7E33
        '32308' => '5184'             , # G+5184  U+7E34  uni7E34,  CJK UNIFIED IDEOGRAPH-7E34
        '32309' => '5187'             , # G+5187  U+7E35  uni7E35,  CJK UNIFIED IDEOGRAPH-7E35
        '32310' => '11772'            , # G+11772  U+7E36  uni7E36,  CJK UNIFIED IDEOGRAPH-7E36
        '32311' => '5176'             , # G+5176  U+7E37  uni7E37,  CJK UNIFIED IDEOGRAPH-7E37
        '32312' => '11763'            , # G+11763  U+7E38  uni7E38,  CJK UNIFIED IDEOGRAPH-7E38
        '32313' => '5185'             , # G+5185  U+7E39  uni7E39,  CJK UNIFIED IDEOGRAPH-7E39
        '32314' => '11774'            , # G+11774  U+7E3A  uni7E3A,  CJK UNIFIED IDEOGRAPH-7E3A
        '32315' => '11771'            , # G+11771  U+7E3B  uni7E3B,  CJK UNIFIED IDEOGRAPH-7E3B
        '32316' => '11759'            , # G+11759  U+7E3C  uni7E3C,  CJK UNIFIED IDEOGRAPH-7E3C
        '32317' => '5180'             , # G+5180  U+7E3D  uni7E3D,  CJK UNIFIED IDEOGRAPH-7E3D
        '32318' => '5174'             , # G+5174  U+7E3E  uni7E3E,  CJK UNIFIED IDEOGRAPH-7E3E
        '32319' => '5188'             , # G+5188  U+7E3F  uni7E3F,  CJK UNIFIED IDEOGRAPH-7E3F
        '32320' => '11766'            , # G+11766  U+7E40  uni7E40,  CJK UNIFIED IDEOGRAPH-7E40
        '32321' => '5183'             , # G+5183  U+7E41  uni7E41,  CJK UNIFIED IDEOGRAPH-7E41
        '32322' => '11760'            , # G+11760  U+7E42  uni7E42,  CJK UNIFIED IDEOGRAPH-7E42
        '32323' => '5178'             , # G+5178  U+7E43  uni7E43,  CJK UNIFIED IDEOGRAPH-7E43
        '32324' => '11773'            , # G+11773  U+7E44  uni7E44,  CJK UNIFIED IDEOGRAPH-7E44
        '32325' => '5182'             , # G+5182  U+7E45  uni7E45,  CJK UNIFIED IDEOGRAPH-7E45
        '32326' => '5175'             , # G+5175  U+7E46  uni7E46,  CJK UNIFIED IDEOGRAPH-7E46
        '32327' => '11767'            , # G+11767  U+7E47  uni7E47,  CJK UNIFIED IDEOGRAPH-7E47
        '32328' => '5186'             , # G+5186  U+7E48  uni7E48,  CJK UNIFIED IDEOGRAPH-7E48
        '32329' => '11765'            , # G+11765  U+7E49  uni7E49,  CJK UNIFIED IDEOGRAPH-7E49
        '32332' => '11769'            , # G+11769  U+7E4C  uni7E4C,  CJK UNIFIED IDEOGRAPH-7E4C
        '32336' => '12163'            , # G+12163  U+7E50  uni7E50,  CJK UNIFIED IDEOGRAPH-7E50
        '32337' => '12169'            , # G+12169  U+7E51  uni7E51,  CJK UNIFIED IDEOGRAPH-7E51
        '32338' => '5393'             , # G+5393  U+7E52  uni7E52,  CJK UNIFIED IDEOGRAPH-7E52
        '32339' => '12172'            , # G+12172  U+7E53  uni7E53,  CJK UNIFIED IDEOGRAPH-7E53
        '32340' => '5388'             , # G+5388  U+7E54  uni7E54,  CJK UNIFIED IDEOGRAPH-7E54
        '32341' => '5389'             , # G+5389  U+7E55  uni7E55,  CJK UNIFIED IDEOGRAPH-7E55
        '32342' => '12164'            , # G+12164  U+7E56  uni7E56,  CJK UNIFIED IDEOGRAPH-7E56
        '32343' => '12171'            , # G+12171  U+7E57  uni7E57,  CJK UNIFIED IDEOGRAPH-7E57
        '32344' => '12166'            , # G+12166  U+7E58  uni7E58,  CJK UNIFIED IDEOGRAPH-7E58
        '32345' => '5394'             , # G+5394  U+7E59  uni7E59,  CJK UNIFIED IDEOGRAPH-7E59
        '32346' => '5391'             , # G+5391  U+7E5A  uni7E5A,  CJK UNIFIED IDEOGRAPH-7E5A
        '32347' => '18964'            , # G+18964  U+7E5B  uni7E5B,  CJK UNIFIED IDEOGRAPH-7E5B
        '32348' => '12162'            , # G+12162  U+7E5C  uni7E5C,  CJK UNIFIED IDEOGRAPH-7E5C
        '32350' => '5390'             , # G+5390  U+7E5E  uni7E5E,  CJK UNIFIED IDEOGRAPH-7E5E
        '32351' => '12168'            , # G+12168  U+7E5F  uni7E5F,  CJK UNIFIED IDEOGRAPH-7E5F
        '32352' => '12170'            , # G+12170  U+7E60  uni7E60,  CJK UNIFIED IDEOGRAPH-7E60
        '32353' => '5392'             , # G+5392  U+7E61  uni7E61,  CJK UNIFIED IDEOGRAPH-7E61
        '32354' => '12167'            , # G+12167  U+7E62  uni7E62,  CJK UNIFIED IDEOGRAPH-7E62
        '32355' => '12165'            , # G+12165  U+7E63  uni7E63,  CJK UNIFIED IDEOGRAPH-7E63
        '32357' => '18130'            , # G+18130  U+7E65  uni7E65,  CJK UNIFIED IDEOGRAPH-7E65
        '32359' => '14182'            , # G+14182  U+7E67  uni7E67,  CJK UNIFIED IDEOGRAPH-7E67
        '32360' => '12515'            , # G+12515  U+7E68  uni7E68,  CJK UNIFIED IDEOGRAPH-7E68
        '32361' => '5548'             , # G+5548  U+7E69  uni7E69,  CJK UNIFIED IDEOGRAPH-7E69
        '32362' => '5549'             , # G+5549  U+7E6A  uni7E6A,  CJK UNIFIED IDEOGRAPH-7E6A
        '32363' => '5545'             , # G+5545  U+7E6B  uni7E6B,  CJK UNIFIED IDEOGRAPH-7E6B
        '32364' => '18929'            , # G+18929  U+7E6C  uni7E6C,  CJK UNIFIED IDEOGRAPH-7E6C
        '32365' => '5546'             , # G+5546  U+7E6D  uni7E6D,  CJK UNIFIED IDEOGRAPH-7E6D
        '32366' => '14203'            , # G+14203  U+7E6E  uni7E6E,  CJK UNIFIED IDEOGRAPH-7E6E
        '32367' => '12511'            , # G+12511  U+7E6F  uni7E6F,  CJK UNIFIED IDEOGRAPH-7E6F
        '32368' => '12509'            , # G+12509  U+7E70  uni7E70,  CJK UNIFIED IDEOGRAPH-7E70
        '32370' => '12513'            , # G+12513  U+7E72  uni7E72,  CJK UNIFIED IDEOGRAPH-7E72
        '32371' => '5550'             , # G+5550  U+7E73  uni7E73,  CJK UNIFIED IDEOGRAPH-7E73
        '32372' => '12514'            , # G+12514  U+7E74  uni7E74,  CJK UNIFIED IDEOGRAPH-7E74
        '32373' => '12507'            , # G+12507  U+7E75  uni7E75,  CJK UNIFIED IDEOGRAPH-7E75
        '32374' => '12506'            , # G+12506  U+7E76  uni7E76,  CJK UNIFIED IDEOGRAPH-7E76
        '32375' => '12510'            , # G+12510  U+7E77  uni7E77,  CJK UNIFIED IDEOGRAPH-7E77
        '32376' => '12508'            , # G+12508  U+7E78  uni7E78,  CJK UNIFIED IDEOGRAPH-7E78
        '32377' => '5547'             , # G+5547  U+7E79  uni7E79,  CJK UNIFIED IDEOGRAPH-7E79
        '32378' => '12512'            , # G+12512  U+7E7A  uni7E7A,  CJK UNIFIED IDEOGRAPH-7E7A
        '32379' => '12820'            , # G+12820  U+7E7B  uni7E7B,  CJK UNIFIED IDEOGRAPH-7E7B
        '32380' => '5681'             , # G+5681  U+7E7C  uni7E7C,  CJK UNIFIED IDEOGRAPH-7E7C
        '32381' => '5680'             , # G+5680  U+7E7D  uni7E7D,  CJK UNIFIED IDEOGRAPH-7E7D
        '32382' => '12821'            , # G+12821  U+7E7E  uni7E7E,  CJK UNIFIED IDEOGRAPH-7E7E
        '32383' => '15953'            , # G+15953  U+7E7F  uni7E7F,  CJK UNIFIED IDEOGRAPH-7E7F
        '32384' => '12823'            , # G+12823  U+7E80  uni7E80,  CJK UNIFIED IDEOGRAPH-7E80
        '32385' => '12822'            , # G+12822  U+7E81  uni7E81,  CJK UNIFIED IDEOGRAPH-7E81
        '32386' => '5682'             , # G+5682  U+7E82  uni7E82,  CJK UNIFIED IDEOGRAPH-7E82
        '32390' => '13040'            , # G+13040  U+7E86  uni7E86,  CJK UNIFIED IDEOGRAPH-7E86
        '32391' => '13037'            , # G+13037  U+7E87  uni7E87,  CJK UNIFIED IDEOGRAPH-7E87
        '32392' => '13038'            , # G+13038  U+7E88  uni7E88,  CJK UNIFIED IDEOGRAPH-7E88
        '32394' => '13036'            , # G+13036  U+7E8A  uni7E8A,  CJK UNIFIED IDEOGRAPH-7E8A
        '32395' => '13039'            , # G+13039  U+7E8B  uni7E8B,  CJK UNIFIED IDEOGRAPH-7E8B
        '32396' => '5763'             , # G+5763  U+7E8C  uni7E8C,  CJK UNIFIED IDEOGRAPH-7E8C
        '32397' => '13041'            , # G+13041  U+7E8D  uni7E8D,  CJK UNIFIED IDEOGRAPH-7E8D
        '32398' => '16073'            , # G+16073  U+7E8E  uni7E8E,  CJK UNIFIED IDEOGRAPH-7E8E
        '32399' => '5762'             , # G+5762  U+7E8F  uni7E8F,  CJK UNIFIED IDEOGRAPH-7E8F
        '32401' => '13218'            , # G+13218  U+7E91  uni7E91,  CJK UNIFIED IDEOGRAPH-7E91
        '32402' => '18078'            , # G+18078  U+7E92  uni7E92,  CJK UNIFIED IDEOGRAPH-7E92
        '32403' => '5891'             , # G+5891  U+7E93  uni7E93,  CJK UNIFIED IDEOGRAPH-7E93
        '32404' => '5893'             , # G+5893  U+7E94  uni7E94,  CJK UNIFIED IDEOGRAPH-7E94
        '32405' => '13356'            , # G+13356  U+7E95  uni7E95,  CJK UNIFIED IDEOGRAPH-7E95
        '32406' => '5892'             , # G+5892  U+7E96  uni7E96,  CJK UNIFIED IDEOGRAPH-7E96
        '32407' => '13460'            , # G+13460  U+7E97  uni7E97,  CJK UNIFIED IDEOGRAPH-7E97
        '32408' => '13530'            , # G+13530  U+7E98  uni7E98,  CJK UNIFIED IDEOGRAPH-7E98
        '32409' => '13532'            , # G+13532  U+7E99  uni7E99,  CJK UNIFIED IDEOGRAPH-7E99
        '32410' => '13529'            , # G+13529  U+7E9A  uni7E9A,  CJK UNIFIED IDEOGRAPH-7E9A
        '32411' => '13531'            , # G+13531  U+7E9B  uni7E9B,  CJK UNIFIED IDEOGRAPH-7E9B
        '32412' => '5977'             , # G+5977  U+7E9C  uni7E9C,  CJK UNIFIED IDEOGRAPH-7E9C
        '32415' => '18619'            , # G+18619  U+7E9F  uni7E9F,  CJK UNIFIED IDEOGRAPH-7E9F
        '32420' => '17755'            , # G+17755  U+7EA4  uni7EA4,  CJK UNIFIED IDEOGRAPH-7EA4
        '32428' => '17756'            , # G+17756  U+7EAC  uni7EAC,  CJK UNIFIED IDEOGRAPH-7EAC
        '32442' => '17757'            , # G+17757  U+7EBA  uni7EBA,  CJK UNIFIED IDEOGRAPH-7EBA
        '32455' => '17758'            , # G+17758  U+7EC7  uni7EC7,  CJK UNIFIED IDEOGRAPH-7EC7
        '32463' => '17759'            , # G+17759  U+7ECF  uni7ECF,  CJK UNIFIED IDEOGRAPH-7ECF
        '32479' => '17760'            , # G+17760  U+7EDF  uni7EDF,  CJK UNIFIED IDEOGRAPH-7EDF
        '32518' => '17761'            , # G+17761  U+7F06  uni7F06,  CJK UNIFIED IDEOGRAPH-7F06
        '32566' => '1017'             , # G+1017  U+7F36  uni7F36,  CJK UNIFIED IDEOGRAPH-7F36
        '32567' => '17762'            , # G+17762  U+7F37  uni7F37,  CJK UNIFIED IDEOGRAPH-7F37
        '32568' => '2004'             , # G+2004  U+7F38  uni7F38,  CJK UNIFIED IDEOGRAPH-7F38
        '32569' => '7455'             , # G+7455  U+7F39  uni7F39,  CJK UNIFIED IDEOGRAPH-7F39
        '32570' => '2425'             , # G+2425  U+7F3A  uni7F3A,  CJK UNIFIED IDEOGRAPH-7F3A
        '32573' => '2913'             , # G+2913  U+7F3D  uni7F3D,  CJK UNIFIED IDEOGRAPH-7F3D
        '32574' => '8817'             , # G+8817  U+7F3E  uni7F3E,  CJK UNIFIED IDEOGRAPH-7F3E
        '32575' => '8818'             , # G+8818  U+7F3F  uni7F3F,  CJK UNIFIED IDEOGRAPH-7F3F
        '32576' => '14208'            , # G+14208  U+7F40  uni7F40,  CJK UNIFIED IDEOGRAPH-7F40
        '32577' => '14209'            , # G+14209  U+7F41  uni7F41,  CJK UNIFIED IDEOGRAPH-7F41
        '32579' => '11302'            , # G+11302  U+7F43  uni7F43,  CJK UNIFIED IDEOGRAPH-7F43
        '32580' => '5190'             , # G+5190  U+7F44  uni7F44,  CJK UNIFIED IDEOGRAPH-7F44
        '32581' => '11775'            , # G+11775  U+7F45  uni7F45,  CJK UNIFIED IDEOGRAPH-7F45
        '32583' => '14210'            , # G+14210  U+7F47  uni7F47,  CJK UNIFIED IDEOGRAPH-7F47
        '32584' => '5395'             , # G+5395  U+7F48  uni7F48,  CJK UNIFIED IDEOGRAPH-7F48
        '32585' => '15977'            , # G+15977  U+7F49  uni7F49,  CJK UNIFIED IDEOGRAPH-7F49
        '32586' => '12517'            , # G+12517  U+7F4A  uni7F4A,  CJK UNIFIED IDEOGRAPH-7F4A
        '32587' => '12516'            , # G+12516  U+7F4B  uni7F4B,  CJK UNIFIED IDEOGRAPH-7F4B
        '32588' => '5683'             , # G+5683  U+7F4C  uni7F4C,  CJK UNIFIED IDEOGRAPH-7F4C
        '32589' => '13042'            , # G+13042  U+7F4D  uni7F4D,  CJK UNIFIED IDEOGRAPH-7F4D
        '32590' => '15183'            , # G+15183  U+7F4E  uni7F4E,  CJK UNIFIED IDEOGRAPH-7F4E
        '32591' => '13219'            , # G+13219  U+7F4F  uni7F4F,  CJK UNIFIED IDEOGRAPH-7F4F
        '32592' => '5926'             , # G+5926  U+7F50  uni7F50,  CJK UNIFIED IDEOGRAPH-7F50
        '32593' => '6162'             , # G+6162  U+7F51  uni7F51,  CJK UNIFIED IDEOGRAPH-7F51
        '32594' => '17654'            , # G+17654  U+7F52  uni7F52,  CJK UNIFIED IDEOGRAPH-7F52
        '32595' => '17657'            , # G+17657  U+7F53  uni7F53,  CJK UNIFIED IDEOGRAPH-7F53
        '32596' => '1640'             , # G+1640  U+7F54  uni7F54,  CJK UNIFIED IDEOGRAPH-7F54
        '32597' => '1276'             , # G+1276  U+7F55  uni7F55,  CJK UNIFIED IDEOGRAPH-7F55
        '32600' => '7107'             , # G+7107  U+7F58  uni7F58,  CJK UNIFIED IDEOGRAPH-7F58
        '32603' => '7597'             , # G+7597  U+7F5B  uni7F5B,  CJK UNIFIED IDEOGRAPH-7F5B
        '32604' => '7592'             , # G+7592  U+7F5C  uni7F5C,  CJK UNIFIED IDEOGRAPH-7F5C
        '32605' => '7596'             , # G+7596  U+7F5D  uni7F5D,  CJK UNIFIED IDEOGRAPH-7F5D
        '32606' => '7594'             , # G+7594  U+7F5E  uni7F5E,  CJK UNIFIED IDEOGRAPH-7F5E
        '32607' => '2426'             , # G+2426  U+7F5F  uni7F5F,  CJK UNIFIED IDEOGRAPH-7F5F
        '32608' => '7595'             , # G+7595  U+7F60  uni7F60,  CJK UNIFIED IDEOGRAPH-7F60
        '32609' => '7593'             , # G+7593  U+7F61  uni7F61,  CJK UNIFIED IDEOGRAPH-7F61
        '32611' => '8179'             , # G+8179  U+7F63  uni7F63,  CJK UNIFIED IDEOGRAPH-7F63
        '32613' => '8819'             , # G+8819  U+7F65  uni7F65,  CJK UNIFIED IDEOGRAPH-7F65
        '32614' => '8820'             , # G+8820  U+7F66  uni7F66,  CJK UNIFIED IDEOGRAPH-7F66
        '32615' => '9489'             , # G+9489  U+7F67  uni7F67,  CJK UNIFIED IDEOGRAPH-7F67
        '32616' => '9490'             , # G+9490  U+7F68  uni7F68,  CJK UNIFIED IDEOGRAPH-7F68
        '32617' => '3781'             , # G+3781  U+7F69  uni7F69,  CJK UNIFIED IDEOGRAPH-7F69
        '32618' => '3782'             , # G+3782  U+7F6A  uni7F6A,  CJK UNIFIED IDEOGRAPH-7F6A
        '32619' => '9488'             , # G+9488  U+7F6B  uni7F6B,  CJK UNIFIED IDEOGRAPH-7F6B
        '32620' => '9491'             , # G+9491  U+7F6C  uni7F6C,  CJK UNIFIED IDEOGRAPH-7F6C
        '32621' => '9487'             , # G+9487  U+7F6D  uni7F6D,  CJK UNIFIED IDEOGRAPH-7F6D
        '32622' => '3780'             , # G+3780  U+7F6E  uni7F6E,  CJK UNIFIED IDEOGRAPH-7F6E
        '32624' => '4206'             , # G+4206  U+7F70  uni7F70,  CJK UNIFIED IDEOGRAPH-7F70
        '32625' => '16391'            , # G+16391  U+7F71  uni7F71,  CJK UNIFIED IDEOGRAPH-7F71
        '32626' => '3783'             , # G+3783  U+7F72  uni7F72,  CJK UNIFIED IDEOGRAPH-7F72
        '32627' => '10134'            , # G+10134  U+7F73  uni7F73,  CJK UNIFIED IDEOGRAPH-7F73
        '32629' => '4581'             , # G+4581  U+7F75  uni7F75,  CJK UNIFIED IDEOGRAPH-7F75
        '32630' => '10690'            , # G+10690  U+7F76  uni7F76,  CJK UNIFIED IDEOGRAPH-7F76
        '32631' => '4582'             , # G+4582  U+7F77  uni7F77,  CJK UNIFIED IDEOGRAPH-7F77
        '32632' => '16251'            , # G+16251  U+7F78  uni7F78,  CJK UNIFIED IDEOGRAPH-7F78
        '32633' => '4905'             , # G+4905  U+7F79  uni7F79,  CJK UNIFIED IDEOGRAPH-7F79
        '32634' => '11305'            , # G+11305  U+7F7A  uni7F7A,  CJK UNIFIED IDEOGRAPH-7F7A
        '32635' => '11303'            , # G+11303  U+7F7B  uni7F7B,  CJK UNIFIED IDEOGRAPH-7F7B
        '32636' => '11304'            , # G+11304  U+7F7C  uni7F7C,  CJK UNIFIED IDEOGRAPH-7F7C
        '32637' => '11778'            , # G+11778  U+7F7D  uni7F7D,  CJK UNIFIED IDEOGRAPH-7F7D
        '32638' => '11777'            , # G+11777  U+7F7E  uni7F7E,  CJK UNIFIED IDEOGRAPH-7F7E
        '32639' => '11776'            , # G+11776  U+7F7F  uni7F7F,  CJK UNIFIED IDEOGRAPH-7F7F
        '32643' => '12518'            , # G+12518  U+7F83  uni7F83,  CJK UNIFIED IDEOGRAPH-7F83
        '32645' => '5551'             , # G+5551  U+7F85  uni7F85,  CJK UNIFIED IDEOGRAPH-7F85
        '32646' => '12519'            , # G+12519  U+7F86  uni7F86,  CJK UNIFIED IDEOGRAPH-7F86
        '32647' => '13220'            , # G+13220  U+7F87  uni7F87,  CJK UNIFIED IDEOGRAPH-7F87
        '32648' => '5927'             , # G+5927  U+7F88  uni7F88,  CJK UNIFIED IDEOGRAPH-7F88
        '32649' => '13461'            , # G+13461  U+7F89  uni7F89,  CJK UNIFIED IDEOGRAPH-7F89
        '32650' => '1018'             , # G+1018  U+7F8A  uni7F8A,  CJK UNIFIED IDEOGRAPH-7F8A
        '32651' => '1642'             , # G+1642  U+7F8B  uni7F8B,  CJK UNIFIED IDEOGRAPH-7F8B
        '32652' => '1641'             , # G+1641  U+7F8C  uni7F8C,  CJK UNIFIED IDEOGRAPH-7F8C
        '32653' => '7109'             , # G+7109  U+7F8D  uni7F8D,  CJK UNIFIED IDEOGRAPH-7F8D
        '32654' => '2005'             , # G+2005  U+7F8E  uni7F8E,  CJK UNIFIED IDEOGRAPH-7F8E
        '32655' => '16924'            , # G+16924  U+7F8F  uni7F8F,  CJK UNIFIED IDEOGRAPH-7F8F
        '32657' => '7108'             , # G+7108  U+7F91  uni7F91,  CJK UNIFIED IDEOGRAPH-7F91
        '32658' => '7599'             , # G+7599  U+7F92  uni7F92,  CJK UNIFIED IDEOGRAPH-7F92
        '32659' => '17371'            , # G+17371  U+7F93  uni7F93,  CJK UNIFIED IDEOGRAPH-7F93
        '32660' => '2427'             , # G+2427  U+7F94  uni7F94,  CJK UNIFIED IDEOGRAPH-7F94
        '32661' => '8180'             , # G+8180  U+7F95  uni7F95,  CJK UNIFIED IDEOGRAPH-7F95
        '32662' => '7598'             , # G+7598  U+7F96  uni7F96,  CJK UNIFIED IDEOGRAPH-7F96
        '32663' => '14214'            , # G+14214  U+7F97  uni7F97,  CJK UNIFIED IDEOGRAPH-7F97
        '32666' => '2915'             , # G+2915  U+7F9A  uni7F9A,  CJK UNIFIED IDEOGRAPH-7F9A
        '32667' => '8183'             , # G+8183  U+7F9B  uni7F9B,  CJK UNIFIED IDEOGRAPH-7F9B
        '32668' => '8181'             , # G+8181  U+7F9C  uni7F9C,  CJK UNIFIED IDEOGRAPH-7F9C
        '32669' => '8182'             , # G+8182  U+7F9D  uni7F9D,  CJK UNIFIED IDEOGRAPH-7F9D
        '32670' => '2914'             , # G+2914  U+7F9E  uni7F9E,  CJK UNIFIED IDEOGRAPH-7F9E
        '32672' => '8822'             , # G+8822  U+7FA0  uni7FA0,  CJK UNIFIED IDEOGRAPH-7FA0
        '32673' => '8823'             , # G+8823  U+7FA1  uni7FA1,  CJK UNIFIED IDEOGRAPH-7FA1
        '32674' => '8821'             , # G+8821  U+7FA2  uni7FA2,  CJK UNIFIED IDEOGRAPH-7FA2
        '32675' => '14216'            , # G+14216  U+7FA3  uni7FA3,  CJK UNIFIED IDEOGRAPH-7FA3
        '32676' => '3786'             , # G+3786  U+7FA4  uni7FA4,  CJK UNIFIED IDEOGRAPH-7FA4
        '32677' => '9493'             , # G+9493  U+7FA5  uni7FA5,  CJK UNIFIED IDEOGRAPH-7FA5
        '32678' => '9492'             , # G+9492  U+7FA6  uni7FA6,  CJK UNIFIED IDEOGRAPH-7FA6
        '32679' => '9494'             , # G+9494  U+7FA7  uni7FA7,  CJK UNIFIED IDEOGRAPH-7FA7
        '32680' => '3785'             , # G+3785  U+7FA8  uni7FA8,  CJK UNIFIED IDEOGRAPH-7FA8
        '32681' => '3784'             , # G+3784  U+7FA9  uni7FA9,  CJK UNIFIED IDEOGRAPH-7FA9
        '32684' => '10691'            , # G+10691  U+7FAC  uni7FAC,  CJK UNIFIED IDEOGRAPH-7FAC
        '32685' => '10693'            , # G+10693  U+7FAD  uni7FAD,  CJK UNIFIED IDEOGRAPH-7FAD
        '32686' => '17372'            , # G+17372  U+7FAE  uni7FAE,  CJK UNIFIED IDEOGRAPH-7FAE
        '32687' => '4583'             , # G+4583  U+7FAF  uni7FAF,  CJK UNIFIED IDEOGRAPH-7FAF
        '32688' => '10692'            , # G+10692  U+7FB0  uni7FB0,  CJK UNIFIED IDEOGRAPH-7FB0
        '32689' => '11306'            , # G+11306  U+7FB1  uni7FB1,  CJK UNIFIED IDEOGRAPH-7FB1
        '32690' => '4906'             , # G+4906  U+7FB2  uni7FB2,  CJK UNIFIED IDEOGRAPH-7FB2
        '32691' => '12174'            , # G+12174  U+7FB3  uni7FB3,  CJK UNIFIED IDEOGRAPH-7FB3
        '32692' => '18233'            , # G+18233  U+7FB4  uni7FB4,  CJK UNIFIED IDEOGRAPH-7FB4
        '32693' => '12173'            , # G+12173  U+7FB5  uni7FB5,  CJK UNIFIED IDEOGRAPH-7FB5
        '32694' => '5552'             , # G+5552  U+7FB6  uni7FB6,  CJK UNIFIED IDEOGRAPH-7FB6
        '32695' => '12520'            , # G+12520  U+7FB7  uni7FB7,  CJK UNIFIED IDEOGRAPH-7FB7
        '32696' => '5554'             , # G+5554  U+7FB8  uni7FB8,  CJK UNIFIED IDEOGRAPH-7FB8
        '32697' => '5553'             , # G+5553  U+7FB9  uni7FB9,  CJK UNIFIED IDEOGRAPH-7FB9
        '32698' => '12824'            , # G+12824  U+7FBA  uni7FBA,  CJK UNIFIED IDEOGRAPH-7FBA
        '32699' => '13043'            , # G+13043  U+7FBB  uni7FBB,  CJK UNIFIED IDEOGRAPH-7FBB
        '32700' => '5764'             , # G+5764  U+7FBC  uni7FBC,  CJK UNIFIED IDEOGRAPH-7FBC
        '32701' => '1019'             , # G+1019  U+7FBD  uni7FBD,  CJK UNIFIED IDEOGRAPH-7FBD
        '32702' => '7110'             , # G+7110  U+7FBE  uni7FBE,  CJK UNIFIED IDEOGRAPH-7FBE
        '32703' => '2006'             , # G+2006  U+7FBF  uni7FBF,  CJK UNIFIED IDEOGRAPH-7FBF
        '32704' => '7602'             , # G+7602  U+7FC0  uni7FC0,  CJK UNIFIED IDEOGRAPH-7FC0
        '32705' => '2429'             , # G+2429  U+7FC1  uni7FC1,  CJK UNIFIED IDEOGRAPH-7FC1
        '32706' => '7601'             , # G+7601  U+7FC2  uni7FC2,  CJK UNIFIED IDEOGRAPH-7FC2
        '32707' => '7600'             , # G+7600  U+7FC3  uni7FC3,  CJK UNIFIED IDEOGRAPH-7FC3
        '32709' => '2428'             , # G+2428  U+7FC5  uni7FC5,  CJK UNIFIED IDEOGRAPH-7FC5
        '32711' => '8189'             , # G+8189  U+7FC7  uni7FC7,  CJK UNIFIED IDEOGRAPH-7FC7
        '32713' => '8191'             , # G+8191  U+7FC9  uni7FC9,  CJK UNIFIED IDEOGRAPH-7FC9
        '32714' => '8184'             , # G+8184  U+7FCA  uni7FCA,  CJK UNIFIED IDEOGRAPH-7FCA
        '32715' => '8185'             , # G+8185  U+7FCB  uni7FCB,  CJK UNIFIED IDEOGRAPH-7FCB
        '32716' => '2916'             , # G+2916  U+7FCC  uni7FCC,  CJK UNIFIED IDEOGRAPH-7FCC
        '32717' => '8186'             , # G+8186  U+7FCD  uni7FCD,  CJK UNIFIED IDEOGRAPH-7FCD
        '32718' => '2917'             , # G+2917  U+7FCE  uni7FCE,  CJK UNIFIED IDEOGRAPH-7FCE
        '32719' => '8190'             , # G+8190  U+7FCF  uni7FCF,  CJK UNIFIED IDEOGRAPH-7FCF
        '32720' => '8187'             , # G+8187  U+7FD0  uni7FD0,  CJK UNIFIED IDEOGRAPH-7FD0
        '32721' => '8188'             , # G+8188  U+7FD1  uni7FD1,  CJK UNIFIED IDEOGRAPH-7FD1
        '32722' => '2918'             , # G+2918  U+7FD2  uni7FD2,  CJK UNIFIED IDEOGRAPH-7FD2
        '32724' => '3356'             , # G+3356  U+7FD4  uni7FD4,  CJK UNIFIED IDEOGRAPH-7FD4
        '32725' => '3357'             , # G+3357  U+7FD5  uni7FD5,  CJK UNIFIED IDEOGRAPH-7FD5
        '32727' => '8824'             , # G+8824  U+7FD7  uni7FD7,  CJK UNIFIED IDEOGRAPH-7FD7
        '32731' => '9495'             , # G+9495  U+7FDB  uni7FDB,  CJK UNIFIED IDEOGRAPH-7FDB
        '32732' => '9496'             , # G+9496  U+7FDC  uni7FDC,  CJK UNIFIED IDEOGRAPH-7FDC
        '32733' => '15198'            , # G+15198  U+7FDD  uni7FDD,  CJK UNIFIED IDEOGRAPH-7FDD
        '32734' => '10138'            , # G+10138  U+7FDE  uni7FDE,  CJK UNIFIED IDEOGRAPH-7FDE
        '32735' => '4209'             , # G+4209  U+7FDF  uni7FDF,  CJK UNIFIED IDEOGRAPH-7FDF
        '32736' => '4207'             , # G+4207  U+7FE0  uni7FE0,  CJK UNIFIED IDEOGRAPH-7FE0
        '32737' => '4208'             , # G+4208  U+7FE1  uni7FE1,  CJK UNIFIED IDEOGRAPH-7FE1
        '32738' => '10135'            , # G+10135  U+7FE2  uni7FE2,  CJK UNIFIED IDEOGRAPH-7FE2
        '32739' => '10136'            , # G+10136  U+7FE3  uni7FE3,  CJK UNIFIED IDEOGRAPH-7FE3
        '32741' => '10137'            , # G+10137  U+7FE5  uni7FE5,  CJK UNIFIED IDEOGRAPH-7FE5
        '32742' => '10698'            , # G+10698  U+7FE6  uni7FE6,  CJK UNIFIED IDEOGRAPH-7FE6
        '32743' => '18153'            , # G+18153  U+7FE7  uni7FE7,  CJK UNIFIED IDEOGRAPH-7FE7
        '32744' => '10699'            , # G+10699  U+7FE8  uni7FE8,  CJK UNIFIED IDEOGRAPH-7FE8
        '32745' => '4584'             , # G+4584  U+7FE9  uni7FE9,  CJK UNIFIED IDEOGRAPH-7FE9
        '32746' => '10696'            , # G+10696  U+7FEA  uni7FEA,  CJK UNIFIED IDEOGRAPH-7FEA
        '32747' => '10695'            , # G+10695  U+7FEB  uni7FEB,  CJK UNIFIED IDEOGRAPH-7FEB
        '32748' => '10697'            , # G+10697  U+7FEC  uni7FEC,  CJK UNIFIED IDEOGRAPH-7FEC
        '32749' => '10694'            , # G+10694  U+7FED  uni7FED,  CJK UNIFIED IDEOGRAPH-7FED
        '32750' => '4909'             , # G+4909  U+7FEE  uni7FEE,  CJK UNIFIED IDEOGRAPH-7FEE
        '32751' => '11307'            , # G+11307  U+7FEF  uni7FEF,  CJK UNIFIED IDEOGRAPH-7FEF
        '32752' => '4907'             , # G+4907  U+7FF0  uni7FF0,  CJK UNIFIED IDEOGRAPH-7FF0
        '32753' => '4908'             , # G+4908  U+7FF1  uni7FF1,  CJK UNIFIED IDEOGRAPH-7FF1
        '32754' => '11780'            , # G+11780  U+7FF2  uni7FF2,  CJK UNIFIED IDEOGRAPH-7FF2
        '32755' => '5191'             , # G+5191  U+7FF3  uni7FF3,  CJK UNIFIED IDEOGRAPH-7FF3
        '32756' => '11779'            , # G+11779  U+7FF4  uni7FF4,  CJK UNIFIED IDEOGRAPH-7FF4
        '32757' => '12031'            , # G+12031  U+7FF5  uni7FF5,  CJK UNIFIED IDEOGRAPH-7FF5
        '32759' => '12175'            , # G+12175  U+7FF7  uni7FF7,  CJK UNIFIED IDEOGRAPH-7FF7
        '32760' => '12176'            , # G+12176  U+7FF8  uni7FF8,  CJK UNIFIED IDEOGRAPH-7FF8
        '32761' => '5396'             , # G+5396  U+7FF9  uni7FF9,  CJK UNIFIED IDEOGRAPH-7FF9
        '32762' => '14222'            , # G+14222  U+7FFA  uni7FFA,  CJK UNIFIED IDEOGRAPH-7FFA
        '32763' => '5397'             , # G+5397  U+7FFB  uni7FFB,  CJK UNIFIED IDEOGRAPH-7FFB
        '32764' => '5192'             , # G+5192  U+7FFC  uni7FFC,  CJK UNIFIED IDEOGRAPH-7FFC
        '32765' => '12521'            , # G+12521  U+7FFD  uni7FFD,  CJK UNIFIED IDEOGRAPH-7FFD
        '32766' => '12522'            , # G+12522  U+7FFE  uni7FFE,  CJK UNIFIED IDEOGRAPH-7FFE
        '32767' => '12825'            , # G+12825  U+7FFF  uni7FFF,  CJK UNIFIED IDEOGRAPH-7FFF
        '32768' => '5684'             , # G+5684  U+8000  uni8000,  CJK UNIFIED IDEOGRAPH-8000
        '32769' => '1020'             , # G+1020  U+8001  uni8001,  CJK UNIFIED IDEOGRAPH-8001
        '32770' => '17661'            , # G+17661  U+8002  uni8002,  CJK UNIFIED IDEOGRAPH-8002
        '32771' => '1021'             , # G+1021  U+8003  uni8003,  CJK UNIFIED IDEOGRAPH-8003
        '32772' => '2431'             , # G+2431  U+8004  uni8004,  CJK UNIFIED IDEOGRAPH-8004
        '32773' => '1643'             , # G+1643  U+8005  uni8005,  CJK UNIFIED IDEOGRAPH-8005
        '32774' => '2430'             , # G+2430  U+8006  uni8006,  CJK UNIFIED IDEOGRAPH-8006
        '32775' => '7111'             , # G+7111  U+8007  uni8007,  CJK UNIFIED IDEOGRAPH-8007
        '32776' => '14225'            , # G+14225  U+8008  uni8008,  CJK UNIFIED IDEOGRAPH-8008
        '32779' => '3358'             , # G+3358  U+800B  uni800B,  CJK UNIFIED IDEOGRAPH-800B
        '32780' => '1022'             , # G+1022  U+800C  uni800C,  CJK UNIFIED IDEOGRAPH-800C
        '32781' => '2008'             , # G+2008  U+800D  uni800D,  CJK UNIFIED IDEOGRAPH-800D
        '32782' => '7112'             , # G+7112  U+800E  uni800E,  CJK UNIFIED IDEOGRAPH-800E
        '32783' => '7113'             , # G+7113  U+800F  uni800F,  CJK UNIFIED IDEOGRAPH-800F
        '32784' => '2007'             , # G+2007  U+8010  uni8010,  CJK UNIFIED IDEOGRAPH-8010
        '32785' => '2009'             , # G+2009  U+8011  uni8011,  CJK UNIFIED IDEOGRAPH-8011
        '32786' => '1023'             , # G+1023  U+8012  uni8012,  CJK UNIFIED IDEOGRAPH-8012
        '32788' => '7114'             , # G+7114  U+8014  uni8014,  CJK UNIFIED IDEOGRAPH-8014
        '32789' => '2433'             , # G+2433  U+8015  uni8015,  CJK UNIFIED IDEOGRAPH-8015
        '32790' => '7603'             , # G+7603  U+8016  uni8016,  CJK UNIFIED IDEOGRAPH-8016
        '32791' => '2435'             , # G+2435  U+8017  uni8017,  CJK UNIFIED IDEOGRAPH-8017
        '32792' => '2432'             , # G+2432  U+8018  uni8018,  CJK UNIFIED IDEOGRAPH-8018
        '32793' => '2434'             , # G+2434  U+8019  uni8019,  CJK UNIFIED IDEOGRAPH-8019
        '32795' => '8194'             , # G+8194  U+801B  uni801B,  CJK UNIFIED IDEOGRAPH-801B
        '32796' => '2919'             , # G+2919  U+801C  uni801C,  CJK UNIFIED IDEOGRAPH-801C
        '32797' => '14226'            , # G+14226  U+801D  uni801D,  CJK UNIFIED IDEOGRAPH-801D
        '32798' => '8193'             , # G+8193  U+801E  uni801E,  CJK UNIFIED IDEOGRAPH-801E
        '32799' => '8192'             , # G+8192  U+801F  uni801F,  CJK UNIFIED IDEOGRAPH-801F
        '32800' => '18236'            , # G+18236  U+8020  uni8020,  CJK UNIFIED IDEOGRAPH-8020
        '32801' => '9497'             , # G+9497  U+8021  uni8021,  CJK UNIFIED IDEOGRAPH-8021
        '32804' => '10139'            , # G+10139  U+8024  uni8024,  CJK UNIFIED IDEOGRAPH-8024
        '32805' => '18237'            , # G+18237  U+8025  uni8025,  CJK UNIFIED IDEOGRAPH-8025
        '32806' => '4585'             , # G+4585  U+8026  uni8026,  CJK UNIFIED IDEOGRAPH-8026
        '32808' => '4910'             , # G+4910  U+8028  uni8028,  CJK UNIFIED IDEOGRAPH-8028
        '32809' => '11309'            , # G+11309  U+8029  uni8029,  CJK UNIFIED IDEOGRAPH-8029
        '32810' => '11308'            , # G+11308  U+802A  uni802A,  CJK UNIFIED IDEOGRAPH-802A
        '32812' => '11781'            , # G+11781  U+802C  uni802C,  CJK UNIFIED IDEOGRAPH-802C
        '32814' => '18238'            , # G+18238  U+802E  uni802E,  CJK UNIFIED IDEOGRAPH-802E
        '32815' => '14228'            , # G+14228  U+802F  uni802F,  CJK UNIFIED IDEOGRAPH-802F
        '32816' => '13044'            , # G+13044  U+8030  uni8030,  CJK UNIFIED IDEOGRAPH-8030
        '32817' => '18239'            , # G+18239  U+8031  uni8031,  CJK UNIFIED IDEOGRAPH-8031
        '32819' => '1024'             , # G+1024  U+8033  uni8033,  CJK UNIFIED IDEOGRAPH-8033
        '32820' => '6360'             , # G+6360  U+8034  uni8034,  CJK UNIFIED IDEOGRAPH-8034
        '32821' => '6695'             , # G+6695  U+8035  uni8035,  CJK UNIFIED IDEOGRAPH-8035
        '32822' => '2010'             , # G+2010  U+8036  uni8036,  CJK UNIFIED IDEOGRAPH-8036
        '32823' => '7115'             , # G+7115  U+8037  uni8037,  CJK UNIFIED IDEOGRAPH-8037
        '32825' => '7605'             , # G+7605  U+8039  uni8039,  CJK UNIFIED IDEOGRAPH-8039
        '32827' => '14231'            , # G+14231  U+803B  uni803B,  CJK UNIFIED IDEOGRAPH-803B
        '32828' => '14232'            , # G+14232  U+803C  uni803C,  CJK UNIFIED IDEOGRAPH-803C
        '32829' => '2436'             , # G+2436  U+803D  uni803D,  CJK UNIFIED IDEOGRAPH-803D
        '32830' => '7604'             , # G+7604  U+803E  uni803E,  CJK UNIFIED IDEOGRAPH-803E
        '32831' => '2437'             , # G+2437  U+803F  uni803F,  CJK UNIFIED IDEOGRAPH-803F
        '32835' => '8196'             , # G+8196  U+8043  uni8043,  CJK UNIFIED IDEOGRAPH-8043
        '32838' => '2921'             , # G+2921  U+8046  uni8046,  CJK UNIFIED IDEOGRAPH-8046
        '32839' => '8195'             , # G+8195  U+8047  uni8047,  CJK UNIFIED IDEOGRAPH-8047
        '32840' => '8197'             , # G+8197  U+8048  uni8048,  CJK UNIFIED IDEOGRAPH-8048
        '32842' => '2920'             , # G+2920  U+804A  uni804A,  CJK UNIFIED IDEOGRAPH-804A
        '32847' => '8826'             , # G+8826  U+804F  uni804F,  CJK UNIFIED IDEOGRAPH-804F
        '32848' => '8827'             , # G+8827  U+8050  uni8050,  CJK UNIFIED IDEOGRAPH-8050
        '32849' => '8825'             , # G+8825  U+8051  uni8051,  CJK UNIFIED IDEOGRAPH-8051
        '32850' => '3359'             , # G+3359  U+8052  uni8052,  CJK UNIFIED IDEOGRAPH-8052
        '32852' => '18240'            , # G+18240  U+8054  uni8054,  CJK UNIFIED IDEOGRAPH-8054
        '32854' => '3787'             , # G+3787  U+8056  uni8056,  CJK UNIFIED IDEOGRAPH-8056
        '32856' => '3788'             , # G+3788  U+8058  uni8058,  CJK UNIFIED IDEOGRAPH-8058
        '32858' => '4211'             , # G+4211  U+805A  uni805A,  CJK UNIFIED IDEOGRAPH-805A
        '32859' => '16357'            , # G+16357  U+805B  uni805B,  CJK UNIFIED IDEOGRAPH-805B
        '32860' => '10141'            , # G+10141  U+805C  uni805C,  CJK UNIFIED IDEOGRAPH-805C
        '32861' => '10140'            , # G+10140  U+805D  uni805D,  CJK UNIFIED IDEOGRAPH-805D
        '32862' => '4210'             , # G+4210  U+805E  uni805E,  CJK UNIFIED IDEOGRAPH-805E
        '32865' => '14233'            , # G+14233  U+8061  uni8061,  CJK UNIFIED IDEOGRAPH-8061
        '32866' => '16355'            , # G+16355  U+8062  uni8062,  CJK UNIFIED IDEOGRAPH-8062
        '32867' => '16348'            , # G+16348  U+8063  uni8063,  CJK UNIFIED IDEOGRAPH-8063
        '32868' => '10700'            , # G+10700  U+8064  uni8064,  CJK UNIFIED IDEOGRAPH-8064
        '32870' => '16347'            , # G+16347  U+8066  uni8066,  CJK UNIFIED IDEOGRAPH-8066
        '32871' => '10701'            , # G+10701  U+8067  uni8067,  CJK UNIFIED IDEOGRAPH-8067
        '32876' => '11310'            , # G+11310  U+806C  uni806C,  CJK UNIFIED IDEOGRAPH-806C
        '32879' => '5196'             , # G+5196  U+806F  uni806F,  CJK UNIFIED IDEOGRAPH-806F
        '32880' => '5195'             , # G+5195  U+8070  uni8070,  CJK UNIFIED IDEOGRAPH-8070
        '32881' => '5193'             , # G+5193  U+8071  uni8071,  CJK UNIFIED IDEOGRAPH-8071
        '32882' => '5194'             , # G+5194  U+8072  uni8072,  CJK UNIFIED IDEOGRAPH-8072
        '32883' => '5197'             , # G+5197  U+8073  uni8073,  CJK UNIFIED IDEOGRAPH-8073
        '32885' => '12177'            , # G+12177  U+8075  uni8075,  CJK UNIFIED IDEOGRAPH-8075
        '32886' => '5399'             , # G+5399  U+8076  uni8076,  CJK UNIFIED IDEOGRAPH-8076
        '32887' => '5398'             , # G+5398  U+8077  uni8077,  CJK UNIFIED IDEOGRAPH-8077
        '32888' => '12523'            , # G+12523  U+8078  uni8078,  CJK UNIFIED IDEOGRAPH-8078
        '32889' => '12826'            , # G+12826  U+8079  uni8079,  CJK UNIFIED IDEOGRAPH-8079
        '32893' => '5843'             , # G+5843  U+807D  uni807D,  CJK UNIFIED IDEOGRAPH-807D
        '32894' => '5842'             , # G+5842  U+807E  uni807E,  CJK UNIFIED IDEOGRAPH-807E
        '32895' => '1025'             , # G+1025  U+807F  uni807F,  CJK UNIFIED IDEOGRAPH-807F
        '32896' => '17662'            , # G+17662  U+8080  uni8080,  CJK UNIFIED IDEOGRAPH-8080
        '32898' => '7404'             , # G+7404  U+8082  uni8082,  CJK UNIFIED IDEOGRAPH-8082
        '32900' => '3790'             , # G+3790  U+8084  uni8084,  CJK UNIFIED IDEOGRAPH-8084
        '32901' => '3360'             , # G+3360  U+8085  uni8085,  CJK UNIFIED IDEOGRAPH-8085
        '32902' => '3789'             , # G+3789  U+8086  uni8086,  CJK UNIFIED IDEOGRAPH-8086
        '32903' => '4212'             , # G+4212  U+8087  uni8087,  CJK UNIFIED IDEOGRAPH-8087
        '32905' => '1026'             , # G+1026  U+8089  uni8089,  CJK UNIFIED IDEOGRAPH-8089
        '32906' => '6067'             , # G+6067  U+808A  uni808A,  CJK UNIFIED IDEOGRAPH-808A
        '32907' => '1027'             , # G+1027  U+808B  uni808B,  CJK UNIFIED IDEOGRAPH-808B
        '32908' => '1028'             , # G+1028  U+808C  uni808C,  CJK UNIFIED IDEOGRAPH-808C
        '32911' => '6696'             , # G+6696  U+808F  uni808F,  CJK UNIFIED IDEOGRAPH-808F
        '32912' => '6363'             , # G+6363  U+8090  uni8090,  CJK UNIFIED IDEOGRAPH-8090
        '32914' => '6364'             , # G+6364  U+8092  uni8092,  CJK UNIFIED IDEOGRAPH-8092
        '32915' => '1278'             , # G+1278  U+8093  uni8093,  CJK UNIFIED IDEOGRAPH-8093
        '32917' => '6361'             , # G+6361  U+8095  uni8095,  CJK UNIFIED IDEOGRAPH-8095
        '32918' => '1277'             , # G+1277  U+8096  uni8096,  CJK UNIFIED IDEOGRAPH-8096
        '32920' => '1280'             , # G+1280  U+8098  uni8098,  CJK UNIFIED IDEOGRAPH-8098
        '32921' => '6362'             , # G+6362  U+8099  uni8099,  CJK UNIFIED IDEOGRAPH-8099
        '32922' => '1282'             , # G+1282  U+809A  uni809A,  CJK UNIFIED IDEOGRAPH-809A
        '32923' => '1281'             , # G+1281  U+809B  uni809B,  CJK UNIFIED IDEOGRAPH-809B
        '32924' => '6365'             , # G+6365  U+809C  uni809C,  CJK UNIFIED IDEOGRAPH-809C
        '32925' => '1279'             , # G+1279  U+809D  uni809D,  CJK UNIFIED IDEOGRAPH-809D
        '32927' => '17782'            , # G+17782  U+809F  uni809F,  CJK UNIFIED IDEOGRAPH-809F
        '32929' => '1648'             , # G+1648  U+80A1  uni80A1,  CJK UNIFIED IDEOGRAPH-80A1
        '32930' => '1646'             , # G+1646  U+80A2  uni80A2,  CJK UNIFIED IDEOGRAPH-80A2
        '32931' => '6698'             , # G+6698  U+80A3  uni80A3,  CJK UNIFIED IDEOGRAPH-80A3
        '32933' => '1645'             , # G+1645  U+80A5  uni80A5,  CJK UNIFIED IDEOGRAPH-80A5
        '32935' => '14240'            , # G+14240  U+80A7  uni80A7,  CJK UNIFIED IDEOGRAPH-80A7
        '32937' => '1650'             , # G+1650  U+80A9  uni80A9,  CJK UNIFIED IDEOGRAPH-80A9
        '32938' => '1652'             , # G+1652  U+80AA  uni80AA,  CJK UNIFIED IDEOGRAPH-80AA
        '32939' => '1649'             , # G+1649  U+80AB  uni80AB,  CJK UNIFIED IDEOGRAPH-80AB
        '32941' => '6701'             , # G+6701  U+80AD  uni80AD,  CJK UNIFIED IDEOGRAPH-80AD
        '32942' => '6697'             , # G+6697  U+80AE  uni80AE,  CJK UNIFIED IDEOGRAPH-80AE
        '32943' => '1653'             , # G+1653  U+80AF  uni80AF,  CJK UNIFIED IDEOGRAPH-80AF
        '32945' => '1647'             , # G+1647  U+80B1  uni80B1,  CJK UNIFIED IDEOGRAPH-80B1
        '32946' => '1283'             , # G+1283  U+80B2  uni80B2,  CJK UNIFIED IDEOGRAPH-80B2
        '32948' => '1651'             , # G+1651  U+80B4  uni80B4,  CJK UNIFIED IDEOGRAPH-80B4
        '32949' => '6700'             , # G+6700  U+80B5  uni80B5,  CJK UNIFIED IDEOGRAPH-80B5
        '32950' => '16046'            , # G+16046  U+80B6  uni80B6,  CJK UNIFIED IDEOGRAPH-80B6
        '32951' => '18243'            , # G+18243  U+80B7  uni80B7,  CJK UNIFIED IDEOGRAPH-80B7
        '32952' => '6699'             , # G+6699  U+80B8  uni80B8,  CJK UNIFIED IDEOGRAPH-80B8
        '32954' => '1644'             , # G+1644  U+80BA  uni80BA,  CJK UNIFIED IDEOGRAPH-80BA
        '32956' => '17778'            , # G+17778  U+80BC  uni80BC,  CJK UNIFIED IDEOGRAPH-80BC
        '32957' => '15995'            , # G+15995  U+80BD  uni80BD,  CJK UNIFIED IDEOGRAPH-80BD
        '32962' => '7121'             , # G+7121  U+80C2  uni80C2,  CJK UNIFIED IDEOGRAPH-80C2
        '32963' => '2014'             , # G+2014  U+80C3  uni80C3,  CJK UNIFIED IDEOGRAPH-80C3
        '32964' => '2015'             , # G+2015  U+80C4  uni80C4,  CJK UNIFIED IDEOGRAPH-80C4
        '32965' => '7123'             , # G+7123  U+80C5  uni80C5,  CJK UNIFIED IDEOGRAPH-80C5
        '32966' => '15220'            , # G+15220  U+80C6  uni80C6,  CJK UNIFIED IDEOGRAPH-80C6
        '32967' => '7117'             , # G+7117  U+80C7  uni80C7,  CJK UNIFIED IDEOGRAPH-80C7
        '32968' => '7120'             , # G+7120  U+80C8  uni80C8,  CJK UNIFIED IDEOGRAPH-80C8
        '32969' => '7129'             , # G+7129  U+80C9  uni80C9,  CJK UNIFIED IDEOGRAPH-80C9
        '32970' => '7127'             , # G+7127  U+80CA  uni80CA,  CJK UNIFIED IDEOGRAPH-80CA
        '32972' => '2016'             , # G+2016  U+80CC  uni80CC,  CJK UNIFIED IDEOGRAPH-80CC
        '32973' => '7133'             , # G+7133  U+80CD  uni80CD,  CJK UNIFIED IDEOGRAPH-80CD
        '32974' => '2019'             , # G+2019  U+80CE  uni80CE,  CJK UNIFIED IDEOGRAPH-80CE
        '32975' => '7130'             , # G+7130  U+80CF  uni80CF,  CJK UNIFIED IDEOGRAPH-80CF
        '32976' => '7122'             , # G+7122  U+80D0  uni80D0,  CJK UNIFIED IDEOGRAPH-80D0
        '32977' => '7119'             , # G+7119  U+80D1  uni80D1,  CJK UNIFIED IDEOGRAPH-80D1
        '32980' => '8829'             , # G+8829  U+80D4  uni80D4,  CJK UNIFIED IDEOGRAPH-80D4
        '32981' => '7128'             , # G+7128  U+80D5  uni80D5,  CJK UNIFIED IDEOGRAPH-80D5
        '32982' => '2011'             , # G+2011  U+80D6  uni80D6,  CJK UNIFIED IDEOGRAPH-80D6
        '32983' => '7131'             , # G+7131  U+80D7  uni80D7,  CJK UNIFIED IDEOGRAPH-80D7
        '32984' => '7116'             , # G+7116  U+80D8  uni80D8,  CJK UNIFIED IDEOGRAPH-80D8
        '32985' => '7125'             , # G+7125  U+80D9  uni80D9,  CJK UNIFIED IDEOGRAPH-80D9
        '32986' => '2013'             , # G+2013  U+80DA  uni80DA,  CJK UNIFIED IDEOGRAPH-80DA
        '32987' => '2018'             , # G+2018  U+80DB  uni80DB,  CJK UNIFIED IDEOGRAPH-80DB
        '32988' => '7126'             , # G+7126  U+80DC  uni80DC,  CJK UNIFIED IDEOGRAPH-80DC
        '32989' => '2022'             , # G+2022  U+80DD  uni80DD,  CJK UNIFIED IDEOGRAPH-80DD
        '32990' => '2020'             , # G+2020  U+80DE  uni80DE,  CJK UNIFIED IDEOGRAPH-80DE
        '32992' => '7118'             , # G+7118  U+80E0  uni80E0,  CJK UNIFIED IDEOGRAPH-80E0
        '32993' => '2017'             , # G+2017  U+80E1  uni80E1,  CJK UNIFIED IDEOGRAPH-80E1
        '32995' => '7124'             , # G+7124  U+80E3  uni80E3,  CJK UNIFIED IDEOGRAPH-80E3
        '32996' => '2021'             , # G+2021  U+80E4  uni80E4,  CJK UNIFIED IDEOGRAPH-80E4
        '32997' => '2012'             , # G+2012  U+80E5  uni80E5,  CJK UNIFIED IDEOGRAPH-80E5
        '32998' => '7132'             , # G+7132  U+80E6  uni80E6,  CJK UNIFIED IDEOGRAPH-80E6
        '33001' => '18244'            , # G+18244  U+80E9  uni80E9,  CJK UNIFIED IDEOGRAPH-80E9
        '33004' => '17897'            , # G+17897  U+80EC  uni80EC,  CJK UNIFIED IDEOGRAPH-80EC
        '33005' => '2442'             , # G+2442  U+80ED  uni80ED,  CJK UNIFIED IDEOGRAPH-80ED
        '33007' => '2451'             , # G+2451  U+80EF  uni80EF,  CJK UNIFIED IDEOGRAPH-80EF
        '33008' => '2440'             , # G+2440  U+80F0  uni80F0,  CJK UNIFIED IDEOGRAPH-80F0
        '33009' => '2438'             , # G+2438  U+80F1  uni80F1,  CJK UNIFIED IDEOGRAPH-80F1
        '33010' => '7607'             , # G+7607  U+80F2  uni80F2,  CJK UNIFIED IDEOGRAPH-80F2
        '33011' => '2446'             , # G+2446  U+80F3  uni80F3,  CJK UNIFIED IDEOGRAPH-80F3
        '33012' => '2443'             , # G+2443  U+80F4  uni80F4,  CJK UNIFIED IDEOGRAPH-80F4
        '33013' => '7609'             , # G+7609  U+80F5  uni80F5,  CJK UNIFIED IDEOGRAPH-80F5
        '33014' => '17780'            , # G+17780  U+80F6  uni80F6,  CJK UNIFIED IDEOGRAPH-80F6
        '33016' => '2445'             , # G+2445  U+80F8  uni80F8,  CJK UNIFIED IDEOGRAPH-80F8
        '33017' => '7608'             , # G+7608  U+80F9  uni80F9,  CJK UNIFIED IDEOGRAPH-80F9
        '33018' => '7606'             , # G+7606  U+80FA  uni80FA,  CJK UNIFIED IDEOGRAPH-80FA
        '33019' => '7611'             , # G+7611  U+80FB  uni80FB,  CJK UNIFIED IDEOGRAPH-80FB
        '33020' => '2450'             , # G+2450  U+80FC  uni80FC,  CJK UNIFIED IDEOGRAPH-80FC
        '33021' => '2448'             , # G+2448  U+80FD  uni80FD,  CJK UNIFIED IDEOGRAPH-80FD
        '33022' => '8828'             , # G+8828  U+80FE  uni80FE,  CJK UNIFIED IDEOGRAPH-80FE
        '33024' => '7612'             , # G+7612  U+8100  uni8100,  CJK UNIFIED IDEOGRAPH-8100
        '33025' => '7610'             , # G+7610  U+8101  uni8101,  CJK UNIFIED IDEOGRAPH-8101
        '33026' => '2439'             , # G+2439  U+8102  uni8102,  CJK UNIFIED IDEOGRAPH-8102
        '33027' => '16359'            , # G+16359  U+8103  uni8103,  CJK UNIFIED IDEOGRAPH-8103
        '33029' => '2441'             , # G+2441  U+8105  uni8105,  CJK UNIFIED IDEOGRAPH-8105
        '33030' => '2444'             , # G+2444  U+8106  uni8106,  CJK UNIFIED IDEOGRAPH-8106
        '33031' => '14242'            , # G+14242  U+8107  uni8107,  CJK UNIFIED IDEOGRAPH-8107
        '33032' => '2447'             , # G+2447  U+8108  uni8108,  CJK UNIFIED IDEOGRAPH-8108
        '33033' => '15221'            , # G+15221  U+8109  uni8109,  CJK UNIFIED IDEOGRAPH-8109
        '33034' => '2449'             , # G+2449  U+810A  uni810A,  CJK UNIFIED IDEOGRAPH-810A
        '33036' => '18246'            , # G+18246  U+810C  uni810C,  CJK UNIFIED IDEOGRAPH-810C
        '33038' => '18247'            , # G+18247  U+810E  uni810E,  CJK UNIFIED IDEOGRAPH-810E
        '33042' => '18248'            , # G+18248  U+8112  uni8112,  CJK UNIFIED IDEOGRAPH-8112
        '33044' => '18249'            , # G+18249  U+8114  uni8114,  CJK UNIFIED IDEOGRAPH-8114
        '33045' => '8207'             , # G+8207  U+8115  uni8115,  CJK UNIFIED IDEOGRAPH-8115
        '33046' => '2923'             , # G+2923  U+8116  uni8116,  CJK UNIFIED IDEOGRAPH-8116
        '33047' => '15981'            , # G+15981  U+8117  uni8117,  CJK UNIFIED IDEOGRAPH-8117
        '33048' => '8198'             , # G+8198  U+8118  uni8118,  CJK UNIFIED IDEOGRAPH-8118
        '33049' => '8200'             , # G+8200  U+8119  uni8119,  CJK UNIFIED IDEOGRAPH-8119
        '33050' => '14243'            , # G+14243  U+811A  uni811A,  CJK UNIFIED IDEOGRAPH-811A
        '33051' => '8201'             , # G+8201  U+811B  uni811B,  CJK UNIFIED IDEOGRAPH-811B
        '33053' => '8209'             , # G+8209  U+811D  uni811D,  CJK UNIFIED IDEOGRAPH-811D
        '33054' => '8205'             , # G+8205  U+811E  uni811E,  CJK UNIFIED IDEOGRAPH-811E
        '33055' => '8203'             , # G+8203  U+811F  uni811F,  CJK UNIFIED IDEOGRAPH-811F
        '33057' => '8206'             , # G+8206  U+8121  uni8121,  CJK UNIFIED IDEOGRAPH-8121
        '33058' => '8210'             , # G+8210  U+8122  uni8122,  CJK UNIFIED IDEOGRAPH-8122
        '33059' => '2924'             , # G+2924  U+8123  uni8123,  CJK UNIFIED IDEOGRAPH-8123
        '33060' => '2928'             , # G+2928  U+8124  uni8124,  CJK UNIFIED IDEOGRAPH-8124
        '33061' => '8199'             , # G+8199  U+8125  uni8125,  CJK UNIFIED IDEOGRAPH-8125
        '33063' => '8208'             , # G+8208  U+8127  uni8127,  CJK UNIFIED IDEOGRAPH-8127
        '33065' => '2926'             , # G+2926  U+8129  uni8129,  CJK UNIFIED IDEOGRAPH-8129
        '33066' => '14905'            , # G+14905  U+812A  uni812A,  CJK UNIFIED IDEOGRAPH-812A
        '33067' => '2925'             , # G+2925  U+812B  uni812B,  CJK UNIFIED IDEOGRAPH-812B
        '33068' => '8204'             , # G+8204  U+812C  uni812C,  CJK UNIFIED IDEOGRAPH-812C
        '33069' => '8202'             , # G+8202  U+812D  uni812D,  CJK UNIFIED IDEOGRAPH-812D
        '33071' => '2922'             , # G+2922  U+812F  uni812F,  CJK UNIFIED IDEOGRAPH-812F
        '33072' => '2927'             , # G+2927  U+8130  uni8130,  CJK UNIFIED IDEOGRAPH-8130
        '33074' => '15993'            , # G+15993  U+8132  uni8132,  CJK UNIFIED IDEOGRAPH-8132
        '33076' => '17900'            , # G+17900  U+8134  uni8134,  CJK UNIFIED IDEOGRAPH-8134
        '33079' => '15218'            , # G+15218  U+8137  uni8137,  CJK UNIFIED IDEOGRAPH-8137
        '33081' => '3366'             , # G+3366  U+8139  uni8139,  CJK UNIFIED IDEOGRAPH-8139
        '33082' => '8837'             , # G+8837  U+813A  uni813A,  CJK UNIFIED IDEOGRAPH-813A
        '33085' => '8835'             , # G+8835  U+813D  uni813D,  CJK UNIFIED IDEOGRAPH-813D
        '33086' => '3368'             , # G+3368  U+813E  uni813E,  CJK UNIFIED IDEOGRAPH-813E
        '33090' => '15222'            , # G+15222  U+8142  uni8142,  CJK UNIFIED IDEOGRAPH-8142
        '33091' => '8830'             , # G+8830  U+8143  uni8143,  CJK UNIFIED IDEOGRAPH-8143
        '33092' => '9511'             , # G+9511  U+8144  uni8144,  CJK UNIFIED IDEOGRAPH-8144
        '33094' => '3367'             , # G+3367  U+8146  uni8146,  CJK UNIFIED IDEOGRAPH-8146
        '33095' => '8834'             , # G+8834  U+8147  uni8147,  CJK UNIFIED IDEOGRAPH-8147
        '33096' => '15990'            , # G+15990  U+8148  uni8148,  CJK UNIFIED IDEOGRAPH-8148
        '33098' => '8831'             , # G+8831  U+814A  uni814A,  CJK UNIFIED IDEOGRAPH-814A
        '33099' => '3363'             , # G+3363  U+814B  uni814B,  CJK UNIFIED IDEOGRAPH-814B
        '33100' => '3369'             , # G+3369  U+814C  uni814C,  CJK UNIFIED IDEOGRAPH-814C
        '33101' => '8836'             , # G+8836  U+814D  uni814D,  CJK UNIFIED IDEOGRAPH-814D
        '33102' => '3365'             , # G+3365  U+814E  uni814E,  CJK UNIFIED IDEOGRAPH-814E
        '33103' => '8833'             , # G+8833  U+814F  uni814F,  CJK UNIFIED IDEOGRAPH-814F
        '33104' => '4213'             , # G+4213  U+8150  uni8150,  CJK UNIFIED IDEOGRAPH-8150
        '33105' => '3364'             , # G+3364  U+8151  uni8151,  CJK UNIFIED IDEOGRAPH-8151
        '33106' => '8832'             , # G+8832  U+8152  uni8152,  CJK UNIFIED IDEOGRAPH-8152
        '33107' => '3370'             , # G+3370  U+8153  uni8153,  CJK UNIFIED IDEOGRAPH-8153
        '33108' => '3362'             , # G+3362  U+8154  uni8154,  CJK UNIFIED IDEOGRAPH-8154
        '33109' => '3361'             , # G+3361  U+8155  uni8155,  CJK UNIFIED IDEOGRAPH-8155
        '33110' => '18252'            , # G+18252  U+8156  uni8156,  CJK UNIFIED IDEOGRAPH-8156
        '33113' => '18253'            , # G+18253  U+8159  uni8159,  CJK UNIFIED IDEOGRAPH-8159
        '33114' => '18254'            , # G+18254  U+815A  uni815A,  CJK UNIFIED IDEOGRAPH-815A
        '33115' => '9503'             , # G+9503  U+815B  uni815B,  CJK UNIFIED IDEOGRAPH-815B
        '33116' => '9501'             , # G+9501  U+815C  uni815C,  CJK UNIFIED IDEOGRAPH-815C
        '33118' => '9507'             , # G+9507  U+815E  uni815E,  CJK UNIFIED IDEOGRAPH-815E
        '33120' => '9499'             , # G+9499  U+8160  uni8160,  CJK UNIFIED IDEOGRAPH-8160
        '33121' => '9512'             , # G+9512  U+8161  uni8161,  CJK UNIFIED IDEOGRAPH-8161
        '33122' => '9504'             , # G+9504  U+8162  uni8162,  CJK UNIFIED IDEOGRAPH-8162
        '33124' => '9498'             , # G+9498  U+8164  uni8164,  CJK UNIFIED IDEOGRAPH-8164
        '33125' => '3794'             , # G+3794  U+8165  uni8165,  CJK UNIFIED IDEOGRAPH-8165
        '33126' => '3800'             , # G+3800  U+8166  uni8166,  CJK UNIFIED IDEOGRAPH-8166
        '33127' => '9509'             , # G+9509  U+8167  uni8167,  CJK UNIFIED IDEOGRAPH-8167
        '33129' => '9502'             , # G+9502  U+8169  uni8169,  CJK UNIFIED IDEOGRAPH-8169
        '33131' => '3797'             , # G+3797  U+816B  uni816B,  CJK UNIFIED IDEOGRAPH-816B
        '33133' => '17348'            , # G+17348  U+816D  uni816D,  CJK UNIFIED IDEOGRAPH-816D
        '33134' => '3795'             , # G+3795  U+816E  uni816E,  CJK UNIFIED IDEOGRAPH-816E
        '33135' => '9510'             , # G+9510  U+816F  uni816F,  CJK UNIFIED IDEOGRAPH-816F
        '33136' => '3792'             , # G+3792  U+8170  uni8170,  CJK UNIFIED IDEOGRAPH-8170
        '33137' => '3791'             , # G+3791  U+8171  uni8171,  CJK UNIFIED IDEOGRAPH-8171
        '33138' => '9505'             , # G+9505  U+8172  uni8172,  CJK UNIFIED IDEOGRAPH-8172
        '33139' => '3796'             , # G+3796  U+8173  uni8173,  CJK UNIFIED IDEOGRAPH-8173
        '33140' => '3371'             , # G+3371  U+8174  uni8174,  CJK UNIFIED IDEOGRAPH-8174
        '33142' => '9508'             , # G+9508  U+8176  uni8176,  CJK UNIFIED IDEOGRAPH-8176
        '33143' => '9500'             , # G+9500  U+8177  uni8177,  CJK UNIFIED IDEOGRAPH-8177
        '33144' => '3793'             , # G+3793  U+8178  uni8178,  CJK UNIFIED IDEOGRAPH-8178
        '33145' => '3798'             , # G+3798  U+8179  uni8179,  CJK UNIFIED IDEOGRAPH-8179
        '33146' => '3799'             , # G+3799  U+817A  uni817A,  CJK UNIFIED IDEOGRAPH-817A
        '33148' => '18256'            , # G+18256  U+817C  uni817C,  CJK UNIFIED IDEOGRAPH-817C
        '33151' => '4218'             , # G+4218  U+817F  uni817F,  CJK UNIFIED IDEOGRAPH-817F
        '33152' => '4214'             , # G+4214  U+8180  uni8180,  CJK UNIFIED IDEOGRAPH-8180
        '33154' => '4219'             , # G+4219  U+8182  uni8182,  CJK UNIFIED IDEOGRAPH-8182
        '33155' => '10144'            , # G+10144  U+8183  uni8183,  CJK UNIFIED IDEOGRAPH-8183
        '33156' => '17349'            , # G+17349  U+8184  uni8184,  CJK UNIFIED IDEOGRAPH-8184
        '33158' => '10143'            , # G+10143  U+8186  uni8186,  CJK UNIFIED IDEOGRAPH-8186
        '33159' => '10145'            , # G+10145  U+8187  uni8187,  CJK UNIFIED IDEOGRAPH-8187
        '33160' => '4216'             , # G+4216  U+8188  uni8188,  CJK UNIFIED IDEOGRAPH-8188
        '33161' => '10142'            , # G+10142  U+8189  uni8189,  CJK UNIFIED IDEOGRAPH-8189
        '33162' => '4217'             , # G+4217  U+818A  uni818A,  CJK UNIFIED IDEOGRAPH-818A
        '33163' => '10148'            , # G+10148  U+818B  uni818B,  CJK UNIFIED IDEOGRAPH-818B
        '33164' => '10147'            , # G+10147  U+818C  uni818C,  CJK UNIFIED IDEOGRAPH-818C
        '33165' => '10146'            , # G+10146  U+818D  uni818D,  CJK UNIFIED IDEOGRAPH-818D
        '33167' => '4215'             , # G+4215  U+818F  uni818F,  CJK UNIFIED IDEOGRAPH-818F
        '33171' => '17350'            , # G+17350  U+8193  uni8193,  CJK UNIFIED IDEOGRAPH-8193
        '33173' => '10705'            , # G+10705  U+8195  uni8195,  CJK UNIFIED IDEOGRAPH-8195
        '33175' => '10708'            , # G+10708  U+8197  uni8197,  CJK UNIFIED IDEOGRAPH-8197
        '33176' => '4591'             , # G+4591  U+8198  uni8198,  CJK UNIFIED IDEOGRAPH-8198
        '33177' => '10707'            , # G+10707  U+8199  uni8199,  CJK UNIFIED IDEOGRAPH-8199
        '33178' => '4590'             , # G+4590  U+819A  uni819A,  CJK UNIFIED IDEOGRAPH-819A
        '33179' => '4586'             , # G+4586  U+819B  uni819B,  CJK UNIFIED IDEOGRAPH-819B
        '33180' => '4587'             , # G+4587  U+819C  uni819C,  CJK UNIFIED IDEOGRAPH-819C
        '33181' => '4588'             , # G+4588  U+819D  uni819D,  CJK UNIFIED IDEOGRAPH-819D
        '33182' => '10704'            , # G+10704  U+819E  uni819E,  CJK UNIFIED IDEOGRAPH-819E
        '33183' => '10703'            , # G+10703  U+819F  uni819F,  CJK UNIFIED IDEOGRAPH-819F
        '33184' => '4589'             , # G+4589  U+81A0  uni81A0,  CJK UNIFIED IDEOGRAPH-81A0
        '33186' => '10706'            , # G+10706  U+81A2  uni81A2,  CJK UNIFIED IDEOGRAPH-81A2
        '33187' => '10702'            , # G+10702  U+81A3  uni81A3,  CJK UNIFIED IDEOGRAPH-81A3
        '33189' => '18259'            , # G+18259  U+81A5  uni81A5,  CJK UNIFIED IDEOGRAPH-81A5
        '33190' => '11312'            , # G+11312  U+81A6  uni81A6,  CJK UNIFIED IDEOGRAPH-81A6
        '33191' => '11322'            , # G+11322  U+81A7  uni81A7,  CJK UNIFIED IDEOGRAPH-81A7
        '33192' => '4913'             , # G+4913  U+81A8  uni81A8,  CJK UNIFIED IDEOGRAPH-81A8
        '33193' => '4912'             , # G+4912  U+81A9  uni81A9,  CJK UNIFIED IDEOGRAPH-81A9
        '33194' => '17252'            , # G+17252  U+81AA  uni81AA,  CJK UNIFIED IDEOGRAPH-81AA
        '33195' => '11316'            , # G+11316  U+81AB  uni81AB,  CJK UNIFIED IDEOGRAPH-81AB
        '33196' => '11318'            , # G+11318  U+81AC  uni81AC,  CJK UNIFIED IDEOGRAPH-81AC
        '33198' => '11313'            , # G+11313  U+81AE  uni81AE,  CJK UNIFIED IDEOGRAPH-81AE
        '33200' => '11317'            , # G+11317  U+81B0  uni81B0,  CJK UNIFIED IDEOGRAPH-81B0
        '33201' => '11311'            , # G+11311  U+81B1  uni81B1,  CJK UNIFIED IDEOGRAPH-81B1
        '33202' => '11320'            , # G+11320  U+81B2  uni81B2,  CJK UNIFIED IDEOGRAPH-81B2
        '33203' => '4911'             , # G+4911  U+81B3  uni81B3,  CJK UNIFIED IDEOGRAPH-81B3
        '33204' => '11319'            , # G+11319  U+81B4  uni81B4,  CJK UNIFIED IDEOGRAPH-81B4
        '33205' => '11315'            , # G+11315  U+81B5  uni81B5,  CJK UNIFIED IDEOGRAPH-81B5
        '33206' => '16050'            , # G+16050  U+81B6  uni81B6,  CJK UNIFIED IDEOGRAPH-81B6
        '33207' => '11321'            , # G+11321  U+81B7  uni81B7,  CJK UNIFIED IDEOGRAPH-81B7
        '33209' => '11314'            , # G+11314  U+81B9  uni81B9,  CJK UNIFIED IDEOGRAPH-81B9
        '33210' => '5200'             , # G+5200  U+81BA  uni81BA,  CJK UNIFIED IDEOGRAPH-81BA
        '33211' => '11782'            , # G+11782  U+81BB  uni81BB,  CJK UNIFIED IDEOGRAPH-81BB
        '33212' => '11788'            , # G+11788  U+81BC  uni81BC,  CJK UNIFIED IDEOGRAPH-81BC
        '33213' => '5204'             , # G+5204  U+81BD  uni81BD,  CJK UNIFIED IDEOGRAPH-81BD
        '33214' => '5206'             , # G+5206  U+81BE  uni81BE,  CJK UNIFIED IDEOGRAPH-81BE
        '33215' => '5203'             , # G+5203  U+81BF  uni81BF,  CJK UNIFIED IDEOGRAPH-81BF
        '33216' => '5202'             , # G+5202  U+81C0  uni81C0,  CJK UNIFIED IDEOGRAPH-81C0
        '33217' => '18261'            , # G+18261  U+81C1  uni81C1,  CJK UNIFIED IDEOGRAPH-81C1
        '33218' => '5201'             , # G+5201  U+81C2  uni81C2,  CJK UNIFIED IDEOGRAPH-81C2
        '33219' => '5199'             , # G+5199  U+81C3  uni81C3,  CJK UNIFIED IDEOGRAPH-81C3
        '33220' => '11783'            , # G+11783  U+81C4  uni81C4,  CJK UNIFIED IDEOGRAPH-81C4
        '33221' => '11786'            , # G+11786  U+81C5  uni81C5,  CJK UNIFIED IDEOGRAPH-81C5
        '33222' => '5198'             , # G+5198  U+81C6  uni81C6,  CJK UNIFIED IDEOGRAPH-81C6
        '33223' => '11787'            , # G+11787  U+81C7  uni81C7,  CJK UNIFIED IDEOGRAPH-81C7
        '33224' => '16366'            , # G+16366  U+81C8  uni81C8,  CJK UNIFIED IDEOGRAPH-81C8
        '33225' => '5205'             , # G+5205  U+81C9  uni81C9,  CJK UNIFIED IDEOGRAPH-81C9
        '33226' => '11785'            , # G+11785  U+81CA  uni81CA,  CJK UNIFIED IDEOGRAPH-81CA
        '33228' => '11784'            , # G+11784  U+81CC  uni81CC,  CJK UNIFIED IDEOGRAPH-81CC
        '33229' => '5400'             , # G+5400  U+81CD  uni81CD,  CJK UNIFIED IDEOGRAPH-81CD
        '33231' => '5401'             , # G+5401  U+81CF  uni81CF,  CJK UNIFIED IDEOGRAPH-81CF
        '33232' => '12180'            , # G+12180  U+81D0  uni81D0,  CJK UNIFIED IDEOGRAPH-81D0
        '33233' => '12178'            , # G+12178  U+81D1  uni81D1,  CJK UNIFIED IDEOGRAPH-81D1
        '33234' => '12179'            , # G+12179  U+81D2  uni81D2,  CJK UNIFIED IDEOGRAPH-81D2
        '33237' => '12525'            , # G+12525  U+81D5  uni81D5,  CJK UNIFIED IDEOGRAPH-81D5
        '33239' => '12524'            , # G+12524  U+81D7  uni81D7,  CJK UNIFIED IDEOGRAPH-81D7
        '33240' => '5555'             , # G+5555  U+81D8  uni81D8,  CJK UNIFIED IDEOGRAPH-81D8
        '33241' => '12828'            , # G+12828  U+81D9  uni81D9,  CJK UNIFIED IDEOGRAPH-81D9
        '33242' => '5685'             , # G+5685  U+81DA  uni81DA,  CJK UNIFIED IDEOGRAPH-81DA
        '33243' => '12827'            , # G+12827  U+81DB  uni81DB,  CJK UNIFIED IDEOGRAPH-81DB
        '33245' => '13045'            , # G+13045  U+81DD  uni81DD,  CJK UNIFIED IDEOGRAPH-81DD
        '33246' => '13221'            , # G+13221  U+81DE  uni81DE,  CJK UNIFIED IDEOGRAPH-81DE
        '33247' => '5844'             , # G+5844  U+81DF  uni81DF,  CJK UNIFIED IDEOGRAPH-81DF
        '33248' => '13533'            , # G+13533  U+81E0  uni81E0,  CJK UNIFIED IDEOGRAPH-81E0
        '33249' => '13534'            , # G+13534  U+81E1  uni81E1,  CJK UNIFIED IDEOGRAPH-81E1
        '33250' => '5894'             , # G+5894  U+81E2  uni81E2,  CJK UNIFIED IDEOGRAPH-81E2
        '33251' => '1029'             , # G+1029  U+81E3  uni81E3,  CJK UNIFIED IDEOGRAPH-81E3
        '33252' => '18262'            , # G+18262  U+81E4  uni81E4,  CJK UNIFIED IDEOGRAPH-81E4
        '33253' => '1654'             , # G+1654  U+81E5  uni81E5,  CJK UNIFIED IDEOGRAPH-81E5
        '33254' => '8838'             , # G+8838  U+81E6  uni81E6,  CJK UNIFIED IDEOGRAPH-81E6
        '33255' => '4220'             , # G+4220  U+81E7  uni81E7,  CJK UNIFIED IDEOGRAPH-81E7
        '33256' => '5207'             , # G+5207  U+81E8  uni81E8,  CJK UNIFIED IDEOGRAPH-81E8
        '33257' => '11789'            , # G+11789  U+81E9  uni81E9,  CJK UNIFIED IDEOGRAPH-81E9
        '33258' => '1030'             , # G+1030  U+81EA  uni81EA,  CJK UNIFIED IDEOGRAPH-81EA
        '33260' => '2453'             , # G+2453  U+81EC  uni81EC,  CJK UNIFIED IDEOGRAPH-81EC
        '33261' => '2452'             , # G+2452  U+81ED  uni81ED,  CJK UNIFIED IDEOGRAPH-81ED
        '33262' => '8839'             , # G+8839  U+81EE  uni81EE,  CJK UNIFIED IDEOGRAPH-81EE
        '33263' => '17105'            , # G+17105  U+81EF  uni81EF,  CJK UNIFIED IDEOGRAPH-81EF
        '33266' => '11323'            , # G+11323  U+81F2  uni81F2,  CJK UNIFIED IDEOGRAPH-81F2
        '33267' => '1031'             , # G+1031  U+81F3  uni81F3,  CJK UNIFIED IDEOGRAPH-81F3
        '33268' => '2023'             , # G+2023  U+81F4  uni81F4,  CJK UNIFIED IDEOGRAPH-81F4
        '33270' => '15713'            , # G+15713  U+81F6  uni81F6,  CJK UNIFIED IDEOGRAPH-81F6
        '33271' => '8840'             , # G+8840  U+81F7  uni81F7,  CJK UNIFIED IDEOGRAPH-81F7
        '33272' => '8841'             , # G+8841  U+81F8  uni81F8,  CJK UNIFIED IDEOGRAPH-81F8
        '33273' => '8842'             , # G+8842  U+81F9  uni81F9,  CJK UNIFIED IDEOGRAPH-81F9
        '33274' => '4221'             , # G+4221  U+81FA  uni81FA,  CJK UNIFIED IDEOGRAPH-81FA
        '33275' => '4914'             , # G+4914  U+81FB  uni81FB,  CJK UNIFIED IDEOGRAPH-81FB
        '33276' => '1032'             , # G+1032  U+81FC  uni81FC,  CJK UNIFIED IDEOGRAPH-81FC
        '33278' => '1655'             , # G+1655  U+81FE  uni81FE,  CJK UNIFIED IDEOGRAPH-81FE
        '33279' => '7134'             , # G+7134  U+81FF  uni81FF,  CJK UNIFIED IDEOGRAPH-81FF
        '33280' => '2454'             , # G+2454  U+8200  uni8200,  CJK UNIFIED IDEOGRAPH-8200
        '33281' => '7613'             , # G+7613  U+8201  uni8201,  CJK UNIFIED IDEOGRAPH-8201
        '33282' => '2929'             , # G+2929  U+8202  uni8202,  CJK UNIFIED IDEOGRAPH-8202
        '33284' => '8843'             , # G+8843  U+8204  uni8204,  CJK UNIFIED IDEOGRAPH-8204
        '33285' => '3801'             , # G+3801  U+8205  uni8205,  CJK UNIFIED IDEOGRAPH-8205
        '33287' => '4222'             , # G+4222  U+8207  uni8207,  CJK UNIFIED IDEOGRAPH-8207
        '33288' => '4915'             , # G+4915  U+8208  uni8208,  CJK UNIFIED IDEOGRAPH-8208
        '33289' => '5208'             , # G+5208  U+8209  uni8209,  CJK UNIFIED IDEOGRAPH-8209
        '33290' => '5402'             , # G+5402  U+820A  uni820A,  CJK UNIFIED IDEOGRAPH-820A
        '33291' => '12526'            , # G+12526  U+820B  uni820B,  CJK UNIFIED IDEOGRAPH-820B
        '33292' => '1033'             , # G+1033  U+820C  uni820C,  CJK UNIFIED IDEOGRAPH-820C
        '33293' => '1656'             , # G+1656  U+820D  uni820D,  CJK UNIFIED IDEOGRAPH-820D
        '33296' => '2455'             , # G+2455  U+8210  uni8210,  CJK UNIFIED IDEOGRAPH-8210
        '33297' => '8211'             , # G+8211  U+8211  uni8211,  CJK UNIFIED IDEOGRAPH-8211
        '33298' => '3372'             , # G+3372  U+8212  uni8212,  CJK UNIFIED IDEOGRAPH-8212
        '33300' => '4223'             , # G+4223  U+8214  uni8214,  CJK UNIFIED IDEOGRAPH-8214
        '33301' => '10149'            , # G+10149  U+8215  uni8215,  CJK UNIFIED IDEOGRAPH-8215
        '33302' => '10709'            , # G+10709  U+8216  uni8216,  CJK UNIFIED IDEOGRAPH-8216
        '33304' => '14250'            , # G+14250  U+8218  uni8218,  CJK UNIFIED IDEOGRAPH-8218
        '33306' => '16353'            , # G+16353  U+821A  uni821A,  CJK UNIFIED IDEOGRAPH-821A
        '33307' => '1034'             , # G+1034  U+821B  uni821B,  CJK UNIFIED IDEOGRAPH-821B
        '33308' => '3373'             , # G+3373  U+821C  uni821C,  CJK UNIFIED IDEOGRAPH-821C
        '33309' => '9513'             , # G+9513  U+821D  uni821D,  CJK UNIFIED IDEOGRAPH-821D
        '33310' => '4224'             , # G+4224  U+821E  uni821E,  CJK UNIFIED IDEOGRAPH-821E
        '33311' => '1035'             , # G+1035  U+821F  uni821F,  CJK UNIFIED IDEOGRAPH-821F
        '33312' => '6702'             , # G+6702  U+8220  uni8220,  CJK UNIFIED IDEOGRAPH-8220
        '33313' => '7135'             , # G+7135  U+8221  uni8221,  CJK UNIFIED IDEOGRAPH-8221
        '33314' => '2024'             , # G+2024  U+8222  uni8222,  CJK UNIFIED IDEOGRAPH-8222
        '33317' => '7615'             , # G+7615  U+8225  uni8225,  CJK UNIFIED IDEOGRAPH-8225
        '33318' => '16909'            , # G+16909  U+8226  uni8226,  CJK UNIFIED IDEOGRAPH-8226
        '33320' => '2458'             , # G+2458  U+8228  uni8228,  CJK UNIFIED IDEOGRAPH-8228
        '33321' => '14256'            , # G+14256  U+8229  uni8229,  CJK UNIFIED IDEOGRAPH-8229
        '33322' => '2456'             , # G+2456  U+822A  uni822A,  CJK UNIFIED IDEOGRAPH-822A
        '33323' => '2457'             , # G+2457  U+822B  uni822B,  CJK UNIFIED IDEOGRAPH-822B
        '33324' => '2459'             , # G+2459  U+822C  uni822C,  CJK UNIFIED IDEOGRAPH-822C
        '33325' => '16080'            , # G+16080  U+822D  uni822D,  CJK UNIFIED IDEOGRAPH-822D
        '33327' => '7614'             , # G+7614  U+822F  uni822F,  CJK UNIFIED IDEOGRAPH-822F
        '33330' => '8216'             , # G+8216  U+8232  uni8232,  CJK UNIFIED IDEOGRAPH-8232
        '33331' => '8213'             , # G+8213  U+8233  uni8233,  CJK UNIFIED IDEOGRAPH-8233
        '33332' => '8215'             , # G+8215  U+8234  uni8234,  CJK UNIFIED IDEOGRAPH-8234
        '33333' => '2930'             , # G+2930  U+8235  uni8235,  CJK UNIFIED IDEOGRAPH-8235
        '33334' => '2932'             , # G+2932  U+8236  uni8236,  CJK UNIFIED IDEOGRAPH-8236
        '33335' => '2931'             , # G+2931  U+8237  uni8237,  CJK UNIFIED IDEOGRAPH-8237
        '33336' => '8212'             , # G+8212  U+8238  uni8238,  CJK UNIFIED IDEOGRAPH-8238
        '33337' => '2933'             , # G+2933  U+8239  uni8239,  CJK UNIFIED IDEOGRAPH-8239
        '33338' => '8214'             , # G+8214  U+823A  uni823A,  CJK UNIFIED IDEOGRAPH-823A
        '33340' => '8844'             , # G+8844  U+823C  uni823C,  CJK UNIFIED IDEOGRAPH-823C
        '33341' => '8845'             , # G+8845  U+823D  uni823D,  CJK UNIFIED IDEOGRAPH-823D
        '33342' => '17794'            , # G+17794  U+823E  uni823E,  CJK UNIFIED IDEOGRAPH-823E
        '33343' => '8846'             , # G+8846  U+823F  uni823F,  CJK UNIFIED IDEOGRAPH-823F
        '33344' => '9516'             , # G+9516  U+8240  uni8240,  CJK UNIFIED IDEOGRAPH-8240
        '33346' => '9517'             , # G+9517  U+8242  uni8242,  CJK UNIFIED IDEOGRAPH-8242
        '33348' => '9515'             , # G+9515  U+8244  uni8244,  CJK UNIFIED IDEOGRAPH-8244
        '33349' => '9518'             , # G+9518  U+8245  uni8245,  CJK UNIFIED IDEOGRAPH-8245
        '33351' => '3802'             , # G+3802  U+8247  uni8247,  CJK UNIFIED IDEOGRAPH-8247
        '33353' => '9514'             , # G+9514  U+8249  uni8249,  CJK UNIFIED IDEOGRAPH-8249
        '33355' => '4225'             , # G+4225  U+824B  uni824B,  CJK UNIFIED IDEOGRAPH-824B
        '33358' => '10714'            , # G+10714  U+824E  uni824E,  CJK UNIFIED IDEOGRAPH-824E
        '33359' => '10710'            , # G+10710  U+824F  uni824F,  CJK UNIFIED IDEOGRAPH-824F
        '33360' => '10713'            , # G+10713  U+8250  uni8250,  CJK UNIFIED IDEOGRAPH-8250
        '33361' => '10715'            , # G+10715  U+8251  uni8251,  CJK UNIFIED IDEOGRAPH-8251
        '33362' => '10712'            , # G+10712  U+8252  uni8252,  CJK UNIFIED IDEOGRAPH-8252
        '33363' => '10711'            , # G+10711  U+8253  uni8253,  CJK UNIFIED IDEOGRAPH-8253
        '33364' => '18263'            , # G+18263  U+8254  uni8254,  CJK UNIFIED IDEOGRAPH-8254
        '33365' => '11324'            , # G+11324  U+8255  uni8255,  CJK UNIFIED IDEOGRAPH-8255
        '33366' => '11325'            , # G+11325  U+8256  uni8256,  CJK UNIFIED IDEOGRAPH-8256
        '33367' => '11326'            , # G+11326  U+8257  uni8257,  CJK UNIFIED IDEOGRAPH-8257
        '33368' => '4916'             , # G+4916  U+8258  uni8258,  CJK UNIFIED IDEOGRAPH-8258
        '33369' => '4917'             , # G+4917  U+8259  uni8259,  CJK UNIFIED IDEOGRAPH-8259
        '33370' => '11791'            , # G+11791  U+825A  uni825A,  CJK UNIFIED IDEOGRAPH-825A
        '33371' => '11790'            , # G+11790  U+825B  uni825B,  CJK UNIFIED IDEOGRAPH-825B
        '33372' => '11792'            , # G+11792  U+825C  uni825C,  CJK UNIFIED IDEOGRAPH-825C
        '33374' => '12182'            , # G+12182  U+825E  uni825E,  CJK UNIFIED IDEOGRAPH-825E
        '33375' => '12181'            , # G+12181  U+825F  uni825F,  CJK UNIFIED IDEOGRAPH-825F
        '33377' => '12528'            , # G+12528  U+8261  uni8261,  CJK UNIFIED IDEOGRAPH-8261
        '33378' => '15226'            , # G+15226  U+8262  uni8262,  CJK UNIFIED IDEOGRAPH-8262
        '33379' => '12529'            , # G+12529  U+8263  uni8263,  CJK UNIFIED IDEOGRAPH-8263
        '33380' => '12527'            , # G+12527  U+8264  uni8264,  CJK UNIFIED IDEOGRAPH-8264
        '33381' => '15227'            , # G+15227  U+8265  uni8265,  CJK UNIFIED IDEOGRAPH-8265
        '33382' => '5686'             , # G+5686  U+8266  uni8266,  CJK UNIFIED IDEOGRAPH-8266
        '33384' => '12829'            , # G+12829  U+8268  uni8268,  CJK UNIFIED IDEOGRAPH-8268
        '33385' => '12830'            , # G+12830  U+8269  uni8269,  CJK UNIFIED IDEOGRAPH-8269
        '33387' => '13222'            , # G+13222  U+826B  uni826B,  CJK UNIFIED IDEOGRAPH-826B
        '33388' => '13357'            , # G+13357  U+826C  uni826C,  CJK UNIFIED IDEOGRAPH-826C
        '33389' => '13462'            , # G+13462  U+826D  uni826D,  CJK UNIFIED IDEOGRAPH-826D
        '33390' => '1036'             , # G+1036  U+826E  uni826E,  CJK UNIFIED IDEOGRAPH-826E
        '33391' => '1284'             , # G+1284  U+826F  uni826F,  CJK UNIFIED IDEOGRAPH-826F
        '33393' => '5209'             , # G+5209  U+8271  uni8271,  CJK UNIFIED IDEOGRAPH-8271
        '33394' => '1037'             , # G+1037  U+8272  uni8272,  CJK UNIFIED IDEOGRAPH-8272
        '33396' => '8217'             , # G+8217  U+8274  uni8274,  CJK UNIFIED IDEOGRAPH-8274
        '33397' => '8847'             , # G+8847  U+8275  uni8275,  CJK UNIFIED IDEOGRAPH-8275
        '33398' => '18265'            , # G+18265  U+8276  uni8276,  CJK UNIFIED IDEOGRAPH-8276
        '33399' => '5934'             , # G+5934  U+8277  uni8277,  CJK UNIFIED IDEOGRAPH-8277
        '33400' => '6163'             , # G+6163  U+8278  uni8278,  CJK UNIFIED IDEOGRAPH-8278
        '33401' => '18210'            , # G+18210  U+8279  uni8279,  CJK UNIFIED IDEOGRAPH-8279
        '33402' => '17763'            , # G+17763  U+827A  uni827A,  CJK UNIFIED IDEOGRAPH-827A
        '33403' => '14280'            , # G+14280  U+827B  uni827B,  CJK UNIFIED IDEOGRAPH-827B
        '33404' => '6164'             , # G+6164  U+827C  uni827C,  CJK UNIFIED IDEOGRAPH-827C
        '33405' => '6166'             , # G+6166  U+827D  uni827D,  CJK UNIFIED IDEOGRAPH-827D
        '33406' => '1038'             , # G+1038  U+827E  uni827E,  CJK UNIFIED IDEOGRAPH-827E
        '33407' => '6167'             , # G+6167  U+827F  uni827F,  CJK UNIFIED IDEOGRAPH-827F
        '33408' => '6165'             , # G+6165  U+8280  uni8280,  CJK UNIFIED IDEOGRAPH-8280
        '33411' => '6373'             , # G+6373  U+8283  uni8283,  CJK UNIFIED IDEOGRAPH-8283
        '33412' => '6374'             , # G+6374  U+8284  uni8284,  CJK UNIFIED IDEOGRAPH-8284
        '33413' => '6368'             , # G+6368  U+8285  uni8285,  CJK UNIFIED IDEOGRAPH-8285
        '33415' => '16690'            , # G+16690  U+8287  uni8287,  CJK UNIFIED IDEOGRAPH-8287
        '33418' => '6372'             , # G+6372  U+828A  uni828A,  CJK UNIFIED IDEOGRAPH-828A
        '33419' => '1286'             , # G+1286  U+828B  uni828B,  CJK UNIFIED IDEOGRAPH-828B
        '33421' => '1287'             , # G+1287  U+828D  uni828D,  CJK UNIFIED IDEOGRAPH-828D
        '33422' => '6369'             , # G+6369  U+828E  uni828E,  CJK UNIFIED IDEOGRAPH-828E
        '33423' => '6367'             , # G+6367  U+828F  uni828F,  CJK UNIFIED IDEOGRAPH-828F
        '33424' => '6366'             , # G+6366  U+8290  uni8290,  CJK UNIFIED IDEOGRAPH-8290
        '33425' => '6370'             , # G+6370  U+8291  uni8291,  CJK UNIFIED IDEOGRAPH-8291
        '33426' => '1285'             , # G+1285  U+8292  uni8292,  CJK UNIFIED IDEOGRAPH-8292
        '33427' => '6371'             , # G+6371  U+8293  uni8293,  CJK UNIFIED IDEOGRAPH-8293
        '33428' => '7136'             , # G+7136  U+8294  uni8294,  CJK UNIFIED IDEOGRAPH-8294
        '33432' => '6707'             , # G+6707  U+8298  uni8298,  CJK UNIFIED IDEOGRAPH-8298
        '33433' => '1659'             , # G+1659  U+8299  uni8299,  CJK UNIFIED IDEOGRAPH-8299
        '33434' => '6706'             , # G+6706  U+829A  uni829A,  CJK UNIFIED IDEOGRAPH-829A
        '33435' => '6708'             , # G+6708  U+829B  uni829B,  CJK UNIFIED IDEOGRAPH-829B
        '33437' => '1658'             , # G+1658  U+829D  uni829D,  CJK UNIFIED IDEOGRAPH-829D
        '33438' => '6713'             , # G+6713  U+829E  uni829E,  CJK UNIFIED IDEOGRAPH-829E
        '33439' => '1662'             , # G+1662  U+829F  uni829F,  CJK UNIFIED IDEOGRAPH-829F
        '33440' => '6703'             , # G+6703  U+82A0  uni82A0,  CJK UNIFIED IDEOGRAPH-82A0
        '33441' => '6717'             , # G+6717  U+82A1  uni82A1,  CJK UNIFIED IDEOGRAPH-82A1
        '33442' => '6723'             , # G+6723  U+82A2  uni82A2,  CJK UNIFIED IDEOGRAPH-82A2
        '33443' => '1669'             , # G+1669  U+82A3  uni82A3,  CJK UNIFIED IDEOGRAPH-82A3
        '33444' => '6720'             , # G+6720  U+82A4  uni82A4,  CJK UNIFIED IDEOGRAPH-82A4
        '33445' => '1666'             , # G+1666  U+82A5  uni82A5,  CJK UNIFIED IDEOGRAPH-82A5
        '33446' => '15731'            , # G+15731  U+82A6  uni82A6,  CJK UNIFIED IDEOGRAPH-82A6
        '33447' => '6710'             , # G+6710  U+82A7  uni82A7,  CJK UNIFIED IDEOGRAPH-82A7
        '33448' => '6716'             , # G+6716  U+82A8  uni82A8,  CJK UNIFIED IDEOGRAPH-82A8
        '33449' => '6718'             , # G+6718  U+82A9  uni82A9,  CJK UNIFIED IDEOGRAPH-82A9
        '33450' => '14268'            , # G+14268  U+82AA  uni82AA,  CJK UNIFIED IDEOGRAPH-82AA
        '33451' => '6705'             , # G+6705  U+82AB  uni82AB,  CJK UNIFIED IDEOGRAPH-82AB
        '33452' => '1665'             , # G+1665  U+82AC  uni82AC,  CJK UNIFIED IDEOGRAPH-82AC
        '33453' => '1660'             , # G+1660  U+82AD  uni82AD,  CJK UNIFIED IDEOGRAPH-82AD
        '33454' => '6711'             , # G+6711  U+82AE  uni82AE,  CJK UNIFIED IDEOGRAPH-82AE
        '33455' => '1667'             , # G+1667  U+82AF  uni82AF,  CJK UNIFIED IDEOGRAPH-82AF
        '33456' => '1670'             , # G+1670  U+82B0  uni82B0,  CJK UNIFIED IDEOGRAPH-82B0
        '33457' => '1664'             , # G+1664  U+82B1  uni82B1,  CJK UNIFIED IDEOGRAPH-82B1
        '33459' => '1657'             , # G+1657  U+82B3  uni82B3,  CJK UNIFIED IDEOGRAPH-82B3
        '33460' => '6715'             , # G+6715  U+82B4  uni82B4,  CJK UNIFIED IDEOGRAPH-82B4
        '33461' => '6709'             , # G+6709  U+82B5  uni82B5,  CJK UNIFIED IDEOGRAPH-82B5
        '33462' => '6722'             , # G+6722  U+82B6  uni82B6,  CJK UNIFIED IDEOGRAPH-82B6
        '33463' => '1672'             , # G+1672  U+82B7  uni82B7,  CJK UNIFIED IDEOGRAPH-82B7
        '33464' => '1668'             , # G+1668  U+82B8  uni82B8,  CJK UNIFIED IDEOGRAPH-82B8
        '33465' => '1663'             , # G+1663  U+82B9  uni82B9,  CJK UNIFIED IDEOGRAPH-82B9
        '33466' => '6714'             , # G+6714  U+82BA  uni82BA,  CJK UNIFIED IDEOGRAPH-82BA
        '33467' => '2460'             , # G+2460  U+82BB  uni82BB,  CJK UNIFIED IDEOGRAPH-82BB
        '33468' => '6712'             , # G+6712  U+82BC  uni82BC,  CJK UNIFIED IDEOGRAPH-82BC
        '33469' => '1661'             , # G+1661  U+82BD  uni82BD,  CJK UNIFIED IDEOGRAPH-82BD
        '33470' => '1671'             , # G+1671  U+82BE  uni82BE,  CJK UNIFIED IDEOGRAPH-82BE
        '33471' => '18953'            , # G+18953  U+82BF  uni82BF,  CJK UNIFIED IDEOGRAPH-82BF
        '33472' => '6704'             , # G+6704  U+82C0  uni82C0,  CJK UNIFIED IDEOGRAPH-82C0
        '33474' => '6719'             , # G+6719  U+82C2  uni82C2,  CJK UNIFIED IDEOGRAPH-82C2
        '33475' => '6721'             , # G+6721  U+82C3  uni82C3,  CJK UNIFIED IDEOGRAPH-82C3
        '33476' => '17891'            , # G+17891  U+82C4  uni82C4,  CJK UNIFIED IDEOGRAPH-82C4
        '33482' => '18266'            , # G+18266  U+82CA  uni82CA,  CJK UNIFIED IDEOGRAPH-82CA
        '33487' => '17764'            , # G+17764  U+82CF  uni82CF,  CJK UNIFIED IDEOGRAPH-82CF
        '33488' => '14273'            , # G+14273  U+82D0  uni82D0,  CJK UNIFIED IDEOGRAPH-82D0
        '33489' => '2041'             , # G+2041  U+82D1  uni82D1,  CJK UNIFIED IDEOGRAPH-82D1
        '33490' => '2035'             , # G+2035  U+82D2  uni82D2,  CJK UNIFIED IDEOGRAPH-82D2
        '33491' => '2043'             , # G+2043  U+82D3  uni82D3,  CJK UNIFIED IDEOGRAPH-82D3
        '33492' => '2040'             , # G+2040  U+82D4  uni82D4,  CJK UNIFIED IDEOGRAPH-82D4
        '33493' => '7143'             , # G+7143  U+82D5  uni82D5,  CJK UNIFIED IDEOGRAPH-82D5
        '33494' => '7146'             , # G+7146  U+82D6  uni82D6,  CJK UNIFIED IDEOGRAPH-82D6
        '33495' => '2036'             , # G+2036  U+82D7  uni82D7,  CJK UNIFIED IDEOGRAPH-82D7
        '33496' => '18267'            , # G+18267  U+82D8  uni82D8,  CJK UNIFIED IDEOGRAPH-82D8
        '33497' => '7137'             , # G+7137  U+82D9  uni82D9,  CJK UNIFIED IDEOGRAPH-82D9
        '33499' => '2029'             , # G+2029  U+82DB  uni82DB,  CJK UNIFIED IDEOGRAPH-82DB
        '33500' => '2039'             , # G+2039  U+82DC  uni82DC,  CJK UNIFIED IDEOGRAPH-82DC
        '33502' => '2042'             , # G+2042  U+82DE  uni82DE,  CJK UNIFIED IDEOGRAPH-82DE
        '33503' => '2044'             , # G+2044  U+82DF  uni82DF,  CJK UNIFIED IDEOGRAPH-82DF
        '33504' => '7158'             , # G+7158  U+82E0  uni82E0,  CJK UNIFIED IDEOGRAPH-82E0
        '33505' => '7149'             , # G+7149  U+82E1  uni82E1,  CJK UNIFIED IDEOGRAPH-82E1
        '33506' => '14281'            , # G+14281  U+82E2  uni82E2,  CJK UNIFIED IDEOGRAPH-82E2
        '33507' => '2028'             , # G+2028  U+82E3  uni82E3,  CJK UNIFIED IDEOGRAPH-82E3
        '33508' => '7157'             , # G+7157  U+82E4  uni82E4,  CJK UNIFIED IDEOGRAPH-82E4
        '33509' => '2032'             , # G+2032  U+82E5  uni82E5,  CJK UNIFIED IDEOGRAPH-82E5
        '33510' => '2030'             , # G+2030  U+82E6  uni82E6,  CJK UNIFIED IDEOGRAPH-82E6
        '33511' => '2025'             , # G+2025  U+82E7  uni82E7,  CJK UNIFIED IDEOGRAPH-82E7
        '33512' => '7141'             , # G+7141  U+82E8  uni82E8,  CJK UNIFIED IDEOGRAPH-82E8
        '33514' => '7156'             , # G+7156  U+82EA  uni82EA,  CJK UNIFIED IDEOGRAPH-82EA
        '33515' => '7145'             , # G+7145  U+82EB  uni82EB,  CJK UNIFIED IDEOGRAPH-82EB
        '33516' => '7148'             , # G+7148  U+82EC  uni82EC,  CJK UNIFIED IDEOGRAPH-82EC
        '33517' => '7161'             , # G+7161  U+82ED  uni82ED,  CJK UNIFIED IDEOGRAPH-82ED
        '33518' => '16408'            , # G+16408  U+82EE  uni82EE,  CJK UNIFIED IDEOGRAPH-82EE
        '33519' => '2045'             , # G+2045  U+82EF  uni82EF,  CJK UNIFIED IDEOGRAPH-82EF
        '33520' => '7155'             , # G+7155  U+82F0  uni82F0,  CJK UNIFIED IDEOGRAPH-82F0
        '33521' => '2037'             , # G+2037  U+82F1  uni82F1,  CJK UNIFIED IDEOGRAPH-82F1
        '33522' => '7150'             , # G+7150  U+82F2  uni82F2,  CJK UNIFIED IDEOGRAPH-82F2
        '33523' => '7160'             , # G+7160  U+82F3  uni82F3,  CJK UNIFIED IDEOGRAPH-82F3
        '33524' => '7147'             , # G+7147  U+82F4  uni82F4,  CJK UNIFIED IDEOGRAPH-82F4
        '33525' => '7151'             , # G+7151  U+82F5  uni82F5,  CJK UNIFIED IDEOGRAPH-82F5
        '33526' => '7154'             , # G+7154  U+82F6  uni82F6,  CJK UNIFIED IDEOGRAPH-82F6
        '33527' => '15991'            , # G+15991  U+82F7  uni82F7,  CJK UNIFIED IDEOGRAPH-82F7
        '33528' => '18930'            , # G+18930  U+82F8  uni82F8,  CJK UNIFIED IDEOGRAPH-82F8
        '33529' => '7139'             , # G+7139  U+82F9  uni82F9,  CJK UNIFIED IDEOGRAPH-82F9
        '33530' => '7159'             , # G+7159  U+82FA  uni82FA,  CJK UNIFIED IDEOGRAPH-82FA
        '33531' => '7153'             , # G+7153  U+82FB  uni82FB,  CJK UNIFIED IDEOGRAPH-82FB
        '33532' => '16685'            , # G+16685  U+82FC  uni82FC,  CJK UNIFIED IDEOGRAPH-82FC
        '33533' => '15762'            , # G+15762  U+82FD  uni82FD,  CJK UNIFIED IDEOGRAPH-82FD
        '33534' => '7138'             , # G+7138  U+82FE  uni82FE,  CJK UNIFIED IDEOGRAPH-82FE
        '33535' => '17374'            , # G+17374  U+82FF  uni82FF,  CJK UNIFIED IDEOGRAPH-82FF
        '33536' => '7142'             , # G+7142  U+8300  uni8300,  CJK UNIFIED IDEOGRAPH-8300
        '33537' => '2038'             , # G+2038  U+8301  uni8301,  CJK UNIFIED IDEOGRAPH-8301
        '33538' => '2033'             , # G+2033  U+8302  uni8302,  CJK UNIFIED IDEOGRAPH-8302
        '33539' => '2026'             , # G+2026  U+8303  uni8303,  CJK UNIFIED IDEOGRAPH-8303
        '33540' => '2031'             , # G+2031  U+8304  uni8304,  CJK UNIFIED IDEOGRAPH-8304
        '33541' => '2027'             , # G+2027  U+8305  uni8305,  CJK UNIFIED IDEOGRAPH-8305
        '33542' => '2046'             , # G+2046  U+8306  uni8306,  CJK UNIFIED IDEOGRAPH-8306
        '33543' => '7140'             , # G+7140  U+8307  uni8307,  CJK UNIFIED IDEOGRAPH-8307
        '33544' => '7632'             , # G+7632  U+8308  uni8308,  CJK UNIFIED IDEOGRAPH-8308
        '33545' => '2034'             , # G+2034  U+8309  uni8309,  CJK UNIFIED IDEOGRAPH-8309
        '33547' => '16054'            , # G+16054  U+830B  uni830B,  CJK UNIFIED IDEOGRAPH-830B
        '33548' => '7152'             , # G+7152  U+830C  uni830C,  CJK UNIFIED IDEOGRAPH-830C
        '33549' => '6781'             , # G+6781  U+830D  uni830D,  CJK UNIFIED IDEOGRAPH-830D
        '33558' => '7635'             , # G+7635  U+8316  uni8316,  CJK UNIFIED IDEOGRAPH-8316
        '33559' => '2474'             , # G+2474  U+8317  uni8317,  CJK UNIFIED IDEOGRAPH-8317
        '33560' => '14282'            , # G+14282  U+8318  uni8318,  CJK UNIFIED IDEOGRAPH-8318
        '33561' => '7619'             , # G+7619  U+8319  uni8319,  CJK UNIFIED IDEOGRAPH-8319
        '33562' => '14274'            , # G+14274  U+831A  uni831A,  CJK UNIFIED IDEOGRAPH-831A
        '33563' => '7630'             , # G+7630  U+831B  uni831B,  CJK UNIFIED IDEOGRAPH-831B
        '33564' => '7626'             , # G+7626  U+831C  uni831C,  CJK UNIFIED IDEOGRAPH-831C
        '33565' => '14289'            , # G+14289  U+831D  uni831D,  CJK UNIFIED IDEOGRAPH-831D
        '33566' => '7645'             , # G+7645  U+831E  uni831E,  CJK UNIFIED IDEOGRAPH-831E
        '33568' => '7637'             , # G+7637  U+8320  uni8320,  CJK UNIFIED IDEOGRAPH-8320
        '33570' => '7627'             , # G+7627  U+8322  uni8322,  CJK UNIFIED IDEOGRAPH-8322
        '33572' => '7636'             , # G+7636  U+8324  uni8324,  CJK UNIFIED IDEOGRAPH-8324
        '33573' => '7621'             , # G+7621  U+8325  uni8325,  CJK UNIFIED IDEOGRAPH-8325
        '33574' => '7625'             , # G+7625  U+8326  uni8326,  CJK UNIFIED IDEOGRAPH-8326
        '33575' => '7648'             , # G+7648  U+8327  uni8327,  CJK UNIFIED IDEOGRAPH-8327
        '33576' => '2477'             , # G+2477  U+8328  uni8328,  CJK UNIFIED IDEOGRAPH-8328
        '33577' => '7640'             , # G+7640  U+8329  uni8329,  CJK UNIFIED IDEOGRAPH-8329
        '33578' => '7631'             , # G+7631  U+832A  uni832A,  CJK UNIFIED IDEOGRAPH-832A
        '33579' => '2461'             , # G+2461  U+832B  uni832B,  CJK UNIFIED IDEOGRAPH-832B
        '33580' => '7646'             , # G+7646  U+832C  uni832C,  CJK UNIFIED IDEOGRAPH-832C
        '33581' => '7617'             , # G+7617  U+832D  uni832D,  CJK UNIFIED IDEOGRAPH-832D
        '33583' => '7639'             , # G+7639  U+832F  uni832F,  CJK UNIFIED IDEOGRAPH-832F
        '33585' => '2476'             , # G+2476  U+8331  uni8331,  CJK UNIFIED IDEOGRAPH-8331
        '33586' => '2471'             , # G+2471  U+8332  uni8332,  CJK UNIFIED IDEOGRAPH-8332
        '33587' => '7616'             , # G+7616  U+8333  uni8333,  CJK UNIFIED IDEOGRAPH-8333
        '33588' => '2469'             , # G+2469  U+8334  uni8334,  CJK UNIFIED IDEOGRAPH-8334
        '33589' => '2468'             , # G+2468  U+8335  uni8335,  CJK UNIFIED IDEOGRAPH-8335
        '33590' => '2473'             , # G+2473  U+8336  uni8336,  CJK UNIFIED IDEOGRAPH-8336
        '33591' => '7638'             , # G+7638  U+8337  uni8337,  CJK UNIFIED IDEOGRAPH-8337
        '33592' => '2465'             , # G+2465  U+8338  uni8338,  CJK UNIFIED IDEOGRAPH-8338
        '33593' => '2472'             , # G+2472  U+8339  uni8339,  CJK UNIFIED IDEOGRAPH-8339
        '33594' => '7144'             , # G+7144  U+833A  uni833A,  CJK UNIFIED IDEOGRAPH-833A
        '33595' => '8848'             , # G+8848  U+833B  uni833B,  CJK UNIFIED IDEOGRAPH-833B
        '33596' => '7633'             , # G+7633  U+833C  uni833C,  CJK UNIFIED IDEOGRAPH-833C
        '33597' => '15658'            , # G+15658  U+833D  uni833D,  CJK UNIFIED IDEOGRAPH-833D
        '33599' => '7623'             , # G+7623  U+833F  uni833F,  CJK UNIFIED IDEOGRAPH-833F
        '33600' => '2475'             , # G+2475  U+8340  uni8340,  CJK UNIFIED IDEOGRAPH-8340
        '33601' => '7624'             , # G+7624  U+8341  uni8341,  CJK UNIFIED IDEOGRAPH-8341
        '33602' => '7628'             , # G+7628  U+8342  uni8342,  CJK UNIFIED IDEOGRAPH-8342
        '33603' => '2478'             , # G+2478  U+8343  uni8343,  CJK UNIFIED IDEOGRAPH-8343
        '33604' => '7618'             , # G+7618  U+8344  uni8344,  CJK UNIFIED IDEOGRAPH-8344
        '33605' => '7642'             , # G+7642  U+8345  uni8345,  CJK UNIFIED IDEOGRAPH-8345
        '33607' => '7641'             , # G+7641  U+8347  uni8347,  CJK UNIFIED IDEOGRAPH-8347
        '33608' => '7649'             , # G+7649  U+8348  uni8348,  CJK UNIFIED IDEOGRAPH-8348
        '33609' => '2467'             , # G+2467  U+8349  uni8349,  CJK UNIFIED IDEOGRAPH-8349
        '33610' => '2464'             , # G+2464  U+834A  uni834A,  CJK UNIFIED IDEOGRAPH-834A
        '33611' => '7647'             , # G+7647  U+834B  uni834B,  CJK UNIFIED IDEOGRAPH-834B
        '33612' => '7643'             , # G+7643  U+834C  uni834C,  CJK UNIFIED IDEOGRAPH-834C
        '33613' => '7634'             , # G+7634  U+834D  uni834D,  CJK UNIFIED IDEOGRAPH-834D
        '33614' => '7629'             , # G+7629  U+834E  uni834E,  CJK UNIFIED IDEOGRAPH-834E
        '33615' => '2470'             , # G+2470  U+834F  uni834F,  CJK UNIFIED IDEOGRAPH-834F
        '33616' => '2466'             , # G+2466  U+8350  uni8350,  CJK UNIFIED IDEOGRAPH-8350
        '33617' => '7620'             , # G+7620  U+8351  uni8351,  CJK UNIFIED IDEOGRAPH-8351
        '33618' => '2462'             , # G+2462  U+8352  uni8352,  CJK UNIFIED IDEOGRAPH-8352
        '33619' => '7644'             , # G+7644  U+8353  uni8353,  CJK UNIFIED IDEOGRAPH-8353
        '33620' => '2463'             , # G+2463  U+8354  uni8354,  CJK UNIFIED IDEOGRAPH-8354
        '33622' => '7622'             , # G+7622  U+8356  uni8356,  CJK UNIFIED IDEOGRAPH-8356
        '33623' => '18269'            , # G+18269  U+8357  uni8357,  CJK UNIFIED IDEOGRAPH-8357
        '33634' => '14262'            , # G+14262  U+8362  uni8362,  CJK UNIFIED IDEOGRAPH-8362
        '33635' => '16875'            , # G+16875  U+8363  uni8363,  CJK UNIFIED IDEOGRAPH-8363
        '33638' => '15902'            , # G+15902  U+8366  uni8366,  CJK UNIFIED IDEOGRAPH-8366
        '33647' => '17765'            , # G+17765  U+836F  uni836F,  CJK UNIFIED IDEOGRAPH-836F
        '33651' => '8223'             , # G+8223  U+8373  uni8373,  CJK UNIFIED IDEOGRAPH-8373
        '33652' => '8225'             , # G+8225  U+8374  uni8374,  CJK UNIFIED IDEOGRAPH-8374
        '33653' => '8230'             , # G+8230  U+8375  uni8375,  CJK UNIFIED IDEOGRAPH-8375
        '33654' => '8250'             , # G+8250  U+8376  uni8376,  CJK UNIFIED IDEOGRAPH-8376
        '33655' => '2947'             , # G+2947  U+8377  uni8377,  CJK UNIFIED IDEOGRAPH-8377
        '33656' => '2937'             , # G+2937  U+8378  uni8378,  CJK UNIFIED IDEOGRAPH-8378
        '33658' => '8222'             , # G+8222  U+837A  uni837A,  CJK UNIFIED IDEOGRAPH-837A
        '33659' => '2948'             , # G+2948  U+837B  uni837B,  CJK UNIFIED IDEOGRAPH-837B
        '33660' => '2949'             , # G+2949  U+837C  uni837C,  CJK UNIFIED IDEOGRAPH-837C
        '33661' => '8233'             , # G+8233  U+837D  uni837D,  CJK UNIFIED IDEOGRAPH-837D
        '33662' => '8240'             , # G+8240  U+837E  uni837E,  CJK UNIFIED IDEOGRAPH-837E
        '33663' => '8246'             , # G+8246  U+837F  uni837F,  CJK UNIFIED IDEOGRAPH-837F
        '33665' => '8227'             , # G+8227  U+8381  uni8381,  CJK UNIFIED IDEOGRAPH-8381
        '33667' => '8234'             , # G+8234  U+8383  uni8383,  CJK UNIFIED IDEOGRAPH-8383
        '33669' => '14291'            , # G+14291  U+8385  uni8385,  CJK UNIFIED IDEOGRAPH-8385
        '33670' => '2950'             , # G+2950  U+8386  uni8386,  CJK UNIFIED IDEOGRAPH-8386
        '33671' => '8248'             , # G+8248  U+8387  uni8387,  CJK UNIFIED IDEOGRAPH-8387
        '33672' => '8243'             , # G+8243  U+8388  uni8388,  CJK UNIFIED IDEOGRAPH-8388
        '33673' => '2945'             , # G+2945  U+8389  uni8389,  CJK UNIFIED IDEOGRAPH-8389
        '33674' => '2943'             , # G+2943  U+838A  uni838A,  CJK UNIFIED IDEOGRAPH-838A
        '33675' => '8239'             , # G+8239  U+838B  uni838B,  CJK UNIFIED IDEOGRAPH-838B
        '33676' => '8235'             , # G+8235  U+838C  uni838C,  CJK UNIFIED IDEOGRAPH-838C
        '33677' => '8221'             , # G+8221  U+838D  uni838D,  CJK UNIFIED IDEOGRAPH-838D
        '33678' => '2934'             , # G+2934  U+838E  uni838E,  CJK UNIFIED IDEOGRAPH-838E
        '33679' => '8226'             , # G+8226  U+838F  uni838F,  CJK UNIFIED IDEOGRAPH-838F
        '33680' => '8218'             , # G+8218  U+8390  uni8390,  CJK UNIFIED IDEOGRAPH-8390
        '33681' => '14316'            , # G+14316  U+8391  uni8391,  CJK UNIFIED IDEOGRAPH-8391
        '33682' => '2942'             , # G+2942  U+8392  uni8392,  CJK UNIFIED IDEOGRAPH-8392
        '33683' => '2944'             , # G+2944  U+8393  uni8393,  CJK UNIFIED IDEOGRAPH-8393
        '33684' => '8231'             , # G+8231  U+8394  uni8394,  CJK UNIFIED IDEOGRAPH-8394
        '33685' => '8228'             , # G+8228  U+8395  uni8395,  CJK UNIFIED IDEOGRAPH-8395
        '33686' => '2939'             , # G+2939  U+8396  uni8396,  CJK UNIFIED IDEOGRAPH-8396
        '33687' => '8244'             , # G+8244  U+8397  uni8397,  CJK UNIFIED IDEOGRAPH-8397
        '33688' => '2936'             , # G+2936  U+8398  uni8398,  CJK UNIFIED IDEOGRAPH-8398
        '33689' => '8229'             , # G+8229  U+8399  uni8399,  CJK UNIFIED IDEOGRAPH-8399
        '33690' => '8889'             , # G+8889  U+839A  uni839A,  CJK UNIFIED IDEOGRAPH-839A
        '33691' => '8237'             , # G+8237  U+839B  uni839B,  CJK UNIFIED IDEOGRAPH-839B
        '33692' => '14157'            , # G+14157  U+839C  uni839C,  CJK UNIFIED IDEOGRAPH-839C
        '33693' => '8236'             , # G+8236  U+839D  uni839D,  CJK UNIFIED IDEOGRAPH-839D
        '33694' => '2935'             , # G+2935  U+839E  uni839E,  CJK UNIFIED IDEOGRAPH-839E
        '33696' => '2946'             , # G+2946  U+83A0  uni83A0,  CJK UNIFIED IDEOGRAPH-83A0
        '33698' => '2938'             , # G+2938  U+83A2  uni83A2,  CJK UNIFIED IDEOGRAPH-83A2
        '33699' => '8219'             , # G+8219  U+83A3  uni83A3,  CJK UNIFIED IDEOGRAPH-83A3
        '33700' => '8224'             , # G+8224  U+83A4  uni83A4,  CJK UNIFIED IDEOGRAPH-83A4
        '33701' => '8241'             , # G+8241  U+83A5  uni83A5,  CJK UNIFIED IDEOGRAPH-83A5
        '33702' => '8247'             , # G+8247  U+83A6  uni83A6,  CJK UNIFIED IDEOGRAPH-83A6
        '33703' => '2951'             , # G+2951  U+83A7  uni83A7,  CJK UNIFIED IDEOGRAPH-83A7
        '33704' => '8220'             , # G+8220  U+83A8  uni83A8,  CJK UNIFIED IDEOGRAPH-83A8
        '33705' => '8232'             , # G+8232  U+83A9  uni83A9,  CJK UNIFIED IDEOGRAPH-83A9
        '33706' => '8238'             , # G+8238  U+83AA  uni83AA,  CJK UNIFIED IDEOGRAPH-83AA
        '33707' => '2941'             , # G+2941  U+83AB  uni83AB,  CJK UNIFIED IDEOGRAPH-83AB
        '33708' => '14294'            , # G+14294  U+83AC  uni83AC,  CJK UNIFIED IDEOGRAPH-83AC
        '33710' => '8249'             , # G+8249  U+83AE  uni83AE,  CJK UNIFIED IDEOGRAPH-83AE
        '33711' => '8242'             , # G+8242  U+83AF  uni83AF,  CJK UNIFIED IDEOGRAPH-83AF
        '33712' => '8245'             , # G+8245  U+83B0  uni83B0,  CJK UNIFIED IDEOGRAPH-83B0
        '33721' => '17063'            , # G+17063  U+83B9  uni83B9,  CJK UNIFIED IDEOGRAPH-83B9
        '33725' => '2940'             , # G+2940  U+83BD  uni83BD,  CJK UNIFIED IDEOGRAPH-83BD
        '33726' => '16217'            , # G+16217  U+83BE  uni83BE,  CJK UNIFIED IDEOGRAPH-83BE
        '33727' => '8864'             , # G+8864  U+83BF  uni83BF,  CJK UNIFIED IDEOGRAPH-83BF
        '33728' => '8852'             , # G+8852  U+83C0  uni83C0,  CJK UNIFIED IDEOGRAPH-83C0
        '33729' => '3381'             , # G+3381  U+83C1  uni83C1,  CJK UNIFIED IDEOGRAPH-83C1
        '33730' => '8881'             , # G+8881  U+83C2  uni83C2,  CJK UNIFIED IDEOGRAPH-83C2
        '33731' => '8890'             , # G+8890  U+83C3  uni83C3,  CJK UNIFIED IDEOGRAPH-83C3
        '33732' => '8893'             , # G+8893  U+83C4  uni83C4,  CJK UNIFIED IDEOGRAPH-83C4
        '33733' => '3379'             , # G+3379  U+83C5  uni83C5,  CJK UNIFIED IDEOGRAPH-83C5
        '33734' => '8860'             , # G+8860  U+83C6  uni83C6,  CJK UNIFIED IDEOGRAPH-83C6
        '33735' => '8885'             , # G+8885  U+83C7  uni83C7,  CJK UNIFIED IDEOGRAPH-83C7
        '33736' => '8861'             , # G+8861  U+83C8  uni83C8,  CJK UNIFIED IDEOGRAPH-83C8
        '33737' => '8875'             , # G+8875  U+83C9  uni83C9,  CJK UNIFIED IDEOGRAPH-83C9
        '33738' => '3392'             , # G+3392  U+83CA  uni83CA,  CJK UNIFIED IDEOGRAPH-83CA
        '33739' => '8871'             , # G+8871  U+83CB  uni83CB,  CJK UNIFIED IDEOGRAPH-83CB
        '33740' => '3389'             , # G+3389  U+83CC  uni83CC,  CJK UNIFIED IDEOGRAPH-83CC
        '33741' => '16469'            , # G+16469  U+83CD  uni83CD,  CJK UNIFIED IDEOGRAPH-83CD
        '33742' => '8872'             , # G+8872  U+83CE  uni83CE,  CJK UNIFIED IDEOGRAPH-83CE
        '33743' => '8849'             , # G+8849  U+83CF  uni83CF,  CJK UNIFIED IDEOGRAPH-83CF
        '33745' => '8886'             , # G+8886  U+83D1  uni83D1,  CJK UNIFIED IDEOGRAPH-83D1
        '33747' => '14296'            , # G+14296  U+83D3  uni83D3,  CJK UNIFIED IDEOGRAPH-83D3
        '33748' => '3398'             , # G+3398  U+83D4  uni83D4,  CJK UNIFIED IDEOGRAPH-83D4
        '33749' => '8883'             , # G+8883  U+83D5  uni83D5,  CJK UNIFIED IDEOGRAPH-83D5
        '33750' => '8873'             , # G+8873  U+83D6  uni83D6,  CJK UNIFIED IDEOGRAPH-83D6
        '33751' => '8895'             , # G+8895  U+83D7  uni83D7,  CJK UNIFIED IDEOGRAPH-83D7
        '33752' => '8868'             , # G+8868  U+83D8  uni83D8,  CJK UNIFIED IDEOGRAPH-83D8
        '33753' => '9550'             , # G+9550  U+83D9  uni83D9,  CJK UNIFIED IDEOGRAPH-83D9
        '33755' => '8898'             , # G+8898  U+83DB  uni83DB,  CJK UNIFIED IDEOGRAPH-83DB
        '33756' => '3396'             , # G+3396  U+83DC  uni83DC,  CJK UNIFIED IDEOGRAPH-83DC
        '33757' => '8866'             , # G+8866  U+83DD  uni83DD,  CJK UNIFIED IDEOGRAPH-83DD
        '33758' => '8878'             , # G+8878  U+83DE  uni83DE,  CJK UNIFIED IDEOGRAPH-83DE
        '33759' => '3399'             , # G+3399  U+83DF  uni83DF,  CJK UNIFIED IDEOGRAPH-83DF
        '33760' => '3378'             , # G+3378  U+83E0  uni83E0,  CJK UNIFIED IDEOGRAPH-83E0
        '33761' => '8870'             , # G+8870  U+83E1  uni83E1,  CJK UNIFIED IDEOGRAPH-83E1
        '33762' => '8896'             , # G+8896  U+83E2  uni83E2,  CJK UNIFIED IDEOGRAPH-83E2
        '33763' => '8863'             , # G+8863  U+83E3  uni83E3,  CJK UNIFIED IDEOGRAPH-83E3
        '33764' => '8856'             , # G+8856  U+83E4  uni83E4,  CJK UNIFIED IDEOGRAPH-83E4
        '33765' => '8867'             , # G+8867  U+83E5  uni83E5,  CJK UNIFIED IDEOGRAPH-83E5
        '33767' => '8855'             , # G+8855  U+83E7  uni83E7,  CJK UNIFIED IDEOGRAPH-83E7
        '33768' => '8853'             , # G+8853  U+83E8  uni83E8,  CJK UNIFIED IDEOGRAPH-83E8
        '33769' => '3374'             , # G+3374  U+83E9  uni83E9,  CJK UNIFIED IDEOGRAPH-83E9
        '33770' => '8887'             , # G+8887  U+83EA  uni83EA,  CJK UNIFIED IDEOGRAPH-83EA
        '33771' => '8862'             , # G+8862  U+83EB  uni83EB,  CJK UNIFIED IDEOGRAPH-83EB
        '33772' => '8891'             , # G+8891  U+83EC  uni83EC,  CJK UNIFIED IDEOGRAPH-83EC
        '33773' => '15660'            , # G+15660  U+83ED  uni83ED,  CJK UNIFIED IDEOGRAPH-83ED
        '33774' => '8892'             , # G+8892  U+83EE  uni83EE,  CJK UNIFIED IDEOGRAPH-83EE
        '33775' => '3382'             , # G+3382  U+83EF  uni83EF,  CJK UNIFIED IDEOGRAPH-83EF
        '33776' => '3387'             , # G+3387  U+83F0  uni83F0,  CJK UNIFIED IDEOGRAPH-83F0
        '33777' => '3383'             , # G+3383  U+83F1  uni83F1,  CJK UNIFIED IDEOGRAPH-83F1
        '33778' => '3391'             , # G+3391  U+83F2  uni83F2,  CJK UNIFIED IDEOGRAPH-83F2
        '33779' => '8882'             , # G+8882  U+83F3  uni83F3,  CJK UNIFIED IDEOGRAPH-83F3
        '33780' => '3384'             , # G+3384  U+83F4  uni83F4,  CJK UNIFIED IDEOGRAPH-83F4
        '33781' => '8874'             , # G+8874  U+83F5  uni83F5,  CJK UNIFIED IDEOGRAPH-83F5
        '33782' => '8858'             , # G+8858  U+83F6  uni83F6,  CJK UNIFIED IDEOGRAPH-83F6
        '33784' => '3376'             , # G+3376  U+83F8  uni83F8,  CJK UNIFIED IDEOGRAPH-83F8
        '33785' => '8850'             , # G+8850  U+83F9  uni83F9,  CJK UNIFIED IDEOGRAPH-83F9
        '33786' => '8884'             , # G+8884  U+83FA  uni83FA,  CJK UNIFIED IDEOGRAPH-83FA
        '33787' => '8894'             , # G+8894  U+83FB  uni83FB,  CJK UNIFIED IDEOGRAPH-83FB
        '33788' => '8857'             , # G+8857  U+83FC  uni83FC,  CJK UNIFIED IDEOGRAPH-83FC
        '33789' => '3390'             , # G+3390  U+83FD  uni83FD,  CJK UNIFIED IDEOGRAPH-83FD
        '33790' => '8899'             , # G+8899  U+83FE  uni83FE,  CJK UNIFIED IDEOGRAPH-83FE
        '33791' => '8869'             , # G+8869  U+83FF  uni83FF,  CJK UNIFIED IDEOGRAPH-83FF
        '33793' => '8865'             , # G+8865  U+8401  uni8401,  CJK UNIFIED IDEOGRAPH-8401
        '33795' => '3375'             , # G+3375  U+8403  uni8403,  CJK UNIFIED IDEOGRAPH-8403
        '33796' => '3395'             , # G+3395  U+8404  uni8404,  CJK UNIFIED IDEOGRAPH-8404
        '33797' => '18271'            , # G+18271  U+8405  uni8405,  CJK UNIFIED IDEOGRAPH-8405
        '33798' => '8880'             , # G+8880  U+8406  uni8406,  CJK UNIFIED IDEOGRAPH-8406
        '33799' => '3397'             , # G+3397  U+8407  uni8407,  CJK UNIFIED IDEOGRAPH-8407
        '33801' => '8876'             , # G+8876  U+8409  uni8409,  CJK UNIFIED IDEOGRAPH-8409
        '33802' => '3386'             , # G+3386  U+840A  uni840A,  CJK UNIFIED IDEOGRAPH-840A
        '33803' => '3380'             , # G+3380  U+840B  uni840B,  CJK UNIFIED IDEOGRAPH-840B
        '33804' => '3388'             , # G+3388  U+840C  uni840C,  CJK UNIFIED IDEOGRAPH-840C
        '33805' => '3377'             , # G+3377  U+840D  uni840D,  CJK UNIFIED IDEOGRAPH-840D
        '33806' => '3394'             , # G+3394  U+840E  uni840E,  CJK UNIFIED IDEOGRAPH-840E
        '33807' => '8877'             , # G+8877  U+840F  uni840F,  CJK UNIFIED IDEOGRAPH-840F
        '33808' => '8859'             , # G+8859  U+8410  uni8410,  CJK UNIFIED IDEOGRAPH-8410
        '33809' => '8879'             , # G+8879  U+8411  uni8411,  CJK UNIFIED IDEOGRAPH-8411
        '33810' => '8854'             , # G+8854  U+8412  uni8412,  CJK UNIFIED IDEOGRAPH-8412
        '33811' => '8888'             , # G+8888  U+8413  uni8413,  CJK UNIFIED IDEOGRAPH-8413
        '33812' => '15376'            , # G+15376  U+8414  uni8414,  CJK UNIFIED IDEOGRAPH-8414
        '33814' => '16439'            , # G+16439  U+8416  uni8416,  CJK UNIFIED IDEOGRAPH-8416
        '33816' => '15994'            , # G+15994  U+8418  uni8418,  CJK UNIFIED IDEOGRAPH-8418
        '33819' => '8897'             , # G+8897  U+841B  uni841B,  CJK UNIFIED IDEOGRAPH-841B
        '33820' => '16051'            , # G+16051  U+841C  uni841C,  CJK UNIFIED IDEOGRAPH-841C
        '33824' => '15445'            , # G+15445  U+8420  uni8420,  CJK UNIFIED IDEOGRAPH-8420
        '33825' => '14161'            , # G+14161  U+8421  uni8421,  CJK UNIFIED IDEOGRAPH-8421
        '33827' => '8851'             , # G+8851  U+8423  uni8423,  CJK UNIFIED IDEOGRAPH-8423
        '33828' => '18769'            , # G+18769  U+8424  uni8424,  CJK UNIFIED IDEOGRAPH-8424
        '33830' => '18136'            , # G+18136  U+8426  uni8426,  CJK UNIFIED IDEOGRAPH-8426
        '33833' => '9549'             , # G+9549  U+8429  uni8429,  CJK UNIFIED IDEOGRAPH-8429
        '33835' => '9571'             , # G+9571  U+842B  uni842B,  CJK UNIFIED IDEOGRAPH-842B
        '33836' => '3756'             , # G+3756  U+842C  uni842C,  CJK UNIFIED IDEOGRAPH-842C
        '33837' => '9554'             , # G+9554  U+842D  uni842D,  CJK UNIFIED IDEOGRAPH-842D
        '33838' => '16941'            , # G+16941  U+842E  uni842E,  CJK UNIFIED IDEOGRAPH-842E
        '33839' => '9552'             , # G+9552  U+842F  uni842F,  CJK UNIFIED IDEOGRAPH-842F
        '33840' => '9531'             , # G+9531  U+8430  uni8430,  CJK UNIFIED IDEOGRAPH-8430
        '33841' => '3806'             , # G+3806  U+8431  uni8431,  CJK UNIFIED IDEOGRAPH-8431
        '33842' => '9547'             , # G+9547  U+8432  uni8432,  CJK UNIFIED IDEOGRAPH-8432
        '33843' => '9567'             , # G+9567  U+8433  uni8433,  CJK UNIFIED IDEOGRAPH-8433
        '33844' => '9543'             , # G+9543  U+8434  uni8434,  CJK UNIFIED IDEOGRAPH-8434
        '33845' => '3814'             , # G+3814  U+8435  uni8435,  CJK UNIFIED IDEOGRAPH-8435
        '33846' => '9566'             , # G+9566  U+8436  uni8436,  CJK UNIFIED IDEOGRAPH-8436
        '33847' => '9541'             , # G+9541  U+8437  uni8437,  CJK UNIFIED IDEOGRAPH-8437
        '33848' => '3393'             , # G+3393  U+8438  uni8438,  CJK UNIFIED IDEOGRAPH-8438
        '33849' => '9557'             , # G+9557  U+8439  uni8439,  CJK UNIFIED IDEOGRAPH-8439
        '33850' => '9542'             , # G+9542  U+843A  uni843A,  CJK UNIFIED IDEOGRAPH-843A
        '33851' => '9564'             , # G+9564  U+843B  uni843B,  CJK UNIFIED IDEOGRAPH-843B
        '33852' => '3813'             , # G+3813  U+843C  uni843C,  CJK UNIFIED IDEOGRAPH-843C
        '33853' => '3805'             , # G+3805  U+843D  uni843D,  CJK UNIFIED IDEOGRAPH-843D
        '33854' => '15649'            , # G+15649  U+843E  uni843E,  CJK UNIFIED IDEOGRAPH-843E
        '33855' => '9520'             , # G+9520  U+843F  uni843F,  CJK UNIFIED IDEOGRAPH-843F
        '33856' => '9528'             , # G+9528  U+8440  uni8440,  CJK UNIFIED IDEOGRAPH-8440
        '33858' => '9553'             , # G+9553  U+8442  uni8442,  CJK UNIFIED IDEOGRAPH-8442
        '33859' => '9545'             , # G+9545  U+8443  uni8443,  CJK UNIFIED IDEOGRAPH-8443
        '33860' => '9570'             , # G+9570  U+8444  uni8444,  CJK UNIFIED IDEOGRAPH-8444
        '33861' => '9548'             , # G+9548  U+8445  uni8445,  CJK UNIFIED IDEOGRAPH-8445
        '33862' => '3819'             , # G+3819  U+8446  uni8446,  CJK UNIFIED IDEOGRAPH-8446
        '33863' => '9565'             , # G+9565  U+8447  uni8447,  CJK UNIFIED IDEOGRAPH-8447
        '33864' => '18200'            , # G+18200  U+8448  uni8448,  CJK UNIFIED IDEOGRAPH-8448
        '33865' => '3810'             , # G+3810  U+8449  uni8449,  CJK UNIFIED IDEOGRAPH-8449
        '33866' => '14308'            , # G+14308  U+844A  uni844A,  CJK UNIFIED IDEOGRAPH-844A
        '33867' => '9551'             , # G+9551  U+844B  uni844B,  CJK UNIFIED IDEOGRAPH-844B
        '33868' => '9559'             , # G+9559  U+844C  uni844C,  CJK UNIFIED IDEOGRAPH-844C
        '33869' => '9532'             , # G+9532  U+844D  uni844D,  CJK UNIFIED IDEOGRAPH-844D
        '33870' => '9558'             , # G+9558  U+844E  uni844E,  CJK UNIFIED IDEOGRAPH-844E
        '33872' => '9575'             , # G+9575  U+8450  uni8450,  CJK UNIFIED IDEOGRAPH-8450
        '33873' => '9527'             , # G+9527  U+8451  uni8451,  CJK UNIFIED IDEOGRAPH-8451
        '33874' => '9560'             , # G+9560  U+8452  uni8452,  CJK UNIFIED IDEOGRAPH-8452
        '33875' => '15229'            , # G+15229  U+8453  uni8453,  CJK UNIFIED IDEOGRAPH-8453
        '33876' => '9573'             , # G+9573  U+8454  uni8454,  CJK UNIFIED IDEOGRAPH-8454
        '33877' => '14731'            , # G+14731  U+8455  uni8455,  CJK UNIFIED IDEOGRAPH-8455
        '33878' => '9521'             , # G+9521  U+8456  uni8456,  CJK UNIFIED IDEOGRAPH-8456
        '33879' => '3385'             , # G+3385  U+8457  uni8457,  CJK UNIFIED IDEOGRAPH-8457
        '33880' => '14302'            , # G+14302  U+8458  uni8458,  CJK UNIFIED IDEOGRAPH-8458
        '33881' => '9535'             , # G+9535  U+8459  uni8459,  CJK UNIFIED IDEOGRAPH-8459
        '33882' => '9534'             , # G+9534  U+845A  uni845A,  CJK UNIFIED IDEOGRAPH-845A
        '33883' => '3812'             , # G+3812  U+845B  uni845B,  CJK UNIFIED IDEOGRAPH-845B
        '33884' => '16091'            , # G+16091  U+845C  uni845C,  CJK UNIFIED IDEOGRAPH-845C
        '33885' => '9538'             , # G+9538  U+845D  uni845D,  CJK UNIFIED IDEOGRAPH-845D
        '33886' => '9540'             , # G+9540  U+845E  uni845E,  CJK UNIFIED IDEOGRAPH-845E
        '33887' => '9555'             , # G+9555  U+845F  uni845F,  CJK UNIFIED IDEOGRAPH-845F
        '33888' => '9572'             , # G+9572  U+8460  uni8460,  CJK UNIFIED IDEOGRAPH-8460
        '33889' => '3815'             , # G+3815  U+8461  uni8461,  CJK UNIFIED IDEOGRAPH-8461
        '33890' => '17114'            , # G+17114  U+8462  uni8462,  CJK UNIFIED IDEOGRAPH-8462
        '33891' => '3816'             , # G+3816  U+8463  uni8463,  CJK UNIFIED IDEOGRAPH-8463
        '33892' => '18273'            , # G+18273  U+8464  uni8464,  CJK UNIFIED IDEOGRAPH-8464
        '33893' => '9526'             , # G+9526  U+8465  uni8465,  CJK UNIFIED IDEOGRAPH-8465
        '33894' => '3808'             , # G+3808  U+8466  uni8466,  CJK UNIFIED IDEOGRAPH-8466
        '33895' => '9530'             , # G+9530  U+8467  uni8467,  CJK UNIFIED IDEOGRAPH-8467
        '33896' => '9568'             , # G+9568  U+8468  uni8468,  CJK UNIFIED IDEOGRAPH-8468
        '33897' => '3817'             , # G+3817  U+8469  uni8469,  CJK UNIFIED IDEOGRAPH-8469
        '33899' => '3809'             , # G+3809  U+846B  uni846B,  CJK UNIFIED IDEOGRAPH-846B
        '33900' => '3811'             , # G+3811  U+846C  uni846C,  CJK UNIFIED IDEOGRAPH-846C
        '33901' => '3818'             , # G+3818  U+846D  uni846D,  CJK UNIFIED IDEOGRAPH-846D
        '33902' => '9574'             , # G+9574  U+846E  uni846E,  CJK UNIFIED IDEOGRAPH-846E
        '33903' => '9561'             , # G+9561  U+846F  uni846F,  CJK UNIFIED IDEOGRAPH-846F
        '33904' => '9556'             , # G+9556  U+8470  uni8470,  CJK UNIFIED IDEOGRAPH-8470
        '33905' => '14304'            , # G+14304  U+8471  uni8471,  CJK UNIFIED IDEOGRAPH-8471
        '33906' => '15507'            , # G+15507  U+8472  uni8472,  CJK UNIFIED IDEOGRAPH-8472
        '33907' => '9537'             , # G+9537  U+8473  uni8473,  CJK UNIFIED IDEOGRAPH-8473
        '33908' => '9536'             , # G+9536  U+8474  uni8474,  CJK UNIFIED IDEOGRAPH-8474
        '33909' => '3807'             , # G+3807  U+8475  uni8475,  CJK UNIFIED IDEOGRAPH-8475
        '33910' => '9522'             , # G+9522  U+8476  uni8476,  CJK UNIFIED IDEOGRAPH-8476
        '33911' => '3804'             , # G+3804  U+8477  uni8477,  CJK UNIFIED IDEOGRAPH-8477
        '33912' => '9546'             , # G+9546  U+8478  uni8478,  CJK UNIFIED IDEOGRAPH-8478
        '33913' => '9523'             , # G+9523  U+8479  uni8479,  CJK UNIFIED IDEOGRAPH-8479
        '33914' => '9544'             , # G+9544  U+847A  uni847A,  CJK UNIFIED IDEOGRAPH-847A
        '33917' => '9533'             , # G+9533  U+847D  uni847D,  CJK UNIFIED IDEOGRAPH-847D
        '33918' => '9569'             , # G+9569  U+847E  uni847E,  CJK UNIFIED IDEOGRAPH-847E
        '33919' => '14670'            , # G+14670  U+847F  uni847F,  CJK UNIFIED IDEOGRAPH-847F
        '33920' => '18121'            , # G+18121  U+8480  uni8480,  CJK UNIFIED IDEOGRAPH-8480
        '33922' => '3803'             , # G+3803  U+8482  uni8482,  CJK UNIFIED IDEOGRAPH-8482
        '33926' => '9529'             , # G+9529  U+8486  uni8486,  CJK UNIFIED IDEOGRAPH-8486
        '33928' => '18274'            , # G+18274  U+8488  uni8488,  CJK UNIFIED IDEOGRAPH-8488
        '33933' => '9525'             , # G+9525  U+848D  uni848D,  CJK UNIFIED IDEOGRAPH-848D
        '33934' => '9563'             , # G+9563  U+848E  uni848E,  CJK UNIFIED IDEOGRAPH-848E
        '33935' => '9524'             , # G+9524  U+848F  uni848F,  CJK UNIFIED IDEOGRAPH-848F
        '33936' => '4238'             , # G+4238  U+8490  uni8490,  CJK UNIFIED IDEOGRAPH-8490
        '33937' => '10189'            , # G+10189  U+8491  uni8491,  CJK UNIFIED IDEOGRAPH-8491
        '33938' => '14166'            , # G+14166  U+8492  uni8492,  CJK UNIFIED IDEOGRAPH-8492
        '33939' => '14318'            , # G+14318  U+8493  uni8493,  CJK UNIFIED IDEOGRAPH-8493
        '33940' => '10172'            , # G+10172  U+8494  uni8494,  CJK UNIFIED IDEOGRAPH-8494
        '33942' => '18118'            , # G+18118  U+8496  uni8496,  CJK UNIFIED IDEOGRAPH-8496
        '33943' => '10150'            , # G+10150  U+8497  uni8497,  CJK UNIFIED IDEOGRAPH-8497
        '33944' => '10180'            , # G+10180  U+8498  uni8498,  CJK UNIFIED IDEOGRAPH-8498
        '33945' => '4230'             , # G+4230  U+8499  uni8499,  CJK UNIFIED IDEOGRAPH-8499
        '33946' => '10165'            , # G+10165  U+849A  uni849A,  CJK UNIFIED IDEOGRAPH-849A
        '33947' => '10175'            , # G+10175  U+849B  uni849B,  CJK UNIFIED IDEOGRAPH-849B
        '33948' => '4233'             , # G+4233  U+849C  uni849C,  CJK UNIFIED IDEOGRAPH-849C
        '33949' => '10168'            , # G+10168  U+849D  uni849D,  CJK UNIFIED IDEOGRAPH-849D
        '33950' => '4231'             , # G+4231  U+849E  uni849E,  CJK UNIFIED IDEOGRAPH-849E
        '33951' => '10153'            , # G+10153  U+849F  uni849F,  CJK UNIFIED IDEOGRAPH-849F
        '33952' => '10183'            , # G+10183  U+84A0  uni84A0,  CJK UNIFIED IDEOGRAPH-84A0
        '33953' => '10152'            , # G+10152  U+84A1  uni84A1,  CJK UNIFIED IDEOGRAPH-84A1
        '33954' => '10171'            , # G+10171  U+84A2  uni84A2,  CJK UNIFIED IDEOGRAPH-84A2
        '33955' => '15262'            , # G+15262  U+84A3  uni84A3,  CJK UNIFIED IDEOGRAPH-84A3
        '33956' => '10151'            , # G+10151  U+84A4  uni84A4,  CJK UNIFIED IDEOGRAPH-84A4
        '33959' => '10169'            , # G+10169  U+84A7  uni84A7,  CJK UNIFIED IDEOGRAPH-84A7
        '33960' => '10178'            , # G+10178  U+84A8  uni84A8,  CJK UNIFIED IDEOGRAPH-84A8
        '33961' => '10176'            , # G+10176  U+84A9  uni84A9,  CJK UNIFIED IDEOGRAPH-84A9
        '33962' => '10164'            , # G+10164  U+84AA  uni84AA,  CJK UNIFIED IDEOGRAPH-84AA
        '33963' => '10159'            , # G+10159  U+84AB  uni84AB,  CJK UNIFIED IDEOGRAPH-84AB
        '33964' => '10157'            , # G+10157  U+84AC  uni84AC,  CJK UNIFIED IDEOGRAPH-84AC
        '33965' => '15756'            , # G+15756  U+84AD  uni84AD,  CJK UNIFIED IDEOGRAPH-84AD
        '33966' => '10158'            , # G+10158  U+84AE  uni84AE,  CJK UNIFIED IDEOGRAPH-84AE
        '33967' => '10177'            , # G+10177  U+84AF  uni84AF,  CJK UNIFIED IDEOGRAPH-84AF
        '33968' => '10188'            , # G+10188  U+84B0  uni84B0,  CJK UNIFIED IDEOGRAPH-84B0
        '33969' => '10166'            , # G+10166  U+84B1  uni84B1,  CJK UNIFIED IDEOGRAPH-84B1
        '33970' => '4232'             , # G+4232  U+84B2  uni84B2,  CJK UNIFIED IDEOGRAPH-84B2
        '33972' => '10161'            , # G+10161  U+84B4  uni84B4,  CJK UNIFIED IDEOGRAPH-84B4
        '33974' => '10181'            , # G+10181  U+84B6  uni84B6,  CJK UNIFIED IDEOGRAPH-84B6
        '33976' => '4235'             , # G+4235  U+84B8  uni84B8,  CJK UNIFIED IDEOGRAPH-84B8
        '33977' => '10160'            , # G+10160  U+84B9  uni84B9,  CJK UNIFIED IDEOGRAPH-84B9
        '33978' => '10154'            , # G+10154  U+84BA  uni84BA,  CJK UNIFIED IDEOGRAPH-84BA
        '33979' => '10170'            , # G+10170  U+84BB  uni84BB,  CJK UNIFIED IDEOGRAPH-84BB
        '33980' => '4239'             , # G+4239  U+84BC  uni84BC,  CJK UNIFIED IDEOGRAPH-84BC
        '33981' => '15436'            , # G+15436  U+84BD  uni84BD,  CJK UNIFIED IDEOGRAPH-84BD
        '33982' => '18276'            , # G+18276  U+84BE  uni84BE,  CJK UNIFIED IDEOGRAPH-84BE
        '33983' => '4227'             , # G+4227  U+84BF  uni84BF,  CJK UNIFIED IDEOGRAPH-84BF
        '33984' => '4236'             , # G+4236  U+84C0  uni84C0,  CJK UNIFIED IDEOGRAPH-84C0
        '33985' => '10162'            , # G+10162  U+84C1  uni84C1,  CJK UNIFIED IDEOGRAPH-84C1
        '33986' => '10156'            , # G+10156  U+84C2  uni84C2,  CJK UNIFIED IDEOGRAPH-84C2
        '33988' => '4229'             , # G+4229  U+84C4  uni84C4,  CJK UNIFIED IDEOGRAPH-84C4
        '33989' => '9562'             , # G+9562  U+84C5  uni84C5,  CJK UNIFIED IDEOGRAPH-84C5
        '33990' => '4228'             , # G+4228  U+84C6  uni84C6,  CJK UNIFIED IDEOGRAPH-84C6
        '33991' => '10173'            , # G+10173  U+84C7  uni84C7,  CJK UNIFIED IDEOGRAPH-84C7
        '33993' => '4226'             , # G+4226  U+84C9  uni84C9,  CJK UNIFIED IDEOGRAPH-84C9
        '33994' => '4241'             , # G+4241  U+84CA  uni84CA,  CJK UNIFIED IDEOGRAPH-84CA
        '33995' => '4234'             , # G+4234  U+84CB  uni84CB,  CJK UNIFIED IDEOGRAPH-84CB
        '33996' => '10174'            , # G+10174  U+84CC  uni84CC,  CJK UNIFIED IDEOGRAPH-84CC
        '33997' => '10163'            , # G+10163  U+84CD  uni84CD,  CJK UNIFIED IDEOGRAPH-84CD
        '33998' => '10155'            , # G+10155  U+84CE  uni84CE,  CJK UNIFIED IDEOGRAPH-84CE
        '33999' => '10182'            , # G+10182  U+84CF  uni84CF,  CJK UNIFIED IDEOGRAPH-84CF
        '34000' => '10167'            , # G+10167  U+84D0  uni84D0,  CJK UNIFIED IDEOGRAPH-84D0
        '34001' => '4240'             , # G+4240  U+84D1  uni84D1,  CJK UNIFIED IDEOGRAPH-84D1
        '34002' => '10186'            , # G+10186  U+84D2  uni84D2,  CJK UNIFIED IDEOGRAPH-84D2
        '34003' => '4237'             , # G+4237  U+84D3  uni84D3,  CJK UNIFIED IDEOGRAPH-84D3
        '34004' => '10185'            , # G+10185  U+84D4  uni84D4,  CJK UNIFIED IDEOGRAPH-84D4
        '34006' => '10179'            , # G+10179  U+84D6  uni84D6,  CJK UNIFIED IDEOGRAPH-84D6
        '34007' => '10184'            , # G+10184  U+84D7  uni84D7,  CJK UNIFIED IDEOGRAPH-84D7
        '34010' => '16373'            , # G+16373  U+84DA  uni84DA,  CJK UNIFIED IDEOGRAPH-84DA
        '34011' => '10187'            , # G+10187  U+84DB  uni84DB,  CJK UNIFIED IDEOGRAPH-84DB
        '34014' => '14314'            , # G+14314  U+84DE  uni84DE,  CJK UNIFIED IDEOGRAPH-84DE
        '34017' => '18277'            , # G+18277  U+84E1  uni84E1,  CJK UNIFIED IDEOGRAPH-84E1
        '34018' => '14261'            , # G+14261  U+84E2  uni84E2,  CJK UNIFIED IDEOGRAPH-84E2
        '34020' => '14319'            , # G+14319  U+84E4  uni84E4,  CJK UNIFIED IDEOGRAPH-84E4
        '34021' => '15312'            , # G+15312  U+84E5  uni84E5,  CJK UNIFIED IDEOGRAPH-84E5
        '34023' => '10755'            , # G+10755  U+84E7  uni84E7,  CJK UNIFIED IDEOGRAPH-84E7
        '34024' => '10756'            , # G+10756  U+84E8  uni84E8,  CJK UNIFIED IDEOGRAPH-84E8
        '34025' => '10743'            , # G+10743  U+84E9  uni84E9,  CJK UNIFIED IDEOGRAPH-84E9
        '34026' => '10742'            , # G+10742  U+84EA  uni84EA,  CJK UNIFIED IDEOGRAPH-84EA
        '34027' => '10738'            , # G+10738  U+84EB  uni84EB,  CJK UNIFIED IDEOGRAPH-84EB
        '34028' => '4603'             , # G+4603  U+84EC  uni84EC,  CJK UNIFIED IDEOGRAPH-84EC
        '34030' => '4595'             , # G+4595  U+84EE  uni84EE,  CJK UNIFIED IDEOGRAPH-84EE
        '34031' => '10758'            , # G+10758  U+84EF  uni84EF,  CJK UNIFIED IDEOGRAPH-84EF
        '34032' => '10757'            , # G+10757  U+84F0  uni84F0,  CJK UNIFIED IDEOGRAPH-84F0
        '34033' => '9519'             , # G+9519  U+84F1  uni84F1,  CJK UNIFIED IDEOGRAPH-84F1
        '34034' => '10735'            , # G+10735  U+84F2  uni84F2,  CJK UNIFIED IDEOGRAPH-84F2
        '34035' => '10739'            , # G+10739  U+84F3  uni84F3,  CJK UNIFIED IDEOGRAPH-84F3
        '34036' => '10733'            , # G+10733  U+84F4  uni84F4,  CJK UNIFIED IDEOGRAPH-84F4
        '34038' => '10752'            , # G+10752  U+84F6  uni84F6,  CJK UNIFIED IDEOGRAPH-84F6
        '34039' => '10737'            , # G+10737  U+84F7  uni84F7,  CJK UNIFIED IDEOGRAPH-84F7
        '34040' => '18278'            , # G+18278  U+84F8  uni84F8,  CJK UNIFIED IDEOGRAPH-84F8
        '34041' => '10759'            , # G+10759  U+84F9  uni84F9,  CJK UNIFIED IDEOGRAPH-84F9
        '34042' => '10730'            , # G+10730  U+84FA  uni84FA,  CJK UNIFIED IDEOGRAPH-84FA
        '34043' => '10728'            , # G+10728  U+84FB  uni84FB,  CJK UNIFIED IDEOGRAPH-84FB
        '34044' => '10740'            , # G+10740  U+84FC  uni84FC,  CJK UNIFIED IDEOGRAPH-84FC
        '34045' => '10750'            , # G+10750  U+84FD  uni84FD,  CJK UNIFIED IDEOGRAPH-84FD
        '34046' => '10745'            , # G+10745  U+84FE  uni84FE,  CJK UNIFIED IDEOGRAPH-84FE
        '34047' => '4605'             , # G+4605  U+84FF  uni84FF,  CJK UNIFIED IDEOGRAPH-84FF
        '34048' => '10719'            , # G+10719  U+8500  uni8500,  CJK UNIFIED IDEOGRAPH-8500
        '34050' => '10749'            , # G+10749  U+8502  uni8502,  CJK UNIFIED IDEOGRAPH-8502
        '34051' => '14728'            , # G+14728  U+8503  uni8503,  CJK UNIFIED IDEOGRAPH-8503
        '34053' => '16619'            , # G+16619  U+8505  uni8505,  CJK UNIFIED IDEOGRAPH-8505
        '34054' => '4606'             , # G+4606  U+8506  uni8506,  CJK UNIFIED IDEOGRAPH-8506
        '34055' => '9539'             , # G+9539  U+8507  uni8507,  CJK UNIFIED IDEOGRAPH-8507
        '34056' => '10731'            , # G+10731  U+8508  uni8508,  CJK UNIFIED IDEOGRAPH-8508
        '34057' => '10722'            , # G+10722  U+8509  uni8509,  CJK UNIFIED IDEOGRAPH-8509
        '34058' => '10725'            , # G+10725  U+850A  uni850A,  CJK UNIFIED IDEOGRAPH-850A
        '34059' => '10763'            , # G+10763  U+850B  uni850B,  CJK UNIFIED IDEOGRAPH-850B
        '34060' => '10732'            , # G+10732  U+850C  uni850C,  CJK UNIFIED IDEOGRAPH-850C
        '34061' => '10723'            , # G+10723  U+850D  uni850D,  CJK UNIFIED IDEOGRAPH-850D
        '34062' => '10721'            , # G+10721  U+850E  uni850E,  CJK UNIFIED IDEOGRAPH-850E
        '34063' => '10718'            , # G+10718  U+850F  uni850F,  CJK UNIFIED IDEOGRAPH-850F
        '34064' => '18279'            , # G+18279  U+8510  uni8510,  CJK UNIFIED IDEOGRAPH-8510
        '34065' => '4599'             , # G+4599  U+8511  uni8511,  CJK UNIFIED IDEOGRAPH-8511
        '34066' => '10741'            , # G+10741  U+8512  uni8512,  CJK UNIFIED IDEOGRAPH-8512
        '34067' => '4598'             , # G+4598  U+8513  uni8513,  CJK UNIFIED IDEOGRAPH-8513
        '34068' => '4602'             , # G+4602  U+8514  uni8514,  CJK UNIFIED IDEOGRAPH-8514
        '34069' => '10736'            , # G+10736  U+8515  uni8515,  CJK UNIFIED IDEOGRAPH-8515
        '34070' => '10744'            , # G+10744  U+8516  uni8516,  CJK UNIFIED IDEOGRAPH-8516
        '34071' => '4592'             , # G+4592  U+8517  uni8517,  CJK UNIFIED IDEOGRAPH-8517
        '34072' => '10760'            , # G+10760  U+8518  uni8518,  CJK UNIFIED IDEOGRAPH-8518
        '34073' => '10764'            , # G+10764  U+8519  uni8519,  CJK UNIFIED IDEOGRAPH-8519
        '34074' => '4594'             , # G+4594  U+851A  uni851A,  CJK UNIFIED IDEOGRAPH-851A
        '34076' => '10727'            , # G+10727  U+851C  uni851C,  CJK UNIFIED IDEOGRAPH-851C
        '34077' => '10747'            , # G+10747  U+851D  uni851D,  CJK UNIFIED IDEOGRAPH-851D
        '34078' => '10751'            , # G+10751  U+851E  uni851E,  CJK UNIFIED IDEOGRAPH-851E
        '34079' => '10724'            , # G+10724  U+851F  uni851F,  CJK UNIFIED IDEOGRAPH-851F
        '34080' => '10761'            , # G+10761  U+8520  uni8520,  CJK UNIFIED IDEOGRAPH-8520
        '34081' => '4601'             , # G+4601  U+8521  uni8521,  CJK UNIFIED IDEOGRAPH-8521
        '34083' => '4600'             , # G+4600  U+8523  uni8523,  CJK UNIFIED IDEOGRAPH-8523
        '34084' => '10716'            , # G+10716  U+8524  uni8524,  CJK UNIFIED IDEOGRAPH-8524
        '34085' => '4604'             , # G+4604  U+8525  uni8525,  CJK UNIFIED IDEOGRAPH-8525
        '34086' => '10754'            , # G+10754  U+8526  uni8526,  CJK UNIFIED IDEOGRAPH-8526
        '34087' => '10726'            , # G+10726  U+8527  uni8527,  CJK UNIFIED IDEOGRAPH-8527
        '34088' => '10746'            , # G+10746  U+8528  uni8528,  CJK UNIFIED IDEOGRAPH-8528
        '34089' => '10720'            , # G+10720  U+8529  uni8529,  CJK UNIFIED IDEOGRAPH-8529
        '34090' => '10734'            , # G+10734  U+852A  uni852A,  CJK UNIFIED IDEOGRAPH-852A
        '34091' => '10729'            , # G+10729  U+852B  uni852B,  CJK UNIFIED IDEOGRAPH-852B
        '34092' => '4596'             , # G+4596  U+852C  uni852C,  CJK UNIFIED IDEOGRAPH-852C
        '34093' => '4597'             , # G+4597  U+852D  uni852D,  CJK UNIFIED IDEOGRAPH-852D
        '34094' => '10748'            , # G+10748  U+852E  uni852E,  CJK UNIFIED IDEOGRAPH-852E
        '34095' => '10765'            , # G+10765  U+852F  uni852F,  CJK UNIFIED IDEOGRAPH-852F
        '34096' => '10762'            , # G+10762  U+8530  uni8530,  CJK UNIFIED IDEOGRAPH-8530
        '34097' => '10753'            , # G+10753  U+8531  uni8531,  CJK UNIFIED IDEOGRAPH-8531
        '34099' => '16936'            , # G+16936  U+8533  uni8533,  CJK UNIFIED IDEOGRAPH-8533
        '34100' => '14324'            , # G+14324  U+8534  uni8534,  CJK UNIFIED IDEOGRAPH-8534
        '34104' => '18280'            , # G+18280  U+8538  uni8538,  CJK UNIFIED IDEOGRAPH-8538
        '34107' => '10717'            , # G+10717  U+853B  uni853B,  CJK UNIFIED IDEOGRAPH-853B
        '34109' => '4593'             , # G+4593  U+853D  uni853D,  CJK UNIFIED IDEOGRAPH-853D
        '34110' => '11343'            , # G+11343  U+853E  uni853E,  CJK UNIFIED IDEOGRAPH-853E
        '34112' => '11334'            , # G+11334  U+8540  uni8540,  CJK UNIFIED IDEOGRAPH-8540
        '34113' => '11337'            , # G+11337  U+8541  uni8541,  CJK UNIFIED IDEOGRAPH-8541
        '34114' => '16482'            , # G+16482  U+8542  uni8542,  CJK UNIFIED IDEOGRAPH-8542
        '34115' => '4923'             , # G+4923  U+8543  uni8543,  CJK UNIFIED IDEOGRAPH-8543
        '34116' => '11339'            , # G+11339  U+8544  uni8544,  CJK UNIFIED IDEOGRAPH-8544
        '34117' => '11328'            , # G+11328  U+8545  uni8545,  CJK UNIFIED IDEOGRAPH-8545
        '34118' => '11335'            , # G+11335  U+8546  uni8546,  CJK UNIFIED IDEOGRAPH-8546
        '34119' => '11341'            , # G+11341  U+8547  uni8547,  CJK UNIFIED IDEOGRAPH-8547
        '34120' => '4920'             , # G+4920  U+8548  uni8548,  CJK UNIFIED IDEOGRAPH-8548
        '34121' => '4924'             , # G+4924  U+8549  uni8549,  CJK UNIFIED IDEOGRAPH-8549
        '34122' => '4918'             , # G+4918  U+854A  uni854A,  CJK UNIFIED IDEOGRAPH-854A
        '34123' => '14272'            , # G+14272  U+854B  uni854B,  CJK UNIFIED IDEOGRAPH-854B
        '34124' => '16399'            , # G+16399  U+854C  uni854C,  CJK UNIFIED IDEOGRAPH-854C
        '34125' => '11330'            , # G+11330  U+854D  uni854D,  CJK UNIFIED IDEOGRAPH-854D
        '34126' => '11346'            , # G+11346  U+854E  uni854E,  CJK UNIFIED IDEOGRAPH-854E
        '34129' => '11340'            , # G+11340  U+8551  uni8551,  CJK UNIFIED IDEOGRAPH-8551
        '34130' => '18281'            , # G+18281  U+8552  uni8552,  CJK UNIFIED IDEOGRAPH-8552
        '34131' => '11331'            , # G+11331  U+8553  uni8553,  CJK UNIFIED IDEOGRAPH-8553
        '34132' => '11355'            , # G+11355  U+8554  uni8554,  CJK UNIFIED IDEOGRAPH-8554
        '34133' => '11349'            , # G+11349  U+8555  uni8555,  CJK UNIFIED IDEOGRAPH-8555
        '34134' => '11327'            , # G+11327  U+8556  uni8556,  CJK UNIFIED IDEOGRAPH-8556
        '34135' => '11811'            , # G+11811  U+8557  uni8557,  CJK UNIFIED IDEOGRAPH-8557
        '34136' => '11333'            , # G+11333  U+8558  uni8558,  CJK UNIFIED IDEOGRAPH-8558
        '34137' => '4919'             , # G+4919  U+8559  uni8559,  CJK UNIFIED IDEOGRAPH-8559
        '34138' => '14299'            , # G+14299  U+855A  uni855A,  CJK UNIFIED IDEOGRAPH-855A
        '34139' => '11344'            , # G+11344  U+855B  uni855B,  CJK UNIFIED IDEOGRAPH-855B
        '34141' => '11354'            , # G+11354  U+855D  uni855D,  CJK UNIFIED IDEOGRAPH-855D
        '34142' => '4927'             , # G+4927  U+855E  uni855E,  CJK UNIFIED IDEOGRAPH-855E
        '34143' => '18938'            , # G+18938  U+855F  uni855F,  CJK UNIFIED IDEOGRAPH-855F
        '34144' => '11351'            , # G+11351  U+8560  uni8560,  CJK UNIFIED IDEOGRAPH-8560
        '34145' => '11332'            , # G+11332  U+8561  uni8561,  CJK UNIFIED IDEOGRAPH-8561
        '34146' => '11338'            , # G+11338  U+8562  uni8562,  CJK UNIFIED IDEOGRAPH-8562
        '34147' => '11342'            , # G+11342  U+8563  uni8563,  CJK UNIFIED IDEOGRAPH-8563
        '34148' => '11336'            , # G+11336  U+8564  uni8564,  CJK UNIFIED IDEOGRAPH-8564
        '34149' => '11356'            , # G+11356  U+8565  uni8565,  CJK UNIFIED IDEOGRAPH-8565
        '34150' => '11353'            , # G+11353  U+8566  uni8566,  CJK UNIFIED IDEOGRAPH-8566
        '34151' => '11350'            , # G+11350  U+8567  uni8567,  CJK UNIFIED IDEOGRAPH-8567
        '34152' => '4921'             , # G+4921  U+8568  uni8568,  CJK UNIFIED IDEOGRAPH-8568
        '34153' => '4922'             , # G+4922  U+8569  uni8569,  CJK UNIFIED IDEOGRAPH-8569
        '34154' => '4926'             , # G+4926  U+856A  uni856A,  CJK UNIFIED IDEOGRAPH-856A
        '34155' => '11329'            , # G+11329  U+856B  uni856B,  CJK UNIFIED IDEOGRAPH-856B
        '34156' => '11357'            , # G+11357  U+856C  uni856C,  CJK UNIFIED IDEOGRAPH-856C
        '34157' => '4925'             , # G+4925  U+856D  uni856D,  CJK UNIFIED IDEOGRAPH-856D
        '34158' => '11347'            , # G+11347  U+856E  uni856E,  CJK UNIFIED IDEOGRAPH-856E
        '34159' => '18283'            , # G+18283  U+856F  uni856F,  CJK UNIFIED IDEOGRAPH-856F
        '34160' => '18284'            , # G+18284  U+8570  uni8570,  CJK UNIFIED IDEOGRAPH-8570
        '34161' => '11345'            , # G+11345  U+8571  uni8571,  CJK UNIFIED IDEOGRAPH-8571
        '34163' => '14328'            , # G+14328  U+8573  uni8573,  CJK UNIFIED IDEOGRAPH-8573
        '34165' => '11348'            , # G+11348  U+8575  uni8575,  CJK UNIFIED IDEOGRAPH-8575
        '34166' => '11824'            , # G+11824  U+8576  uni8576,  CJK UNIFIED IDEOGRAPH-8576
        '34167' => '11805'            , # G+11805  U+8577  uni8577,  CJK UNIFIED IDEOGRAPH-8577
        '34168' => '11810'            , # G+11810  U+8578  uni8578,  CJK UNIFIED IDEOGRAPH-8578
        '34169' => '11823'            , # G+11823  U+8579  uni8579,  CJK UNIFIED IDEOGRAPH-8579
        '34170' => '11809'            , # G+11809  U+857A  uni857A,  CJK UNIFIED IDEOGRAPH-857A
        '34171' => '11801'            , # G+11801  U+857B  uni857B,  CJK UNIFIED IDEOGRAPH-857B
        '34172' => '11806'            , # G+11806  U+857C  uni857C,  CJK UNIFIED IDEOGRAPH-857C
        '34174' => '5212'             , # G+5212  U+857E  uni857E,  CJK UNIFIED IDEOGRAPH-857E
        '34176' => '11794'            , # G+11794  U+8580  uni8580,  CJK UNIFIED IDEOGRAPH-8580
        '34177' => '11818'            , # G+11818  U+8581  uni8581,  CJK UNIFIED IDEOGRAPH-8581
        '34178' => '11820'            , # G+11820  U+8582  uni8582,  CJK UNIFIED IDEOGRAPH-8582
        '34179' => '11793'            , # G+11793  U+8583  uni8583,  CJK UNIFIED IDEOGRAPH-8583
        '34180' => '5211'             , # G+5211  U+8584  uni8584,  CJK UNIFIED IDEOGRAPH-8584
        '34181' => '11822'            , # G+11822  U+8585  uni8585,  CJK UNIFIED IDEOGRAPH-8585
        '34182' => '11814'            , # G+11814  U+8586  uni8586,  CJK UNIFIED IDEOGRAPH-8586
        '34183' => '5218'             , # G+5218  U+8587  uni8587,  CJK UNIFIED IDEOGRAPH-8587
        '34184' => '11821'            , # G+11821  U+8588  uni8588,  CJK UNIFIED IDEOGRAPH-8588
        '34185' => '11807'            , # G+11807  U+8589  uni8589,  CJK UNIFIED IDEOGRAPH-8589
        '34186' => '5220'             , # G+5220  U+858A  uni858A,  CJK UNIFIED IDEOGRAPH-858A
        '34187' => '11799'            , # G+11799  U+858B  uni858B,  CJK UNIFIED IDEOGRAPH-858B
        '34188' => '11352'            , # G+11352  U+858C  uni858C,  CJK UNIFIED IDEOGRAPH-858C
        '34189' => '11815'            , # G+11815  U+858D  uni858D,  CJK UNIFIED IDEOGRAPH-858D
        '34190' => '11812'            , # G+11812  U+858E  uni858E,  CJK UNIFIED IDEOGRAPH-858E
        '34191' => '11795'            , # G+11795  U+858F  uni858F,  CJK UNIFIED IDEOGRAPH-858F
        '34192' => '11826'            , # G+11826  U+8590  uni8590,  CJK UNIFIED IDEOGRAPH-8590
        '34193' => '5214'             , # G+5214  U+8591  uni8591,  CJK UNIFIED IDEOGRAPH-8591
        '34196' => '5215'             , # G+5215  U+8594  uni8594,  CJK UNIFIED IDEOGRAPH-8594
        '34197' => '11797'            , # G+11797  U+8595  uni8595,  CJK UNIFIED IDEOGRAPH-8595
        '34198' => '11813'            , # G+11813  U+8596  uni8596,  CJK UNIFIED IDEOGRAPH-8596
        '34199' => '18931'            , # G+18931  U+8597  uni8597,  CJK UNIFIED IDEOGRAPH-8597
        '34200' => '11825'            , # G+11825  U+8598  uni8598,  CJK UNIFIED IDEOGRAPH-8598
        '34201' => '11816'            , # G+11816  U+8599  uni8599,  CJK UNIFIED IDEOGRAPH-8599
        '34202' => '11803'            , # G+11803  U+859A  uni859A,  CJK UNIFIED IDEOGRAPH-859A
        '34203' => '5217'             , # G+5217  U+859B  uni859B,  CJK UNIFIED IDEOGRAPH-859B
        '34204' => '5213'             , # G+5213  U+859C  uni859C,  CJK UNIFIED IDEOGRAPH-859C
        '34205' => '11817'            , # G+11817  U+859D  uni859D,  CJK UNIFIED IDEOGRAPH-859D
        '34206' => '11804'            , # G+11804  U+859E  uni859E,  CJK UNIFIED IDEOGRAPH-859E
        '34207' => '11827'            , # G+11827  U+859F  uni859F,  CJK UNIFIED IDEOGRAPH-859F
        '34208' => '11798'            , # G+11798  U+85A0  uni85A0,  CJK UNIFIED IDEOGRAPH-85A0
        '34209' => '11808'            , # G+11808  U+85A1  uni85A1,  CJK UNIFIED IDEOGRAPH-85A1
        '34210' => '11819'            , # G+11819  U+85A2  uni85A2,  CJK UNIFIED IDEOGRAPH-85A2
        '34211' => '11800'            , # G+11800  U+85A3  uni85A3,  CJK UNIFIED IDEOGRAPH-85A3
        '34212' => '11802'            , # G+11802  U+85A4  uni85A4,  CJK UNIFIED IDEOGRAPH-85A4
        '34214' => '5221'             , # G+5221  U+85A6  uni85A6,  CJK UNIFIED IDEOGRAPH-85A6
        '34215' => '11796'            , # G+11796  U+85A7  uni85A7,  CJK UNIFIED IDEOGRAPH-85A7
        '34216' => '5219'             , # G+5219  U+85A8  uni85A8,  CJK UNIFIED IDEOGRAPH-85A8
        '34217' => '5404'             , # G+5404  U+85A9  uni85A9,  CJK UNIFIED IDEOGRAPH-85A9
        '34218' => '5210'             , # G+5210  U+85AA  uni85AA,  CJK UNIFIED IDEOGRAPH-85AA
        '34223' => '5216'             , # G+5216  U+85AF  uni85AF,  CJK UNIFIED IDEOGRAPH-85AF
        '34224' => '5408'             , # G+5408  U+85B0  uni85B0,  CJK UNIFIED IDEOGRAPH-85B0
        '34225' => '12198'            , # G+12198  U+85B1  uni85B1,  CJK UNIFIED IDEOGRAPH-85B1
        '34227' => '12188'            , # G+12188  U+85B3  uni85B3,  CJK UNIFIED IDEOGRAPH-85B3
        '34228' => '12183'            , # G+12183  U+85B4  uni85B4,  CJK UNIFIED IDEOGRAPH-85B4
        '34229' => '12189'            , # G+12189  U+85B5  uni85B5,  CJK UNIFIED IDEOGRAPH-85B5
        '34230' => '12199'            , # G+12199  U+85B6  uni85B6,  CJK UNIFIED IDEOGRAPH-85B6
        '34231' => '12203'            , # G+12203  U+85B7  uni85B7,  CJK UNIFIED IDEOGRAPH-85B7
        '34232' => '12202'            , # G+12202  U+85B8  uni85B8,  CJK UNIFIED IDEOGRAPH-85B8
        '34233' => '5410'             , # G+5410  U+85B9  uni85B9,  CJK UNIFIED IDEOGRAPH-85B9
        '34234' => '5409'             , # G+5409  U+85BA  uni85BA,  CJK UNIFIED IDEOGRAPH-85BA
        '34237' => '12190'            , # G+12190  U+85BD  uni85BD,  CJK UNIFIED IDEOGRAPH-85BD
        '34238' => '12204'            , # G+12204  U+85BE  uni85BE,  CJK UNIFIED IDEOGRAPH-85BE
        '34239' => '12193'            , # G+12193  U+85BF  uni85BF,  CJK UNIFIED IDEOGRAPH-85BF
        '34240' => '12185'            , # G+12185  U+85C0  uni85C0,  CJK UNIFIED IDEOGRAPH-85C0
        '34241' => '14334'            , # G+14334  U+85C1  uni85C1,  CJK UNIFIED IDEOGRAPH-85C1
        '34242' => '12187'            , # G+12187  U+85C2  uni85C2,  CJK UNIFIED IDEOGRAPH-85C2
        '34243' => '12186'            , # G+12186  U+85C3  uni85C3,  CJK UNIFIED IDEOGRAPH-85C3
        '34244' => '12192'            , # G+12192  U+85C4  uni85C4,  CJK UNIFIED IDEOGRAPH-85C4
        '34245' => '12197'            , # G+12197  U+85C5  uni85C5,  CJK UNIFIED IDEOGRAPH-85C5
        '34246' => '12184'            , # G+12184  U+85C6  uni85C6,  CJK UNIFIED IDEOGRAPH-85C6
        '34247' => '12191'            , # G+12191  U+85C7  uni85C7,  CJK UNIFIED IDEOGRAPH-85C7
        '34248' => '12196'            , # G+12196  U+85C8  uni85C8,  CJK UNIFIED IDEOGRAPH-85C8
        '34249' => '5407'             , # G+5407  U+85C9  uni85C9,  CJK UNIFIED IDEOGRAPH-85C9
        '34251' => '12194'            , # G+12194  U+85CB  uni85CB,  CJK UNIFIED IDEOGRAPH-85CB
        '34253' => '5405'             , # G+5405  U+85CD  uni85CD,  CJK UNIFIED IDEOGRAPH-85CD
        '34254' => '12195'            , # G+12195  U+85CE  uni85CE,  CJK UNIFIED IDEOGRAPH-85CE
        '34255' => '5403'             , # G+5403  U+85CF  uni85CF,  CJK UNIFIED IDEOGRAPH-85CF
        '34256' => '5406'             , # G+5406  U+85D0  uni85D0,  CJK UNIFIED IDEOGRAPH-85D0
        '34257' => '12545'            , # G+12545  U+85D1  uni85D1,  CJK UNIFIED IDEOGRAPH-85D1
        '34258' => '12200'            , # G+12200  U+85D2  uni85D2,  CJK UNIFIED IDEOGRAPH-85D2
        '34261' => '5559'             , # G+5559  U+85D5  uni85D5,  CJK UNIFIED IDEOGRAPH-85D5
        '34262' => '18951'            , # G+18951  U+85D6  uni85D6,  CJK UNIFIED IDEOGRAPH-85D6
        '34263' => '12537'            , # G+12537  U+85D7  uni85D7,  CJK UNIFIED IDEOGRAPH-85D7
        '34264' => '12541'            , # G+12541  U+85D8  uni85D8,  CJK UNIFIED IDEOGRAPH-85D8
        '34265' => '12533'            , # G+12533  U+85D9  uni85D9,  CJK UNIFIED IDEOGRAPH-85D9
        '34266' => '12536'            , # G+12536  U+85DA  uni85DA,  CJK UNIFIED IDEOGRAPH-85DA
        '34268' => '12544'            , # G+12544  U+85DC  uni85DC,  CJK UNIFIED IDEOGRAPH-85DC
        '34269' => '5557'             , # G+5557  U+85DD  uni85DD,  CJK UNIFIED IDEOGRAPH-85DD
        '34270' => '12549'            , # G+12549  U+85DE  uni85DE,  CJK UNIFIED IDEOGRAPH-85DE
        '34271' => '12542'            , # G+12542  U+85DF  uni85DF,  CJK UNIFIED IDEOGRAPH-85DF
        '34272' => '18285'            , # G+18285  U+85E0  uni85E0,  CJK UNIFIED IDEOGRAPH-85E0
        '34273' => '12534'            , # G+12534  U+85E1  uni85E1,  CJK UNIFIED IDEOGRAPH-85E1
        '34274' => '12550'            , # G+12550  U+85E2  uni85E2,  CJK UNIFIED IDEOGRAPH-85E2
        '34275' => '12543'            , # G+12543  U+85E3  uni85E3,  CJK UNIFIED IDEOGRAPH-85E3
        '34276' => '5560'             , # G+5560  U+85E4  uni85E4,  CJK UNIFIED IDEOGRAPH-85E4
        '34277' => '5561'             , # G+5561  U+85E5  uni85E5,  CJK UNIFIED IDEOGRAPH-85E5
        '34278' => '12547'            , # G+12547  U+85E6  uni85E6,  CJK UNIFIED IDEOGRAPH-85E6
        '34280' => '12535'            , # G+12535  U+85E8  uni85E8,  CJK UNIFIED IDEOGRAPH-85E8
        '34281' => '5556'             , # G+5556  U+85E9  uni85E9,  CJK UNIFIED IDEOGRAPH-85E9
        '34282' => '5558'             , # G+5558  U+85EA  uni85EA,  CJK UNIFIED IDEOGRAPH-85EA
        '34283' => '12530'            , # G+12530  U+85EB  uni85EB,  CJK UNIFIED IDEOGRAPH-85EB
        '34284' => '12538'            , # G+12538  U+85EC  uni85EC,  CJK UNIFIED IDEOGRAPH-85EC
        '34285' => '12532'            , # G+12532  U+85ED  uni85ED,  CJK UNIFIED IDEOGRAPH-85ED
        '34286' => '15446'            , # G+15446  U+85EE  uni85EE,  CJK UNIFIED IDEOGRAPH-85EE
        '34287' => '12548'            , # G+12548  U+85EF  uni85EF,  CJK UNIFIED IDEOGRAPH-85EF
        '34288' => '12546'            , # G+12546  U+85F0  uni85F0,  CJK UNIFIED IDEOGRAPH-85F0
        '34289' => '12531'            , # G+12531  U+85F1  uni85F1,  CJK UNIFIED IDEOGRAPH-85F1
        '34290' => '12539'            , # G+12539  U+85F2  uni85F2,  CJK UNIFIED IDEOGRAPH-85F2
        '34294' => '12837'            , # G+12837  U+85F6  uni85F6,  CJK UNIFIED IDEOGRAPH-85F6
        '34295' => '5562'             , # G+5562  U+85F7  uni85F7,  CJK UNIFIED IDEOGRAPH-85F7
        '34296' => '12540'            , # G+12540  U+85F8  uni85F8,  CJK UNIFIED IDEOGRAPH-85F8
        '34297' => '5688'             , # G+5688  U+85F9  uni85F9,  CJK UNIFIED IDEOGRAPH-85F9
        '34298' => '5690'             , # G+5690  U+85FA  uni85FA,  CJK UNIFIED IDEOGRAPH-85FA
        '34299' => '5687'             , # G+5687  U+85FB  uni85FB,  CJK UNIFIED IDEOGRAPH-85FB
        '34300' => '15440'            , # G+15440  U+85FC  uni85FC,  CJK UNIFIED IDEOGRAPH-85FC
        '34301' => '12842'            , # G+12842  U+85FD  uni85FD,  CJK UNIFIED IDEOGRAPH-85FD
        '34302' => '12834'            , # G+12834  U+85FE  uni85FE,  CJK UNIFIED IDEOGRAPH-85FE
        '34303' => '12832'            , # G+12832  U+85FF  uni85FF,  CJK UNIFIED IDEOGRAPH-85FF
        '34304' => '12836'            , # G+12836  U+8600  uni8600,  CJK UNIFIED IDEOGRAPH-8600
        '34305' => '12833'            , # G+12833  U+8601  uni8601,  CJK UNIFIED IDEOGRAPH-8601
        '34306' => '14336'            , # G+14336  U+8602  uni8602,  CJK UNIFIED IDEOGRAPH-8602
        '34308' => '12838'            , # G+12838  U+8604  uni8604,  CJK UNIFIED IDEOGRAPH-8604
        '34309' => '12840'            , # G+12840  U+8605  uni8605,  CJK UNIFIED IDEOGRAPH-8605
        '34310' => '5691'             , # G+5691  U+8606  uni8606,  CJK UNIFIED IDEOGRAPH-8606
        '34311' => '5693'             , # G+5693  U+8607  uni8607,  CJK UNIFIED IDEOGRAPH-8607
        '34313' => '12839'            , # G+12839  U+8609  uni8609,  CJK UNIFIED IDEOGRAPH-8609
        '34314' => '5694'             , # G+5694  U+860A  uni860A,  CJK UNIFIED IDEOGRAPH-860A
        '34315' => '5692'             , # G+5692  U+860B  uni860B,  CJK UNIFIED IDEOGRAPH-860B
        '34316' => '12841'            , # G+12841  U+860C  uni860C,  CJK UNIFIED IDEOGRAPH-860C
        '34317' => '16484'            , # G+16484  U+860D  uni860D,  CJK UNIFIED IDEOGRAPH-860D
        '34319' => '18882'            , # G+18882  U+860F  uni860F,  CJK UNIFIED IDEOGRAPH-860F
        '34320' => '15231'            , # G+15231  U+8610  uni8610,  CJK UNIFIED IDEOGRAPH-8610
        '34321' => '5689'             , # G+5689  U+8611  uni8611,  CJK UNIFIED IDEOGRAPH-8611
        '34324' => '18110'            , # G+18110  U+8614  uni8614,  CJK UNIFIED IDEOGRAPH-8614
        '34326' => '14331'            , # G+14331  U+8616  uni8616,  CJK UNIFIED IDEOGRAPH-8616
        '34327' => '5765'             , # G+5765  U+8617  uni8617,  CJK UNIFIED IDEOGRAPH-8617
        '34328' => '13046'            , # G+13046  U+8618  uni8618,  CJK UNIFIED IDEOGRAPH-8618
        '34329' => '13052'            , # G+13052  U+8619  uni8619,  CJK UNIFIED IDEOGRAPH-8619
        '34330' => '5767'             , # G+5767  U+861A  uni861A,  CJK UNIFIED IDEOGRAPH-861A
        '34331' => '12835'            , # G+12835  U+861B  uni861B,  CJK UNIFIED IDEOGRAPH-861B
        '34332' => '13051'            , # G+13051  U+861C  uni861C,  CJK UNIFIED IDEOGRAPH-861C
        '34334' => '13058'            , # G+13058  U+861E  uni861E,  CJK UNIFIED IDEOGRAPH-861E
        '34335' => '13049'            , # G+13049  U+861F  uni861F,  CJK UNIFIED IDEOGRAPH-861F
        '34336' => '13056'            , # G+13056  U+8620  uni8620,  CJK UNIFIED IDEOGRAPH-8620
        '34337' => '13055'            , # G+13055  U+8621  uni8621,  CJK UNIFIED IDEOGRAPH-8621
        '34338' => '12831'            , # G+12831  U+8622  uni8622,  CJK UNIFIED IDEOGRAPH-8622
        '34339' => '13050'            , # G+13050  U+8623  uni8623,  CJK UNIFIED IDEOGRAPH-8623
        '34340' => '12201'            , # G+12201  U+8624  uni8624,  CJK UNIFIED IDEOGRAPH-8624
        '34341' => '13059'            , # G+13059  U+8625  uni8625,  CJK UNIFIED IDEOGRAPH-8625
        '34342' => '13048'            , # G+13048  U+8626  uni8626,  CJK UNIFIED IDEOGRAPH-8626
        '34343' => '13053'            , # G+13053  U+8627  uni8627,  CJK UNIFIED IDEOGRAPH-8627
        '34344' => '14341'            , # G+14341  U+8628  uni8628,  CJK UNIFIED IDEOGRAPH-8628
        '34345' => '13057'            , # G+13057  U+8629  uni8629,  CJK UNIFIED IDEOGRAPH-8629
        '34346' => '13047'            , # G+13047  U+862A  uni862A,  CJK UNIFIED IDEOGRAPH-862A
        '34348' => '13226'            , # G+13226  U+862C  uni862C,  CJK UNIFIED IDEOGRAPH-862C
        '34349' => '5766'             , # G+5766  U+862D  uni862D,  CJK UNIFIED IDEOGRAPH-862D
        '34350' => '13054'            , # G+13054  U+862E  uni862E,  CJK UNIFIED IDEOGRAPH-862E
        '34351' => '16286'            , # G+16286  U+862F  uni862F,  CJK UNIFIED IDEOGRAPH-862F
        '34353' => '13362'            , # G+13362  U+8631  uni8631,  CJK UNIFIED IDEOGRAPH-8631
        '34354' => '13227'            , # G+13227  U+8632  uni8632,  CJK UNIFIED IDEOGRAPH-8632
        '34355' => '13225'            , # G+13225  U+8633  uni8633,  CJK UNIFIED IDEOGRAPH-8633
        '34356' => '13223'            , # G+13223  U+8634  uni8634,  CJK UNIFIED IDEOGRAPH-8634
        '34357' => '13224'            , # G+13224  U+8635  uni8635,  CJK UNIFIED IDEOGRAPH-8635
        '34358' => '13228'            , # G+13228  U+8636  uni8636,  CJK UNIFIED IDEOGRAPH-8636
        '34360' => '5895'             , # G+5895  U+8638  uni8638,  CJK UNIFIED IDEOGRAPH-8638
        '34361' => '13360'            , # G+13360  U+8639  uni8639,  CJK UNIFIED IDEOGRAPH-8639
        '34362' => '13358'            , # G+13358  U+863A  uni863A,  CJK UNIFIED IDEOGRAPH-863A
        '34363' => '13363'            , # G+13363  U+863B  uni863B,  CJK UNIFIED IDEOGRAPH-863B
        '34364' => '13361'            , # G+13361  U+863C  uni863C,  CJK UNIFIED IDEOGRAPH-863C
        '34366' => '13364'            , # G+13364  U+863E  uni863E,  CJK UNIFIED IDEOGRAPH-863E
        '34367' => '5896'             , # G+5896  U+863F  uni863F,  CJK UNIFIED IDEOGRAPH-863F
        '34368' => '13359'            , # G+13359  U+8640  uni8640,  CJK UNIFIED IDEOGRAPH-8640
        '34370' => '14529'            , # G+14529  U+8642  uni8642,  CJK UNIFIED IDEOGRAPH-8642
        '34371' => '13463'            , # G+13463  U+8643  uni8643,  CJK UNIFIED IDEOGRAPH-8643
        '34373' => '15206'            , # G+15206  U+8645  uni8645,  CJK UNIFIED IDEOGRAPH-8645
        '34374' => '13535'            , # G+13535  U+8646  uni8646,  CJK UNIFIED IDEOGRAPH-8646
        '34375' => '13536'            , # G+13536  U+8647  uni8647,  CJK UNIFIED IDEOGRAPH-8647
        '34376' => '13537'            , # G+13537  U+8648  uni8648,  CJK UNIFIED IDEOGRAPH-8648
        '34379' => '13630'            , # G+13630  U+864B  uni864B,  CJK UNIFIED IDEOGRAPH-864B
        '34380' => '13622'            , # G+13622  U+864C  uni864C,  CJK UNIFIED IDEOGRAPH-864C
        '34381' => '6168'             , # G+6168  U+864D  uni864D,  CJK UNIFIED IDEOGRAPH-864D
        '34382' => '1673'             , # G+1673  U+864E  uni864E,  CJK UNIFIED IDEOGRAPH-864E
        '34384' => '2047'             , # G+2047  U+8650  uni8650,  CJK UNIFIED IDEOGRAPH-8650
        '34386' => '7651'             , # G+7651  U+8652  uni8652,  CJK UNIFIED IDEOGRAPH-8652
        '34387' => '7650'             , # G+7650  U+8653  uni8653,  CJK UNIFIED IDEOGRAPH-8653
        '34388' => '2479'             , # G+2479  U+8654  uni8654,  CJK UNIFIED IDEOGRAPH-8654
        '34389' => '2952'             , # G+2952  U+8655  uni8655,  CJK UNIFIED IDEOGRAPH-8655
        '34390' => '8252'             , # G+8252  U+8656  uni8656,  CJK UNIFIED IDEOGRAPH-8656
        '34393' => '8251'             , # G+8251  U+8659  uni8659,  CJK UNIFIED IDEOGRAPH-8659
        '34395' => '3400'             , # G+3400  U+865B  uni865B,  CJK UNIFIED IDEOGRAPH-865B
        '34396' => '3821'             , # G+3821  U+865C  uni865C,  CJK UNIFIED IDEOGRAPH-865C
        '34398' => '3820'             , # G+3820  U+865E  uni865E,  CJK UNIFIED IDEOGRAPH-865E
        '34399' => '3822'             , # G+3822  U+865F  uni865F,  CJK UNIFIED IDEOGRAPH-865F
        '34401' => '10190'            , # G+10190  U+8661  uni8661,  CJK UNIFIED IDEOGRAPH-8661
        '34402' => '10766'            , # G+10766  U+8662  uni8662,  CJK UNIFIED IDEOGRAPH-8662
        '34403' => '11358'            , # G+11358  U+8663  uni8663,  CJK UNIFIED IDEOGRAPH-8663
        '34404' => '11360'            , # G+11360  U+8664  uni8664,  CJK UNIFIED IDEOGRAPH-8664
        '34405' => '11359'            , # G+11359  U+8665  uni8665,  CJK UNIFIED IDEOGRAPH-8665
        '34407' => '5222'             , # G+5222  U+8667  uni8667,  CJK UNIFIED IDEOGRAPH-8667
        '34408' => '11828'            , # G+11828  U+8668  uni8668,  CJK UNIFIED IDEOGRAPH-8668
        '34409' => '12205'            , # G+12205  U+8669  uni8669,  CJK UNIFIED IDEOGRAPH-8669
        '34410' => '13598'            , # G+13598  U+866A  uni866A,  CJK UNIFIED IDEOGRAPH-866A
        '34411' => '1039'             , # G+1039  U+866B  uni866B,  CJK UNIFIED IDEOGRAPH-866B
        '34412' => '14355'            , # G+14355  U+866C  uni866C,  CJK UNIFIED IDEOGRAPH-866C
        '34413' => '6726'             , # G+6726  U+866D  uni866D,  CJK UNIFIED IDEOGRAPH-866D
        '34414' => '6727'             , # G+6727  U+866E  uni866E,  CJK UNIFIED IDEOGRAPH-866E
        '34415' => '6725'             , # G+6725  U+866F  uni866F,  CJK UNIFIED IDEOGRAPH-866F
        '34416' => '6724'             , # G+6724  U+8670  uni8670,  CJK UNIFIED IDEOGRAPH-8670
        '34417' => '1674'             , # G+1674  U+8671  uni8671,  CJK UNIFIED IDEOGRAPH-8671
        '34418' => '18287'            , # G+18287  U+8672  uni8672,  CJK UNIFIED IDEOGRAPH-8672
        '34419' => '7165'             , # G+7165  U+8673  uni8673,  CJK UNIFIED IDEOGRAPH-8673
        '34420' => '7163'             , # G+7163  U+8674  uni8674,  CJK UNIFIED IDEOGRAPH-8674
        '34423' => '7162'             , # G+7162  U+8677  uni8677,  CJK UNIFIED IDEOGRAPH-8677
        '34425' => '2048'             , # G+2048  U+8679  uni8679,  CJK UNIFIED IDEOGRAPH-8679
        '34426' => '2050'             , # G+2050  U+867A  uni867A,  CJK UNIFIED IDEOGRAPH-867A
        '34427' => '2049'             , # G+2049  U+867B  uni867B,  CJK UNIFIED IDEOGRAPH-867B
        '34428' => '7164'             , # G+7164  U+867C  uni867C,  CJK UNIFIED IDEOGRAPH-867C
        '34430' => '14346'            , # G+14346  U+867E  uni867E,  CJK UNIFIED IDEOGRAPH-867E
        '34437' => '7663'             , # G+7663  U+8685  uni8685,  CJK UNIFIED IDEOGRAPH-8685
        '34438' => '7660'             , # G+7660  U+8686  uni8686,  CJK UNIFIED IDEOGRAPH-8686
        '34439' => '7658'             , # G+7658  U+8687  uni8687,  CJK UNIFIED IDEOGRAPH-8687
        '34442' => '2480'             , # G+2480  U+868A  uni868A,  CJK UNIFIED IDEOGRAPH-868A
        '34443' => '7661'             , # G+7661  U+868B  uni868B,  CJK UNIFIED IDEOGRAPH-868B
        '34444' => '2485'             , # G+2485  U+868C  uni868C,  CJK UNIFIED IDEOGRAPH-868C
        '34445' => '7655'             , # G+7655  U+868D  uni868D,  CJK UNIFIED IDEOGRAPH-868D
        '34446' => '7670'             , # G+7670  U+868E  uni868E,  CJK UNIFIED IDEOGRAPH-868E
        '34448' => '7672'             , # G+7672  U+8690  uni8690,  CJK UNIFIED IDEOGRAPH-8690
        '34449' => '7656'             , # G+7656  U+8691  uni8691,  CJK UNIFIED IDEOGRAPH-8691
        '34450' => '18288'            , # G+18288  U+8692  uni8692,  CJK UNIFIED IDEOGRAPH-8692
        '34451' => '2482'             , # G+2482  U+8693  uni8693,  CJK UNIFIED IDEOGRAPH-8693
        '34452' => '7673'             , # G+7673  U+8694  uni8694,  CJK UNIFIED IDEOGRAPH-8694
        '34453' => '7668'             , # G+7668  U+8695  uni8695,  CJK UNIFIED IDEOGRAPH-8695
        '34454' => '7654'             , # G+7654  U+8696  uni8696,  CJK UNIFIED IDEOGRAPH-8696
        '34455' => '7659'             , # G+7659  U+8697  uni8697,  CJK UNIFIED IDEOGRAPH-8697
        '34456' => '7669'             , # G+7669  U+8698  uni8698,  CJK UNIFIED IDEOGRAPH-8698
        '34457' => '7665'             , # G+7665  U+8699  uni8699,  CJK UNIFIED IDEOGRAPH-8699
        '34458' => '7662'             , # G+7662  U+869A  uni869A,  CJK UNIFIED IDEOGRAPH-869A
        '34460' => '2487'             , # G+2487  U+869C  uni869C,  CJK UNIFIED IDEOGRAPH-869C
        '34461' => '7671'             , # G+7671  U+869D  uni869D,  CJK UNIFIED IDEOGRAPH-869D
        '34462' => '7657'             , # G+7657  U+869E  uni869E,  CJK UNIFIED IDEOGRAPH-869E
        '34464' => '15240'            , # G+15240  U+86A0  uni86A0,  CJK UNIFIED IDEOGRAPH-86A0
        '34465' => '7666'             , # G+7666  U+86A1  uni86A1,  CJK UNIFIED IDEOGRAPH-86A1
        '34466' => '7652'             , # G+7652  U+86A2  uni86A2,  CJK UNIFIED IDEOGRAPH-86A2
        '34467' => '2486'             , # G+2486  U+86A3  uni86A3,  CJK UNIFIED IDEOGRAPH-86A3
        '34468' => '2483'             , # G+2483  U+86A4  uni86A4,  CJK UNIFIED IDEOGRAPH-86A4
        '34469' => '7664'             , # G+7664  U+86A5  uni86A5,  CJK UNIFIED IDEOGRAPH-86A5
        '34471' => '7667'             , # G+7667  U+86A7  uni86A7,  CJK UNIFIED IDEOGRAPH-86A7
        '34472' => '7653'             , # G+7653  U+86A8  uni86A8,  CJK UNIFIED IDEOGRAPH-86A8
        '34473' => '2484'             , # G+2484  U+86A9  uni86A9,  CJK UNIFIED IDEOGRAPH-86A9
        '34474' => '2481'             , # G+2481  U+86AA  uni86AA,  CJK UNIFIED IDEOGRAPH-86AA
        '34477' => '16134'            , # G+16134  U+86AD  uni86AD,  CJK UNIFIED IDEOGRAPH-86AD
        '34479' => '2962'             , # G+2962  U+86AF  uni86AF,  CJK UNIFIED IDEOGRAPH-86AF
        '34480' => '8259'             , # G+8259  U+86B0  uni86B0,  CJK UNIFIED IDEOGRAPH-86B0
        '34481' => '2961'             , # G+2961  U+86B1  uni86B1,  CJK UNIFIED IDEOGRAPH-86B1
        '34482' => '17376'            , # G+17376  U+86B2  uni86B2,  CJK UNIFIED IDEOGRAPH-86B2
        '34483' => '8262'             , # G+8262  U+86B3  uni86B3,  CJK UNIFIED IDEOGRAPH-86B3
        '34484' => '8265'             , # G+8265  U+86B4  uni86B4,  CJK UNIFIED IDEOGRAPH-86B4
        '34485' => '2958'             , # G+2958  U+86B5  uni86B5,  CJK UNIFIED IDEOGRAPH-86B5
        '34486' => '2956'             , # G+2956  U+86B6  uni86B6,  CJK UNIFIED IDEOGRAPH-86B6
        '34487' => '8254'             , # G+8254  U+86B7  uni86B7,  CJK UNIFIED IDEOGRAPH-86B7
        '34488' => '8263'             , # G+8263  U+86B8  uni86B8,  CJK UNIFIED IDEOGRAPH-86B8
        '34489' => '8261'             , # G+8261  U+86B9  uni86B9,  CJK UNIFIED IDEOGRAPH-86B9
        '34490' => '8258'             , # G+8258  U+86BA  uni86BA,  CJK UNIFIED IDEOGRAPH-86BA
        '34491' => '8266'             , # G+8266  U+86BB  uni86BB,  CJK UNIFIED IDEOGRAPH-86BB
        '34492' => '8267'             , # G+8267  U+86BC  uni86BC,  CJK UNIFIED IDEOGRAPH-86BC
        '34493' => '8269'             , # G+8269  U+86BD  uni86BD,  CJK UNIFIED IDEOGRAPH-86BD
        '34494' => '8270'             , # G+8270  U+86BE  uni86BE,  CJK UNIFIED IDEOGRAPH-86BE
        '34495' => '8253'             , # G+8253  U+86BF  uni86BF,  CJK UNIFIED IDEOGRAPH-86BF
        '34496' => '2955'             , # G+2955  U+86C0  uni86C0,  CJK UNIFIED IDEOGRAPH-86C0
        '34497' => '8256'             , # G+8256  U+86C1  uni86C1,  CJK UNIFIED IDEOGRAPH-86C1
        '34498' => '8255'             , # G+8255  U+86C2  uni86C2,  CJK UNIFIED IDEOGRAPH-86C2
        '34499' => '8268'             , # G+8268  U+86C3  uni86C3,  CJK UNIFIED IDEOGRAPH-86C3
        '34500' => '2957'             , # G+2957  U+86C4  uni86C4,  CJK UNIFIED IDEOGRAPH-86C4
        '34501' => '8257'             , # G+8257  U+86C5  uni86C5,  CJK UNIFIED IDEOGRAPH-86C5
        '34502' => '2959'             , # G+2959  U+86C6  uni86C6,  CJK UNIFIED IDEOGRAPH-86C6
        '34503' => '2954'             , # G+2954  U+86C7  uni86C7,  CJK UNIFIED IDEOGRAPH-86C7
        '34504' => '8260'             , # G+8260  U+86C8  uni86C8,  CJK UNIFIED IDEOGRAPH-86C8
        '34505' => '2963'             , # G+2963  U+86C9  uni86C9,  CJK UNIFIED IDEOGRAPH-86C9
        '34507' => '2960'             , # G+2960  U+86CB  uni86CB,  CJK UNIFIED IDEOGRAPH-86CB
        '34508' => '8264'             , # G+8264  U+86CC  uni86CC,  CJK UNIFIED IDEOGRAPH-86CC
        '34512' => '3407'             , # G+3407  U+86D0  uni86D0,  CJK UNIFIED IDEOGRAPH-86D0
        '34513' => '8914'             , # G+8914  U+86D1  uni86D1,  CJK UNIFIED IDEOGRAPH-86D1
        '34515' => '8903'             , # G+8903  U+86D3  uni86D3,  CJK UNIFIED IDEOGRAPH-86D3
        '34516' => '3404'             , # G+3404  U+86D4  uni86D4,  CJK UNIFIED IDEOGRAPH-86D4
        '34518' => '9581'             , # G+9581  U+86D6  uni86D6,  CJK UNIFIED IDEOGRAPH-86D6
        '34519' => '8912'             , # G+8912  U+86D7  uni86D7,  CJK UNIFIED IDEOGRAPH-86D7
        '34520' => '8900'             , # G+8900  U+86D8  uni86D8,  CJK UNIFIED IDEOGRAPH-86D8
        '34521' => '3402'             , # G+3402  U+86D9  uni86D9,  CJK UNIFIED IDEOGRAPH-86D9
        '34522' => '8905'             , # G+8905  U+86DA  uni86DA,  CJK UNIFIED IDEOGRAPH-86DA
        '34523' => '3405'             , # G+3405  U+86DB  uni86DB,  CJK UNIFIED IDEOGRAPH-86DB
        '34524' => '8909'             , # G+8909  U+86DC  uni86DC,  CJK UNIFIED IDEOGRAPH-86DC
        '34525' => '8907'             , # G+8907  U+86DD  uni86DD,  CJK UNIFIED IDEOGRAPH-86DD
        '34526' => '3408'             , # G+3408  U+86DE  uni86DE,  CJK UNIFIED IDEOGRAPH-86DE
        '34527' => '3401'             , # G+3401  U+86DF  uni86DF,  CJK UNIFIED IDEOGRAPH-86DF
        '34530' => '8901'             , # G+8901  U+86E2  uni86E2,  CJK UNIFIED IDEOGRAPH-86E2
        '34531' => '8904'             , # G+8904  U+86E3  uni86E3,  CJK UNIFIED IDEOGRAPH-86E3
        '34532' => '3406'             , # G+3406  U+86E4  uni86E4,  CJK UNIFIED IDEOGRAPH-86E4
        '34534' => '8902'             , # G+8902  U+86E6  uni86E6,  CJK UNIFIED IDEOGRAPH-86E6
        '34536' => '8913'             , # G+8913  U+86E8  uni86E8,  CJK UNIFIED IDEOGRAPH-86E8
        '34537' => '8911'             , # G+8911  U+86E9  uni86E9,  CJK UNIFIED IDEOGRAPH-86E9
        '34538' => '8906'             , # G+8906  U+86EA  uni86EA,  CJK UNIFIED IDEOGRAPH-86EA
        '34539' => '8908'             , # G+8908  U+86EB  uni86EB,  CJK UNIFIED IDEOGRAPH-86EB
        '34540' => '8910'             , # G+8910  U+86EC  uni86EC,  CJK UNIFIED IDEOGRAPH-86EC
        '34541' => '3403'             , # G+3403  U+86ED  uni86ED,  CJK UNIFIED IDEOGRAPH-86ED
        '34543' => '18289'            , # G+18289  U+86EF  uni86EF,  CJK UNIFIED IDEOGRAPH-86EF
        '34549' => '9582'             , # G+9582  U+86F5  uni86F5,  CJK UNIFIED IDEOGRAPH-86F5
        '34550' => '9588'             , # G+9588  U+86F6  uni86F6,  CJK UNIFIED IDEOGRAPH-86F6
        '34551' => '9578'             , # G+9578  U+86F7  uni86F7,  CJK UNIFIED IDEOGRAPH-86F7
        '34552' => '9584'             , # G+9584  U+86F8  uni86F8,  CJK UNIFIED IDEOGRAPH-86F8
        '34553' => '3823'             , # G+3823  U+86F9  uni86F9,  CJK UNIFIED IDEOGRAPH-86F9
        '34554' => '9580'             , # G+9580  U+86FA  uni86FA,  CJK UNIFIED IDEOGRAPH-86FA
        '34555' => '3829'             , # G+3829  U+86FB  uni86FB,  CJK UNIFIED IDEOGRAPH-86FB
        '34558' => '3828'             , # G+3828  U+86FE  uni86FE,  CJK UNIFIED IDEOGRAPH-86FE
        '34560' => '3827'             , # G+3827  U+8700  uni8700,  CJK UNIFIED IDEOGRAPH-8700
        '34561' => '9587'             , # G+9587  U+8701  uni8701,  CJK UNIFIED IDEOGRAPH-8701
        '34562' => '3830'             , # G+3830  U+8702  uni8702,  CJK UNIFIED IDEOGRAPH-8702
        '34563' => '3831'             , # G+3831  U+8703  uni8703,  CJK UNIFIED IDEOGRAPH-8703
        '34564' => '9577'             , # G+9577  U+8704  uni8704,  CJK UNIFIED IDEOGRAPH-8704
        '34565' => '9590'             , # G+9590  U+8705  uni8705,  CJK UNIFIED IDEOGRAPH-8705
        '34566' => '3832'             , # G+3832  U+8706  uni8706,  CJK UNIFIED IDEOGRAPH-8706
        '34567' => '3826'             , # G+3826  U+8707  uni8707,  CJK UNIFIED IDEOGRAPH-8707
        '34568' => '3825'             , # G+3825  U+8708  uni8708,  CJK UNIFIED IDEOGRAPH-8708
        '34569' => '9586'             , # G+9586  U+8709  uni8709,  CJK UNIFIED IDEOGRAPH-8709
        '34570' => '3833'             , # G+3833  U+870A  uni870A,  CJK UNIFIED IDEOGRAPH-870A
        '34571' => '9576'             , # G+9576  U+870B  uni870B,  CJK UNIFIED IDEOGRAPH-870B
        '34572' => '9579'             , # G+9579  U+870C  uni870C,  CJK UNIFIED IDEOGRAPH-870C
        '34573' => '9589'             , # G+9589  U+870D  uni870D,  CJK UNIFIED IDEOGRAPH-870D
        '34574' => '9585'             , # G+9585  U+870E  uni870E,  CJK UNIFIED IDEOGRAPH-870E
        '34577' => '10222'            , # G+10222  U+8711  uni8711,  CJK UNIFIED IDEOGRAPH-8711
        '34578' => '10211'            , # G+10211  U+8712  uni8712,  CJK UNIFIED IDEOGRAPH-8712
        '34579' => '3824'             , # G+3824  U+8713  uni8713,  CJK UNIFIED IDEOGRAPH-8713
        '34584' => '4248'             , # G+4248  U+8718  uni8718,  CJK UNIFIED IDEOGRAPH-8718
        '34585' => '10199'            , # G+10199  U+8719  uni8719,  CJK UNIFIED IDEOGRAPH-8719
        '34586' => '10220'            , # G+10220  U+871A  uni871A,  CJK UNIFIED IDEOGRAPH-871A
        '34587' => '10200'            , # G+10200  U+871B  uni871B,  CJK UNIFIED IDEOGRAPH-871B
        '34588' => '4243'             , # G+4243  U+871C  uni871C,  CJK UNIFIED IDEOGRAPH-871C
        '34590' => '10197'            , # G+10197  U+871E  uni871E,  CJK UNIFIED IDEOGRAPH-871E
        '34592' => '10206'            , # G+10206  U+8720  uni8720,  CJK UNIFIED IDEOGRAPH-8720
        '34593' => '10198'            , # G+10198  U+8721  uni8721,  CJK UNIFIED IDEOGRAPH-8721
        '34594' => '4245'             , # G+4245  U+8722  uni8722,  CJK UNIFIED IDEOGRAPH-8722
        '34595' => '10192'            , # G+10192  U+8723  uni8723,  CJK UNIFIED IDEOGRAPH-8723
        '34596' => '10219'            , # G+10219  U+8724  uni8724,  CJK UNIFIED IDEOGRAPH-8724
        '34597' => '4246'             , # G+4246  U+8725  uni8725,  CJK UNIFIED IDEOGRAPH-8725
        '34598' => '10216'            , # G+10216  U+8726  uni8726,  CJK UNIFIED IDEOGRAPH-8726
        '34599' => '10217'            , # G+10217  U+8727  uni8727,  CJK UNIFIED IDEOGRAPH-8727
        '34600' => '10193'            , # G+10193  U+8728  uni8728,  CJK UNIFIED IDEOGRAPH-8728
        '34601' => '4251'             , # G+4251  U+8729  uni8729,  CJK UNIFIED IDEOGRAPH-8729
        '34602' => '10208'            , # G+10208  U+872A  uni872A,  CJK UNIFIED IDEOGRAPH-872A
        '34604' => '10202'            , # G+10202  U+872C  uni872C,  CJK UNIFIED IDEOGRAPH-872C
        '34605' => '10209'            , # G+10209  U+872D  uni872D,  CJK UNIFIED IDEOGRAPH-872D
        '34606' => '10196'            , # G+10196  U+872E  uni872E,  CJK UNIFIED IDEOGRAPH-872E
        '34608' => '10221'            , # G+10221  U+8730  uni8730,  CJK UNIFIED IDEOGRAPH-8730
        '34609' => '10213'            , # G+10213  U+8731  uni8731,  CJK UNIFIED IDEOGRAPH-8731
        '34610' => '10207'            , # G+10207  U+8732  uni8732,  CJK UNIFIED IDEOGRAPH-8732
        '34611' => '10191'            , # G+10191  U+8733  uni8733,  CJK UNIFIED IDEOGRAPH-8733
        '34612' => '4247'             , # G+4247  U+8734  uni8734,  CJK UNIFIED IDEOGRAPH-8734
        '34613' => '10214'            , # G+10214  U+8735  uni8735,  CJK UNIFIED IDEOGRAPH-8735
        '34615' => '4250'             , # G+4250  U+8737  uni8737,  CJK UNIFIED IDEOGRAPH-8737
        '34616' => '10218'            , # G+10218  U+8738  uni8738,  CJK UNIFIED IDEOGRAPH-8738
        '34618' => '10212'            , # G+10212  U+873A  uni873A,  CJK UNIFIED IDEOGRAPH-873A
        '34619' => '4244'             , # G+4244  U+873B  uni873B,  CJK UNIFIED IDEOGRAPH-873B
        '34620' => '10210'            , # G+10210  U+873C  uni873C,  CJK UNIFIED IDEOGRAPH-873C
        '34622' => '10204'            , # G+10204  U+873E  uni873E,  CJK UNIFIED IDEOGRAPH-873E
        '34623' => '4242'             , # G+4242  U+873F  uni873F,  CJK UNIFIED IDEOGRAPH-873F
        '34624' => '10195'            , # G+10195  U+8740  uni8740,  CJK UNIFIED IDEOGRAPH-8740
        '34625' => '10203'            , # G+10203  U+8741  uni8741,  CJK UNIFIED IDEOGRAPH-8741
        '34626' => '10215'            , # G+10215  U+8742  uni8742,  CJK UNIFIED IDEOGRAPH-8742
        '34627' => '10201'            , # G+10201  U+8743  uni8743,  CJK UNIFIED IDEOGRAPH-8743
        '34630' => '10205'            , # G+10205  U+8746  uni8746,  CJK UNIFIED IDEOGRAPH-8746
        '34636' => '4616'             , # G+4616  U+874C  uni874C,  CJK UNIFIED IDEOGRAPH-874C
        '34637' => '9583'             , # G+9583  U+874D  uni874D,  CJK UNIFIED IDEOGRAPH-874D
        '34638' => '10784'            , # G+10784  U+874E  uni874E,  CJK UNIFIED IDEOGRAPH-874E
        '34639' => '10793'            , # G+10793  U+874F  uni874F,  CJK UNIFIED IDEOGRAPH-874F
        '34640' => '10783'            , # G+10783  U+8750  uni8750,  CJK UNIFIED IDEOGRAPH-8750
        '34641' => '10779'            , # G+10779  U+8751  uni8751,  CJK UNIFIED IDEOGRAPH-8751
        '34642' => '10776'            , # G+10776  U+8752  uni8752,  CJK UNIFIED IDEOGRAPH-8752
        '34643' => '4617'             , # G+4617  U+8753  uni8753,  CJK UNIFIED IDEOGRAPH-8753
        '34644' => '10774'            , # G+10774  U+8754  uni8754,  CJK UNIFIED IDEOGRAPH-8754
        '34645' => '4249'             , # G+4249  U+8755  uni8755,  CJK UNIFIED IDEOGRAPH-8755
        '34646' => '10767'            , # G+10767  U+8756  uni8756,  CJK UNIFIED IDEOGRAPH-8756
        '34647' => '4615'             , # G+4615  U+8757  uni8757,  CJK UNIFIED IDEOGRAPH-8757
        '34648' => '10773'            , # G+10773  U+8758  uni8758,  CJK UNIFIED IDEOGRAPH-8758
        '34649' => '4614'             , # G+4614  U+8759  uni8759,  CJK UNIFIED IDEOGRAPH-8759
        '34650' => '10778'            , # G+10778  U+875A  uni875A,  CJK UNIFIED IDEOGRAPH-875A
        '34651' => '10775'            , # G+10775  U+875B  uni875B,  CJK UNIFIED IDEOGRAPH-875B
        '34652' => '10791'            , # G+10791  U+875C  uni875C,  CJK UNIFIED IDEOGRAPH-875C
        '34653' => '10786'            , # G+10786  U+875D  uni875D,  CJK UNIFIED IDEOGRAPH-875D
        '34654' => '10780'            , # G+10780  U+875E  uni875E,  CJK UNIFIED IDEOGRAPH-875E
        '34655' => '10785'            , # G+10785  U+875F  uni875F,  CJK UNIFIED IDEOGRAPH-875F
        '34656' => '4610'             , # G+4610  U+8760  uni8760,  CJK UNIFIED IDEOGRAPH-8760
        '34657' => '10777'            , # G+10777  U+8761  uni8761,  CJK UNIFIED IDEOGRAPH-8761
        '34658' => '10796'            , # G+10796  U+8762  uni8762,  CJK UNIFIED IDEOGRAPH-8762
        '34659' => '10768'            , # G+10768  U+8763  uni8763,  CJK UNIFIED IDEOGRAPH-8763
        '34660' => '10769'            , # G+10769  U+8764  uni8764,  CJK UNIFIED IDEOGRAPH-8764
        '34661' => '10792'            , # G+10792  U+8765  uni8765,  CJK UNIFIED IDEOGRAPH-8765
        '34662' => '4611'             , # G+4611  U+8766  uni8766,  CJK UNIFIED IDEOGRAPH-8766
        '34663' => '10797'            , # G+10797  U+8767  uni8767,  CJK UNIFIED IDEOGRAPH-8767
        '34664' => '4613'             , # G+4613  U+8768  uni8768,  CJK UNIFIED IDEOGRAPH-8768
        '34665' => '10798'            , # G+10798  U+8769  uni8769,  CJK UNIFIED IDEOGRAPH-8769
        '34666' => '10782'            , # G+10782  U+876A  uni876A,  CJK UNIFIED IDEOGRAPH-876A
        '34667' => '10194'            , # G+10194  U+876B  uni876B,  CJK UNIFIED IDEOGRAPH-876B
        '34668' => '10788'            , # G+10788  U+876C  uni876C,  CJK UNIFIED IDEOGRAPH-876C
        '34669' => '10781'            , # G+10781  U+876D  uni876D,  CJK UNIFIED IDEOGRAPH-876D
        '34670' => '10790'            , # G+10790  U+876E  uni876E,  CJK UNIFIED IDEOGRAPH-876E
        '34671' => '10787'            , # G+10787  U+876F  uni876F,  CJK UNIFIED IDEOGRAPH-876F
        '34672' => '15980'            , # G+15980  U+8770  uni8770,  CJK UNIFIED IDEOGRAPH-8770
        '34673' => '18087'            , # G+18087  U+8771  uni8771,  CJK UNIFIED IDEOGRAPH-8771
        '34675' => '10772'            , # G+10772  U+8773  uni8773,  CJK UNIFIED IDEOGRAPH-8773
        '34676' => '4608'             , # G+4608  U+8774  uni8774,  CJK UNIFIED IDEOGRAPH-8774
        '34677' => '10795'            , # G+10795  U+8775  uni8775,  CJK UNIFIED IDEOGRAPH-8775
        '34678' => '4609'             , # G+4609  U+8776  uni8776,  CJK UNIFIED IDEOGRAPH-8776
        '34679' => '10770'            , # G+10770  U+8777  uni8777,  CJK UNIFIED IDEOGRAPH-8777
        '34680' => '4612'             , # G+4612  U+8778  uni8778,  CJK UNIFIED IDEOGRAPH-8778
        '34681' => '11371'            , # G+11371  U+8779  uni8779,  CJK UNIFIED IDEOGRAPH-8779
        '34682' => '10789'            , # G+10789  U+877A  uni877A,  CJK UNIFIED IDEOGRAPH-877A
        '34683' => '10794'            , # G+10794  U+877B  uni877B,  CJK UNIFIED IDEOGRAPH-877B
        '34685' => '16453'            , # G+16453  U+877D  uni877D,  CJK UNIFIED IDEOGRAPH-877D
        '34689' => '11368'            , # G+11368  U+8781  uni8781,  CJK UNIFIED IDEOGRAPH-8781
        '34690' => '4607'             , # G+4607  U+8782  uni8782,  CJK UNIFIED IDEOGRAPH-8782
        '34691' => '4928'             , # G+4928  U+8783  uni8783,  CJK UNIFIED IDEOGRAPH-8783
        '34692' => '11378'            , # G+11378  U+8784  uni8784,  CJK UNIFIED IDEOGRAPH-8784
        '34693' => '11374'            , # G+11374  U+8785  uni8785,  CJK UNIFIED IDEOGRAPH-8785
        '34694' => '18662'            , # G+18662  U+8786  uni8786,  CJK UNIFIED IDEOGRAPH-8786
        '34695' => '11372'            , # G+11372  U+8787  uni8787,  CJK UNIFIED IDEOGRAPH-8787
        '34696' => '11367'            , # G+11367  U+8788  uni8788,  CJK UNIFIED IDEOGRAPH-8788
        '34697' => '11382'            , # G+11382  U+8789  uni8789,  CJK UNIFIED IDEOGRAPH-8789
        '34699' => '17378'            , # G+17378  U+878B  uni878B,  CJK UNIFIED IDEOGRAPH-878B
        '34700' => '16367'            , # G+16367  U+878C  uni878C,  CJK UNIFIED IDEOGRAPH-878C
        '34701' => '4932'             , # G+4932  U+878D  uni878D,  CJK UNIFIED IDEOGRAPH-878D
        '34703' => '11363'            , # G+11363  U+878F  uni878F,  CJK UNIFIED IDEOGRAPH-878F
        '34704' => '11375'            , # G+11375  U+8790  uni8790,  CJK UNIFIED IDEOGRAPH-8790
        '34705' => '11376'            , # G+11376  U+8791  uni8791,  CJK UNIFIED IDEOGRAPH-8791
        '34706' => '11366'            , # G+11366  U+8792  uni8792,  CJK UNIFIED IDEOGRAPH-8792
        '34707' => '11365'            , # G+11365  U+8793  uni8793,  CJK UNIFIED IDEOGRAPH-8793
        '34708' => '11379'            , # G+11379  U+8794  uni8794,  CJK UNIFIED IDEOGRAPH-8794
        '34710' => '11369'            , # G+11369  U+8796  uni8796,  CJK UNIFIED IDEOGRAPH-8796
        '34711' => '11364'            , # G+11364  U+8797  uni8797,  CJK UNIFIED IDEOGRAPH-8797
        '34712' => '11370'            , # G+11370  U+8798  uni8798,  CJK UNIFIED IDEOGRAPH-8798
        '34714' => '11381'            , # G+11381  U+879A  uni879A,  CJK UNIFIED IDEOGRAPH-879A
        '34715' => '11362'            , # G+11362  U+879B  uni879B,  CJK UNIFIED IDEOGRAPH-879B
        '34716' => '11380'            , # G+11380  U+879C  uni879C,  CJK UNIFIED IDEOGRAPH-879C
        '34717' => '11377'            , # G+11377  U+879D  uni879D,  CJK UNIFIED IDEOGRAPH-879D
        '34718' => '4930'             , # G+4930  U+879E  uni879E,  CJK UNIFIED IDEOGRAPH-879E
        '34719' => '4929'             , # G+4929  U+879F  uni879F,  CJK UNIFIED IDEOGRAPH-879F
        '34722' => '4931'             , # G+4931  U+87A2  uni87A2,  CJK UNIFIED IDEOGRAPH-87A2
        '34723' => '11373'            , # G+11373  U+87A3  uni87A3,  CJK UNIFIED IDEOGRAPH-87A3
        '34724' => '11361'            , # G+11361  U+87A4  uni87A4,  CJK UNIFIED IDEOGRAPH-87A4
        '34725' => '15752'            , # G+15752  U+87A5  uni87A5,  CJK UNIFIED IDEOGRAPH-87A5
        '34729' => '16364'            , # G+16364  U+87A9  uni87A9,  CJK UNIFIED IDEOGRAPH-87A9
        '34730' => '11830'            , # G+11830  U+87AA  uni87AA,  CJK UNIFIED IDEOGRAPH-87AA
        '34731' => '5228'             , # G+5228  U+87AB  uni87AB,  CJK UNIFIED IDEOGRAPH-87AB
        '34732' => '11834'            , # G+11834  U+87AC  uni87AC,  CJK UNIFIED IDEOGRAPH-87AC
        '34733' => '11831'            , # G+11831  U+87AD  uni87AD,  CJK UNIFIED IDEOGRAPH-87AD
        '34734' => '11838'            , # G+11838  U+87AE  uni87AE,  CJK UNIFIED IDEOGRAPH-87AE
        '34735' => '11844'            , # G+11844  U+87AF  uni87AF,  CJK UNIFIED IDEOGRAPH-87AF
        '34736' => '11833'            , # G+11833  U+87B0  uni87B0,  CJK UNIFIED IDEOGRAPH-87B0
        '34737' => '14351'            , # G+14351  U+87B1  uni87B1,  CJK UNIFIED IDEOGRAPH-87B1
        '34738' => '11853'            , # G+11853  U+87B2  uni87B2,  CJK UNIFIED IDEOGRAPH-87B2
        '34739' => '5225'             , # G+5225  U+87B3  uni87B3,  CJK UNIFIED IDEOGRAPH-87B3
        '34740' => '11847'            , # G+11847  U+87B4  uni87B4,  CJK UNIFIED IDEOGRAPH-87B4
        '34741' => '11836'            , # G+11836  U+87B5  uni87B5,  CJK UNIFIED IDEOGRAPH-87B5
        '34742' => '11848'            , # G+11848  U+87B6  uni87B6,  CJK UNIFIED IDEOGRAPH-87B6
        '34743' => '11843'            , # G+11843  U+87B7  uni87B7,  CJK UNIFIED IDEOGRAPH-87B7
        '34744' => '11850'            , # G+11850  U+87B8  uni87B8,  CJK UNIFIED IDEOGRAPH-87B8
        '34745' => '11835'            , # G+11835  U+87B9  uni87B9,  CJK UNIFIED IDEOGRAPH-87B9
        '34746' => '5230'             , # G+5230  U+87BA  uni87BA,  CJK UNIFIED IDEOGRAPH-87BA
        '34747' => '5229'             , # G+5229  U+87BB  uni87BB,  CJK UNIFIED IDEOGRAPH-87BB
        '34748' => '11837'            , # G+11837  U+87BC  uni87BC,  CJK UNIFIED IDEOGRAPH-87BC
        '34749' => '11851'            , # G+11851  U+87BD  uni87BD,  CJK UNIFIED IDEOGRAPH-87BD
        '34750' => '11829'            , # G+11829  U+87BE  uni87BE,  CJK UNIFIED IDEOGRAPH-87BE
        '34751' => '11849'            , # G+11849  U+87BF  uni87BF,  CJK UNIFIED IDEOGRAPH-87BF
        '34752' => '5223'             , # G+5223  U+87C0  uni87C0,  CJK UNIFIED IDEOGRAPH-87C0
        '34753' => '16380'            , # G+16380  U+87C1  uni87C1,  CJK UNIFIED IDEOGRAPH-87C1
        '34754' => '11841'            , # G+11841  U+87C2  uni87C2,  CJK UNIFIED IDEOGRAPH-87C2
        '34755' => '11840'            , # G+11840  U+87C3  uni87C3,  CJK UNIFIED IDEOGRAPH-87C3
        '34756' => '11845'            , # G+11845  U+87C4  uni87C4,  CJK UNIFIED IDEOGRAPH-87C4
        '34757' => '11832'            , # G+11832  U+87C5  uni87C5,  CJK UNIFIED IDEOGRAPH-87C5
        '34758' => '5227'             , # G+5227  U+87C6  uni87C6,  CJK UNIFIED IDEOGRAPH-87C6
        '34760' => '5231'             , # G+5231  U+87C8  uni87C8,  CJK UNIFIED IDEOGRAPH-87C8
        '34761' => '11839'            , # G+11839  U+87C9  uni87C9,  CJK UNIFIED IDEOGRAPH-87C9
        '34762' => '11846'            , # G+11846  U+87CA  uni87CA,  CJK UNIFIED IDEOGRAPH-87CA
        '34763' => '5232'             , # G+5232  U+87CB  uni87CB,  CJK UNIFIED IDEOGRAPH-87CB
        '34764' => '11842'            , # G+11842  U+87CC  uni87CC,  CJK UNIFIED IDEOGRAPH-87CC
        '34766' => '16365'            , # G+16365  U+87CE  uni87CE,  CJK UNIFIED IDEOGRAPH-87CE
        '34769' => '5224'             , # G+5224  U+87D1  uni87D1,  CJK UNIFIED IDEOGRAPH-87D1
        '34770' => '5226'             , # G+5226  U+87D2  uni87D2,  CJK UNIFIED IDEOGRAPH-87D2
        '34771' => '12218'            , # G+12218  U+87D3  uni87D3,  CJK UNIFIED IDEOGRAPH-87D3
        '34772' => '12216'            , # G+12216  U+87D4  uni87D4,  CJK UNIFIED IDEOGRAPH-87D4
        '34774' => '16274'            , # G+16274  U+87D6  uni87D6,  CJK UNIFIED IDEOGRAPH-87D6
        '34775' => '12222'            , # G+12222  U+87D7  uni87D7,  CJK UNIFIED IDEOGRAPH-87D7
        '34776' => '12220'            , # G+12220  U+87D8  uni87D8,  CJK UNIFIED IDEOGRAPH-87D8
        '34777' => '12223'            , # G+12223  U+87D9  uni87D9,  CJK UNIFIED IDEOGRAPH-87D9
        '34778' => '14352'            , # G+14352  U+87DA  uni87DA,  CJK UNIFIED IDEOGRAPH-87DA
        '34779' => '12209'            , # G+12209  U+87DB  uni87DB,  CJK UNIFIED IDEOGRAPH-87DB
        '34780' => '12217'            , # G+12217  U+87DC  uni87DC,  CJK UNIFIED IDEOGRAPH-87DC
        '34781' => '12227'            , # G+12227  U+87DD  uni87DD,  CJK UNIFIED IDEOGRAPH-87DD
        '34782' => '11852'            , # G+11852  U+87DE  uni87DE,  CJK UNIFIED IDEOGRAPH-87DE
        '34783' => '12213'            , # G+12213  U+87DF  uni87DF,  CJK UNIFIED IDEOGRAPH-87DF
        '34784' => '5414'             , # G+5414  U+87E0  uni87E0,  CJK UNIFIED IDEOGRAPH-87E0
        '34785' => '10771'            , # G+10771  U+87E1  uni87E1,  CJK UNIFIED IDEOGRAPH-87E1
        '34786' => '12208'            , # G+12208  U+87E2  uni87E2,  CJK UNIFIED IDEOGRAPH-87E2
        '34787' => '12221'            , # G+12221  U+87E3  uni87E3,  CJK UNIFIED IDEOGRAPH-87E3
        '34788' => '12215'            , # G+12215  U+87E4  uni87E4,  CJK UNIFIED IDEOGRAPH-87E4
        '34789' => '12212'            , # G+12212  U+87E5  uni87E5,  CJK UNIFIED IDEOGRAPH-87E5
        '34790' => '12207'            , # G+12207  U+87E6  uni87E6,  CJK UNIFIED IDEOGRAPH-87E6
        '34791' => '12206'            , # G+12206  U+87E7  uni87E7,  CJK UNIFIED IDEOGRAPH-87E7
        '34792' => '12226'            , # G+12226  U+87E8  uni87E8,  CJK UNIFIED IDEOGRAPH-87E8
        '34794' => '12211'            , # G+12211  U+87EA  uni87EA,  CJK UNIFIED IDEOGRAPH-87EA
        '34795' => '12210'            , # G+12210  U+87EB  uni87EB,  CJK UNIFIED IDEOGRAPH-87EB
        '34796' => '5412'             , # G+5412  U+87EC  uni87EC,  CJK UNIFIED IDEOGRAPH-87EC
        '34797' => '12219'            , # G+12219  U+87ED  uni87ED,  CJK UNIFIED IDEOGRAPH-87ED
        '34798' => '14349'            , # G+14349  U+87EE  uni87EE,  CJK UNIFIED IDEOGRAPH-87EE
        '34799' => '5411'             , # G+5411  U+87EF  uni87EF,  CJK UNIFIED IDEOGRAPH-87EF
        '34802' => '5413'             , # G+5413  U+87F2  uni87F2,  CJK UNIFIED IDEOGRAPH-87F2
        '34803' => '12214'            , # G+12214  U+87F3  uni87F3,  CJK UNIFIED IDEOGRAPH-87F3
        '34804' => '12225'            , # G+12225  U+87F4  uni87F4,  CJK UNIFIED IDEOGRAPH-87F4
        '34805' => '16302'            , # G+16302  U+87F5  uni87F5,  CJK UNIFIED IDEOGRAPH-87F5
        '34806' => '12554'            , # G+12554  U+87F6  uni87F6,  CJK UNIFIED IDEOGRAPH-87F6
        '34807' => '12555'            , # G+12555  U+87F7  uni87F7,  CJK UNIFIED IDEOGRAPH-87F7
        '34809' => '5566'             , # G+5566  U+87F9  uni87F9,  CJK UNIFIED IDEOGRAPH-87F9
        '34810' => '12552'            , # G+12552  U+87FA  uni87FA,  CJK UNIFIED IDEOGRAPH-87FA
        '34811' => '5563'             , # G+5563  U+87FB  uni87FB,  CJK UNIFIED IDEOGRAPH-87FB
        '34812' => '12560'            , # G+12560  U+87FC  uni87FC,  CJK UNIFIED IDEOGRAPH-87FC
        '34814' => '5567'             , # G+5567  U+87FE  uni87FE,  CJK UNIFIED IDEOGRAPH-87FE
        '34815' => '12562'            , # G+12562  U+87FF  uni87FF,  CJK UNIFIED IDEOGRAPH-87FF
        '34816' => '12551'            , # G+12551  U+8800  uni8800,  CJK UNIFIED IDEOGRAPH-8800
        '34817' => '12224'            , # G+12224  U+8801  uni8801,  CJK UNIFIED IDEOGRAPH-8801
        '34818' => '12564'            , # G+12564  U+8802  uni8802,  CJK UNIFIED IDEOGRAPH-8802
        '34819' => '12553'            , # G+12553  U+8803  uni8803,  CJK UNIFIED IDEOGRAPH-8803
        '34820' => '16047'            , # G+16047  U+8804  uni8804,  CJK UNIFIED IDEOGRAPH-8804
        '34821' => '5564'             , # G+5564  U+8805  uni8805,  CJK UNIFIED IDEOGRAPH-8805
        '34822' => '12559'            , # G+12559  U+8806  uni8806,  CJK UNIFIED IDEOGRAPH-8806
        '34824' => '12561'            , # G+12561  U+8808  uni8808,  CJK UNIFIED IDEOGRAPH-8808
        '34825' => '12556'            , # G+12556  U+8809  uni8809,  CJK UNIFIED IDEOGRAPH-8809
        '34826' => '12563'            , # G+12563  U+880A  uni880A,  CJK UNIFIED IDEOGRAPH-880A
        '34827' => '12558'            , # G+12558  U+880B  uni880B,  CJK UNIFIED IDEOGRAPH-880B
        '34828' => '12557'            , # G+12557  U+880C  uni880C,  CJK UNIFIED IDEOGRAPH-880C
        '34829' => '5565'             , # G+5565  U+880D  uni880D,  CJK UNIFIED IDEOGRAPH-880D
        '34831' => '14353'            , # G+14353  U+880F  uni880F,  CJK UNIFIED IDEOGRAPH-880F
        '34832' => '12844'            , # G+12844  U+8810  uni8810,  CJK UNIFIED IDEOGRAPH-8810
        '34833' => '12845'            , # G+12845  U+8811  uni8811,  CJK UNIFIED IDEOGRAPH-8811
        '34835' => '12847'            , # G+12847  U+8813  uni8813,  CJK UNIFIED IDEOGRAPH-8813
        '34836' => '5695'             , # G+5695  U+8814  uni8814,  CJK UNIFIED IDEOGRAPH-8814
        '34837' => '5696'             , # G+5696  U+8815  uni8815,  CJK UNIFIED IDEOGRAPH-8815
        '34838' => '12848'            , # G+12848  U+8816  uni8816,  CJK UNIFIED IDEOGRAPH-8816
        '34839' => '12846'            , # G+12846  U+8817  uni8817,  CJK UNIFIED IDEOGRAPH-8817
        '34840' => '16250'            , # G+16250  U+8818  uni8818,  CJK UNIFIED IDEOGRAPH-8818
        '34841' => '12843'            , # G+12843  U+8819  uni8819,  CJK UNIFIED IDEOGRAPH-8819
        '34843' => '13062'            , # G+13062  U+881B  uni881B,  CJK UNIFIED IDEOGRAPH-881B
        '34844' => '13065'            , # G+13065  U+881C  uni881C,  CJK UNIFIED IDEOGRAPH-881C
        '34845' => '13061'            , # G+13061  U+881D  uni881D,  CJK UNIFIED IDEOGRAPH-881D
        '34847' => '5771'             , # G+5771  U+881F  uni881F,  CJK UNIFIED IDEOGRAPH-881F
        '34848' => '13063'            , # G+13063  U+8820  uni8820,  CJK UNIFIED IDEOGRAPH-8820
        '34849' => '5770'             , # G+5770  U+8821  uni8821,  CJK UNIFIED IDEOGRAPH-8821
        '34850' => '5769'             , # G+5769  U+8822  uni8822,  CJK UNIFIED IDEOGRAPH-8822
        '34851' => '5768'             , # G+5768  U+8823  uni8823,  CJK UNIFIED IDEOGRAPH-8823
        '34852' => '13064'            , # G+13064  U+8824  uni8824,  CJK UNIFIED IDEOGRAPH-8824
        '34853' => '13233'            , # G+13233  U+8825  uni8825,  CJK UNIFIED IDEOGRAPH-8825
        '34854' => '13231'            , # G+13231  U+8826  uni8826,  CJK UNIFIED IDEOGRAPH-8826
        '34855' => '15879'            , # G+15879  U+8827  uni8827,  CJK UNIFIED IDEOGRAPH-8827
        '34856' => '13230'            , # G+13230  U+8828  uni8828,  CJK UNIFIED IDEOGRAPH-8828
        '34857' => '13060'            , # G+13060  U+8829  uni8829,  CJK UNIFIED IDEOGRAPH-8829
        '34858' => '13232'            , # G+13232  U+882A  uni882A,  CJK UNIFIED IDEOGRAPH-882A
        '34859' => '13066'            , # G+13066  U+882B  uni882B,  CJK UNIFIED IDEOGRAPH-882B
        '34860' => '13229'            , # G+13229  U+882C  uni882C,  CJK UNIFIED IDEOGRAPH-882C
        '34861' => '15243'            , # G+15243  U+882D  uni882D,  CJK UNIFIED IDEOGRAPH-882D
        '34862' => '13367'            , # G+13367  U+882E  uni882E,  CJK UNIFIED IDEOGRAPH-882E
        '34863' => '13333'            , # G+13333  U+882F  uni882F,  CJK UNIFIED IDEOGRAPH-882F
        '34864' => '13365'            , # G+13365  U+8830  uni8830,  CJK UNIFIED IDEOGRAPH-8830
        '34865' => '5897'             , # G+5897  U+8831  uni8831,  CJK UNIFIED IDEOGRAPH-8831
        '34866' => '13366'            , # G+13366  U+8832  uni8832,  CJK UNIFIED IDEOGRAPH-8832
        '34867' => '13368'            , # G+13368  U+8833  uni8833,  CJK UNIFIED IDEOGRAPH-8833
        '34869' => '13466'            , # G+13466  U+8835  uni8835,  CJK UNIFIED IDEOGRAPH-8835
        '34870' => '5928'             , # G+5928  U+8836  uni8836,  CJK UNIFIED IDEOGRAPH-8836
        '34871' => '13465'            , # G+13465  U+8837  uni8837,  CJK UNIFIED IDEOGRAPH-8837
        '34872' => '13464'            , # G+13464  U+8838  uni8838,  CJK UNIFIED IDEOGRAPH-8838
        '34873' => '5929'             , # G+5929  U+8839  uni8839,  CJK UNIFIED IDEOGRAPH-8839
        '34875' => '5959'             , # G+5959  U+883B  uni883B,  CJK UNIFIED IDEOGRAPH-883B
        '34876' => '13576'            , # G+13576  U+883C  uni883C,  CJK UNIFIED IDEOGRAPH-883C
        '34877' => '13600'            , # G+13600  U+883D  uni883D,  CJK UNIFIED IDEOGRAPH-883D
        '34878' => '13599'            , # G+13599  U+883E  uni883E,  CJK UNIFIED IDEOGRAPH-883E
        '34879' => '13601'            , # G+13601  U+883F  uni883F,  CJK UNIFIED IDEOGRAPH-883F
        '34880' => '1040'             , # G+1040  U+8840  uni8840,  CJK UNIFIED IDEOGRAPH-8840
        '34881' => '7166'             , # G+7166  U+8841  uni8841,  CJK UNIFIED IDEOGRAPH-8841
        '34882' => '16218'            , # G+16218  U+8842  uni8842,  CJK UNIFIED IDEOGRAPH-8842
        '34883' => '7674'             , # G+7674  U+8843  uni8843,  CJK UNIFIED IDEOGRAPH-8843
        '34884' => '7675'             , # G+7675  U+8844  uni8844,  CJK UNIFIED IDEOGRAPH-8844
        '34885' => '14358'            , # G+14358  U+8845  uni8845,  CJK UNIFIED IDEOGRAPH-8845
        '34886' => '14359'            , # G+14359  U+8846  uni8846,  CJK UNIFIED IDEOGRAPH-8846
        '34888' => '8915'             , # G+8915  U+8848  uni8848,  CJK UNIFIED IDEOGRAPH-8848
        '34890' => '13067'            , # G+13067  U+884A  uni884A,  CJK UNIFIED IDEOGRAPH-884A
        '34891' => '13467'            , # G+13467  U+884B  uni884B,  CJK UNIFIED IDEOGRAPH-884B
        '34892' => '1041'             , # G+1041  U+884C  uni884C,  CJK UNIFIED IDEOGRAPH-884C
        '34893' => '2051'             , # G+2051  U+884D  uni884D,  CJK UNIFIED IDEOGRAPH-884D
        '34894' => '7167'             , # G+7167  U+884E  uni884E,  CJK UNIFIED IDEOGRAPH-884E
        '34895' => '14404'            , # G+14404  U+884F  uni884F,  CJK UNIFIED IDEOGRAPH-884F
        '34898' => '8271'             , # G+8271  U+8852  uni8852,  CJK UNIFIED IDEOGRAPH-8852
        '34899' => '2964'             , # G+2964  U+8853  uni8853,  CJK UNIFIED IDEOGRAPH-8853
        '34901' => '8917'             , # G+8917  U+8855  uni8855,  CJK UNIFIED IDEOGRAPH-8855
        '34902' => '8916'             , # G+8916  U+8856  uni8856,  CJK UNIFIED IDEOGRAPH-8856
        '34903' => '3409'             , # G+3409  U+8857  uni8857,  CJK UNIFIED IDEOGRAPH-8857
        '34905' => '3834'             , # G+3834  U+8859  uni8859,  CJK UNIFIED IDEOGRAPH-8859
        '34906' => '10799'            , # G+10799  U+885A  uni885A,  CJK UNIFIED IDEOGRAPH-885A
        '34907' => '4618'             , # G+4618  U+885B  uni885B,  CJK UNIFIED IDEOGRAPH-885B
        '34909' => '4619'             , # G+4619  U+885D  uni885D,  CJK UNIFIED IDEOGRAPH-885D
        '34910' => '14363'            , # G+14363  U+885E  uni885E,  CJK UNIFIED IDEOGRAPH-885E
        '34912' => '14918'            , # G+14918  U+8860  uni8860,  CJK UNIFIED IDEOGRAPH-8860
        '34913' => '4933'             , # G+4933  U+8861  uni8861,  CJK UNIFIED IDEOGRAPH-8861
        '34914' => '5930'             , # G+5930  U+8862  uni8862,  CJK UNIFIED IDEOGRAPH-8862
        '34915' => '1042'             , # G+1042  U+8863  uni8863,  CJK UNIFIED IDEOGRAPH-8863
        '34916' => '17666'            , # G+17666  U+8864  uni8864,  CJK UNIFIED IDEOGRAPH-8864
        '34917' => '15868'            , # G+15868  U+8865  uni8865,  CJK UNIFIED IDEOGRAPH-8865
        '34919' => '7168'             , # G+7168  U+8867  uni8867,  CJK UNIFIED IDEOGRAPH-8867
        '34920' => '1676'             , # G+1676  U+8868  uni8868,  CJK UNIFIED IDEOGRAPH-8868
        '34921' => '7170'             , # G+7170  U+8869  uni8869,  CJK UNIFIED IDEOGRAPH-8869
        '34922' => '7169'             , # G+7169  U+886A  uni886A,  CJK UNIFIED IDEOGRAPH-886A
        '34923' => '2052'             , # G+2052  U+886B  uni886B,  CJK UNIFIED IDEOGRAPH-886B
        '34925' => '7676'             , # G+7676  U+886D  uni886D,  CJK UNIFIED IDEOGRAPH-886D
        '34926' => '15246'            , # G+15246  U+886E  uni886E,  CJK UNIFIED IDEOGRAPH-886E
        '34927' => '7683'             , # G+7683  U+886F  uni886F,  CJK UNIFIED IDEOGRAPH-886F
        '34928' => '2488'             , # G+2488  U+8870  uni8870,  CJK UNIFIED IDEOGRAPH-8870
        '34929' => '7681'             , # G+7681  U+8871  uni8871,  CJK UNIFIED IDEOGRAPH-8871
        '34930' => '7679'             , # G+7679  U+8872  uni8872,  CJK UNIFIED IDEOGRAPH-8872
        '34932' => '7686'             , # G+7686  U+8874  uni8874,  CJK UNIFIED IDEOGRAPH-8874
        '34933' => '7677'             , # G+7677  U+8875  uni8875,  CJK UNIFIED IDEOGRAPH-8875
        '34934' => '7678'             , # G+7678  U+8876  uni8876,  CJK UNIFIED IDEOGRAPH-8876
        '34935' => '2489'             , # G+2489  U+8877  uni8877,  CJK UNIFIED IDEOGRAPH-8877
        '34937' => '2493'             , # G+2493  U+8879  uni8879,  CJK UNIFIED IDEOGRAPH-8879
        '34940' => '7687'             , # G+7687  U+887C  uni887C,  CJK UNIFIED IDEOGRAPH-887C
        '34941' => '2492'             , # G+2492  U+887D  uni887D,  CJK UNIFIED IDEOGRAPH-887D
        '34942' => '7685'             , # G+7685  U+887E  uni887E,  CJK UNIFIED IDEOGRAPH-887E
        '34943' => '7682'             , # G+7682  U+887F  uni887F,  CJK UNIFIED IDEOGRAPH-887F
        '34944' => '7680'             , # G+7680  U+8880  uni8880,  CJK UNIFIED IDEOGRAPH-8880
        '34945' => '2490'             , # G+2490  U+8881  uni8881,  CJK UNIFIED IDEOGRAPH-8881
        '34946' => '2491'             , # G+2491  U+8882  uni8882,  CJK UNIFIED IDEOGRAPH-8882
        '34947' => '7684'             , # G+7684  U+8883  uni8883,  CJK UNIFIED IDEOGRAPH-8883
        '34948' => '17143'            , # G+17143  U+8884  uni8884,  CJK UNIFIED IDEOGRAPH-8884
        '34951' => '15248'            , # G+15248  U+8887  uni8887,  CJK UNIFIED IDEOGRAPH-8887
        '34952' => '2966'             , # G+2966  U+8888  uni8888,  CJK UNIFIED IDEOGRAPH-8888
        '34953' => '8272'             , # G+8272  U+8889  uni8889,  CJK UNIFIED IDEOGRAPH-8889
        '34955' => '2971'             , # G+2971  U+888B  uni888B,  CJK UNIFIED IDEOGRAPH-888B
        '34956' => '8288'             , # G+8288  U+888C  uni888C,  CJK UNIFIED IDEOGRAPH-888C
        '34957' => '2970'             , # G+2970  U+888D  uni888D,  CJK UNIFIED IDEOGRAPH-888D
        '34958' => '8290'             , # G+8290  U+888E  uni888E,  CJK UNIFIED IDEOGRAPH-888E
        '34959' => '18854'            , # G+18854  U+888F  uni888F,  CJK UNIFIED IDEOGRAPH-888F
        '34960' => '18933'            , # G+18933  U+8890  uni8890,  CJK UNIFIED IDEOGRAPH-8890
        '34961' => '8278'             , # G+8278  U+8891  uni8891,  CJK UNIFIED IDEOGRAPH-8891
        '34962' => '2968'             , # G+2968  U+8892  uni8892,  CJK UNIFIED IDEOGRAPH-8892
        '34963' => '8289'             , # G+8289  U+8893  uni8893,  CJK UNIFIED IDEOGRAPH-8893
        '34965' => '8273'             , # G+8273  U+8895  uni8895,  CJK UNIFIED IDEOGRAPH-8895
        '34966' => '2969'             , # G+2969  U+8896  uni8896,  CJK UNIFIED IDEOGRAPH-8896
        '34967' => '8285'             , # G+8285  U+8897  uni8897,  CJK UNIFIED IDEOGRAPH-8897
        '34968' => '8281'             , # G+8281  U+8898  uni8898,  CJK UNIFIED IDEOGRAPH-8898
        '34969' => '8283'             , # G+8283  U+8899  uni8899,  CJK UNIFIED IDEOGRAPH-8899
        '34970' => '8277'             , # G+8277  U+889A  uni889A,  CJK UNIFIED IDEOGRAPH-889A
        '34971' => '8284'             , # G+8284  U+889B  uni889B,  CJK UNIFIED IDEOGRAPH-889B
        '34972' => '14364'            , # G+14364  U+889C  uni889C,  CJK UNIFIED IDEOGRAPH-889C
        '34974' => '2965'             , # G+2965  U+889E  uni889E,  CJK UNIFIED IDEOGRAPH-889E
        '34975' => '8280'             , # G+8280  U+889F  uni889F,  CJK UNIFIED IDEOGRAPH-889F
        '34976' => '16288'            , # G+16288  U+88A0  uni88A0,  CJK UNIFIED IDEOGRAPH-88A0
        '34977' => '8279'             , # G+8279  U+88A1  uni88A1,  CJK UNIFIED IDEOGRAPH-88A1
        '34978' => '8275'             , # G+8275  U+88A2  uni88A2,  CJK UNIFIED IDEOGRAPH-88A2
        '34980' => '8286'             , # G+8286  U+88A4  uni88A4,  CJK UNIFIED IDEOGRAPH-88A4
        '34983' => '8282'             , # G+8282  U+88A7  uni88A7,  CJK UNIFIED IDEOGRAPH-88A7
        '34984' => '8274'             , # G+8274  U+88A8  uni88A8,  CJK UNIFIED IDEOGRAPH-88A8
        '34986' => '8276'             , # G+8276  U+88AA  uni88AA,  CJK UNIFIED IDEOGRAPH-88AA
        '34987' => '2967'             , # G+2967  U+88AB  uni88AB,  CJK UNIFIED IDEOGRAPH-88AB
        '34988' => '8287'             , # G+8287  U+88AC  uni88AC,  CJK UNIFIED IDEOGRAPH-88AC
        '34990' => '18293'            , # G+18293  U+88AE  uni88AE,  CJK UNIFIED IDEOGRAPH-88AE
        '34993' => '3412'             , # G+3412  U+88B1  uni88B1,  CJK UNIFIED IDEOGRAPH-88B1
        '34994' => '8928'             , # G+8928  U+88B2  uni88B2,  CJK UNIFIED IDEOGRAPH-88B2
        '34996' => '14366'            , # G+14366  U+88B4  uni88B4,  CJK UNIFIED IDEOGRAPH-88B4
        '34997' => '14367'            , # G+14367  U+88B5  uni88B5,  CJK UNIFIED IDEOGRAPH-88B5
        '34998' => '8924'             , # G+8924  U+88B6  uni88B6,  CJK UNIFIED IDEOGRAPH-88B6
        '34999' => '8926'             , # G+8926  U+88B7  uni88B7,  CJK UNIFIED IDEOGRAPH-88B7
        '35000' => '8921'             , # G+8921  U+88B8  uni88B8,  CJK UNIFIED IDEOGRAPH-88B8
        '35001' => '8920'             , # G+8920  U+88B9  uni88B9,  CJK UNIFIED IDEOGRAPH-88B9
        '35002' => '8918'             , # G+8918  U+88BA  uni88BA,  CJK UNIFIED IDEOGRAPH-88BA
        '35004' => '8925'             , # G+8925  U+88BC  uni88BC,  CJK UNIFIED IDEOGRAPH-88BC
        '35005' => '8927'             , # G+8927  U+88BD  uni88BD,  CJK UNIFIED IDEOGRAPH-88BD
        '35006' => '8923'             , # G+8923  U+88BE  uni88BE,  CJK UNIFIED IDEOGRAPH-88BE
        '35007' => '15249'            , # G+15249  U+88BF  uni88BF,  CJK UNIFIED IDEOGRAPH-88BF
        '35008' => '8922'             , # G+8922  U+88C0  uni88C0,  CJK UNIFIED IDEOGRAPH-88C0
        '35009' => '3410'             , # G+3410  U+88C1  uni88C1,  CJK UNIFIED IDEOGRAPH-88C1
        '35010' => '3411'             , # G+3411  U+88C2  uni88C2,  CJK UNIFIED IDEOGRAPH-88C2
        '35013' => '14368'            , # G+14368  U+88C5  uni88C5,  CJK UNIFIED IDEOGRAPH-88C5
        '35015' => '16049'            , # G+16049  U+88C7  uni88C7,  CJK UNIFIED IDEOGRAPH-88C7
        '35017' => '8930'             , # G+8930  U+88C9  uni88C9,  CJK UNIFIED IDEOGRAPH-88C9
        '35018' => '3842'             , # G+3842  U+88CA  uni88CA,  CJK UNIFIED IDEOGRAPH-88CA
        '35019' => '9592'             , # G+9592  U+88CB  uni88CB,  CJK UNIFIED IDEOGRAPH-88CB
        '35020' => '9598'             , # G+9598  U+88CC  uni88CC,  CJK UNIFIED IDEOGRAPH-88CC
        '35021' => '9593'             , # G+9593  U+88CD  uni88CD,  CJK UNIFIED IDEOGRAPH-88CD
        '35022' => '9594'             , # G+9594  U+88CE  uni88CE,  CJK UNIFIED IDEOGRAPH-88CE
        '35023' => '14058'            , # G+14058  U+88CF  uni88CF,  CJK UNIFIED IDEOGRAPH-88CF
        '35024' => '9599'             , # G+9599  U+88D0  uni88D0,  CJK UNIFIED IDEOGRAPH-88D0
        '35026' => '3844'             , # G+3844  U+88D2  uni88D2,  CJK UNIFIED IDEOGRAPH-88D2
        '35028' => '3836'             , # G+3836  U+88D4  uni88D4,  CJK UNIFIED IDEOGRAPH-88D4
        '35029' => '3843'             , # G+3843  U+88D5  uni88D5,  CJK UNIFIED IDEOGRAPH-88D5
        '35030' => '9591'             , # G+9591  U+88D6  uni88D6,  CJK UNIFIED IDEOGRAPH-88D6
        '35031' => '8919'             , # G+8919  U+88D7  uni88D7,  CJK UNIFIED IDEOGRAPH-88D7
        '35032' => '3839'             , # G+3839  U+88D8  uni88D8,  CJK UNIFIED IDEOGRAPH-88D8
        '35033' => '3837'             , # G+3837  U+88D9  uni88D9,  CJK UNIFIED IDEOGRAPH-88D9
        '35034' => '9597'             , # G+9597  U+88DA  uni88DA,  CJK UNIFIED IDEOGRAPH-88DA
        '35035' => '9596'             , # G+9596  U+88DB  uni88DB,  CJK UNIFIED IDEOGRAPH-88DB
        '35036' => '3838'             , # G+3838  U+88DC  uni88DC,  CJK UNIFIED IDEOGRAPH-88DC
        '35037' => '3840'             , # G+3840  U+88DD  uni88DD,  CJK UNIFIED IDEOGRAPH-88DD
        '35038' => '9595'             , # G+9595  U+88DE  uni88DE,  CJK UNIFIED IDEOGRAPH-88DE
        '35039' => '3835'             , # G+3835  U+88DF  uni88DF,  CJK UNIFIED IDEOGRAPH-88DF
        '35041' => '3841'             , # G+3841  U+88E1  uni88E1,  CJK UNIFIED IDEOGRAPH-88E1
        '35046' => '15250'            , # G+15250  U+88E6  uni88E6,  CJK UNIFIED IDEOGRAPH-88E6
        '35047' => '10224'            , # G+10224  U+88E7  uni88E7,  CJK UNIFIED IDEOGRAPH-88E7
        '35048' => '4258'             , # G+4258  U+88E8  uni88E8,  CJK UNIFIED IDEOGRAPH-88E8
        '35051' => '10235'            , # G+10235  U+88EB  uni88EB,  CJK UNIFIED IDEOGRAPH-88EB
        '35052' => '10234'            , # G+10234  U+88EC  uni88EC,  CJK UNIFIED IDEOGRAPH-88EC
        '35054' => '10229'            , # G+10229  U+88EE  uni88EE,  CJK UNIFIED IDEOGRAPH-88EE
        '35055' => '4260'             , # G+4260  U+88EF  uni88EF,  CJK UNIFIED IDEOGRAPH-88EF
        '35056' => '10233'            , # G+10233  U+88F0  uni88F0,  CJK UNIFIED IDEOGRAPH-88F0
        '35057' => '10225'            , # G+10225  U+88F1  uni88F1,  CJK UNIFIED IDEOGRAPH-88F1
        '35058' => '10226'            , # G+10226  U+88F2  uni88F2,  CJK UNIFIED IDEOGRAPH-88F2
        '35059' => '4252'             , # G+4252  U+88F3  uni88F3,  CJK UNIFIED IDEOGRAPH-88F3
        '35060' => '4254'             , # G+4254  U+88F4  uni88F4,  CJK UNIFIED IDEOGRAPH-88F4
        '35061' => '15880'            , # G+15880  U+88F5  uni88F5,  CJK UNIFIED IDEOGRAPH-88F5
        '35062' => '10231'            , # G+10231  U+88F6  uni88F6,  CJK UNIFIED IDEOGRAPH-88F6
        '35063' => '10223'            , # G+10223  U+88F7  uni88F7,  CJK UNIFIED IDEOGRAPH-88F7
        '35064' => '4256'             , # G+4256  U+88F8  uni88F8,  CJK UNIFIED IDEOGRAPH-88F8
        '35065' => '4255'             , # G+4255  U+88F9  uni88F9,  CJK UNIFIED IDEOGRAPH-88F9
        '35066' => '10227'            , # G+10227  U+88FA  uni88FA,  CJK UNIFIED IDEOGRAPH-88FA
        '35067' => '10232'            , # G+10232  U+88FB  uni88FB,  CJK UNIFIED IDEOGRAPH-88FB
        '35068' => '10230'            , # G+10230  U+88FC  uni88FC,  CJK UNIFIED IDEOGRAPH-88FC
        '35069' => '4257'             , # G+4257  U+88FD  uni88FD,  CJK UNIFIED IDEOGRAPH-88FD
        '35070' => '10228'            , # G+10228  U+88FE  uni88FE,  CJK UNIFIED IDEOGRAPH-88FE
        '35071' => '18294'            , # G+18294  U+88FF  uni88FF,  CJK UNIFIED IDEOGRAPH-88FF
        '35072' => '17146'            , # G+17146  U+8900  uni8900,  CJK UNIFIED IDEOGRAPH-8900
        '35073' => '8929'             , # G+8929  U+8901  uni8901,  CJK UNIFIED IDEOGRAPH-8901
        '35074' => '4253'             , # G+4253  U+8902  uni8902,  CJK UNIFIED IDEOGRAPH-8902
        '35077' => '10800'            , # G+10800  U+8905  uni8905,  CJK UNIFIED IDEOGRAPH-8905
        '35078' => '10807'            , # G+10807  U+8906  uni8906,  CJK UNIFIED IDEOGRAPH-8906
        '35079' => '4621'             , # G+4621  U+8907  uni8907,  CJK UNIFIED IDEOGRAPH-8907
        '35081' => '10811'            , # G+10811  U+8909  uni8909,  CJK UNIFIED IDEOGRAPH-8909
        '35082' => '4625'             , # G+4625  U+890A  uni890A,  CJK UNIFIED IDEOGRAPH-890A
        '35083' => '10803'            , # G+10803  U+890B  uni890B,  CJK UNIFIED IDEOGRAPH-890B
        '35084' => '10801'            , # G+10801  U+890C  uni890C,  CJK UNIFIED IDEOGRAPH-890C
        '35086' => '10810'            , # G+10810  U+890E  uni890E,  CJK UNIFIED IDEOGRAPH-890E
        '35088' => '4620'             , # G+4620  U+8910  uni8910,  CJK UNIFIED IDEOGRAPH-8910
        '35089' => '10809'            , # G+10809  U+8911  uni8911,  CJK UNIFIED IDEOGRAPH-8911
        '35090' => '4622'             , # G+4622  U+8912  uni8912,  CJK UNIFIED IDEOGRAPH-8912
        '35091' => '4623'             , # G+4623  U+8913  uni8913,  CJK UNIFIED IDEOGRAPH-8913
        '35092' => '10802'            , # G+10802  U+8914  uni8914,  CJK UNIFIED IDEOGRAPH-8914
        '35093' => '4624'             , # G+4624  U+8915  uni8915,  CJK UNIFIED IDEOGRAPH-8915
        '35094' => '10808'            , # G+10808  U+8916  uni8916,  CJK UNIFIED IDEOGRAPH-8916
        '35095' => '10804'            , # G+10804  U+8917  uni8917,  CJK UNIFIED IDEOGRAPH-8917
        '35096' => '10805'            , # G+10805  U+8918  uni8918,  CJK UNIFIED IDEOGRAPH-8918
        '35097' => '10806'            , # G+10806  U+8919  uni8919,  CJK UNIFIED IDEOGRAPH-8919
        '35098' => '4259'             , # G+4259  U+891A  uni891A,  CJK UNIFIED IDEOGRAPH-891A
        '35102' => '11383'            , # G+11383  U+891E  uni891E,  CJK UNIFIED IDEOGRAPH-891E
        '35103' => '11395'            , # G+11395  U+891F  uni891F,  CJK UNIFIED IDEOGRAPH-891F
        '35105' => '4938'             , # G+4938  U+8921  uni8921,  CJK UNIFIED IDEOGRAPH-8921
        '35106' => '11390'            , # G+11390  U+8922  uni8922,  CJK UNIFIED IDEOGRAPH-8922
        '35107' => '11392'            , # G+11392  U+8923  uni8923,  CJK UNIFIED IDEOGRAPH-8923
        '35108' => '18295'            , # G+18295  U+8924  uni8924,  CJK UNIFIED IDEOGRAPH-8924
        '35109' => '4936'             , # G+4936  U+8925  uni8925,  CJK UNIFIED IDEOGRAPH-8925
        '35110' => '11384'            , # G+11384  U+8926  uni8926,  CJK UNIFIED IDEOGRAPH-8926
        '35111' => '11388'            , # G+11388  U+8927  uni8927,  CJK UNIFIED IDEOGRAPH-8927
        '35113' => '11391'            , # G+11391  U+8929  uni8929,  CJK UNIFIED IDEOGRAPH-8929
        '35114' => '4934'             , # G+4934  U+892A  uni892A,  CJK UNIFIED IDEOGRAPH-892A
        '35115' => '4937'             , # G+4937  U+892B  uni892B,  CJK UNIFIED IDEOGRAPH-892B
        '35116' => '11394'            , # G+11394  U+892C  uni892C,  CJK UNIFIED IDEOGRAPH-892C
        '35117' => '11386'            , # G+11386  U+892D  uni892D,  CJK UNIFIED IDEOGRAPH-892D
        '35118' => '11387'            , # G+11387  U+892E  uni892E,  CJK UNIFIED IDEOGRAPH-892E
        '35119' => '11393'            , # G+11393  U+892F  uni892F,  CJK UNIFIED IDEOGRAPH-892F
        '35120' => '11385'            , # G+11385  U+8930  uni8930,  CJK UNIFIED IDEOGRAPH-8930
        '35121' => '11389'            , # G+11389  U+8931  uni8931,  CJK UNIFIED IDEOGRAPH-8931
        '35122' => '4935'             , # G+4935  U+8932  uni8932,  CJK UNIFIED IDEOGRAPH-8932
        '35123' => '11855'            , # G+11855  U+8933  uni8933,  CJK UNIFIED IDEOGRAPH-8933
        '35125' => '11854'            , # G+11854  U+8935  uni8935,  CJK UNIFIED IDEOGRAPH-8935
        '35126' => '5234'             , # G+5234  U+8936  uni8936,  CJK UNIFIED IDEOGRAPH-8936
        '35127' => '11860'            , # G+11860  U+8937  uni8937,  CJK UNIFIED IDEOGRAPH-8937
        '35128' => '5236'             , # G+5236  U+8938  uni8938,  CJK UNIFIED IDEOGRAPH-8938
        '35131' => '5233'             , # G+5233  U+893B  uni893B,  CJK UNIFIED IDEOGRAPH-893B
        '35132' => '11856'            , # G+11856  U+893C  uni893C,  CJK UNIFIED IDEOGRAPH-893C
        '35133' => '5237'             , # G+5237  U+893D  uni893D,  CJK UNIFIED IDEOGRAPH-893D
        '35134' => '11857'            , # G+11857  U+893E  uni893E,  CJK UNIFIED IDEOGRAPH-893E
        '35137' => '11858'            , # G+11858  U+8941  uni8941,  CJK UNIFIED IDEOGRAPH-8941
        '35138' => '11861'            , # G+11861  U+8942  uni8942,  CJK UNIFIED IDEOGRAPH-8942
        '35139' => '15894'            , # G+15894  U+8943  uni8943,  CJK UNIFIED IDEOGRAPH-8943
        '35140' => '5235'             , # G+5235  U+8944  uni8944,  CJK UNIFIED IDEOGRAPH-8944
        '35142' => '12232'            , # G+12232  U+8946  uni8946,  CJK UNIFIED IDEOGRAPH-8946
        '35143' => '17379'            , # G+17379  U+8947  uni8947,  CJK UNIFIED IDEOGRAPH-8947
        '35145' => '12235'            , # G+12235  U+8949  uni8949,  CJK UNIFIED IDEOGRAPH-8949
        '35147' => '12229'            , # G+12229  U+894B  uni894B,  CJK UNIFIED IDEOGRAPH-894B
        '35148' => '12231'            , # G+12231  U+894C  uni894C,  CJK UNIFIED IDEOGRAPH-894C
        '35149' => '15252'            , # G+15252  U+894D  uni894D,  CJK UNIFIED IDEOGRAPH-894D
        '35151' => '12230'            , # G+12230  U+894F  uni894F,  CJK UNIFIED IDEOGRAPH-894F
        '35152' => '12233'            , # G+12233  U+8950  uni8950,  CJK UNIFIED IDEOGRAPH-8950
        '35153' => '12234'            , # G+12234  U+8951  uni8951,  CJK UNIFIED IDEOGRAPH-8951
        '35154' => '11859'            , # G+11859  U+8952  uni8952,  CJK UNIFIED IDEOGRAPH-8952
        '35155' => '12228'            , # G+12228  U+8953  uni8953,  CJK UNIFIED IDEOGRAPH-8953
        '35156' => '15254'            , # G+15254  U+8954  uni8954,  CJK UNIFIED IDEOGRAPH-8954
        '35158' => '5570'             , # G+5570  U+8956  uni8956,  CJK UNIFIED IDEOGRAPH-8956
        '35159' => '12568'            , # G+12568  U+8957  uni8957,  CJK UNIFIED IDEOGRAPH-8957
        '35160' => '12571'            , # G+12571  U+8958  uni8958,  CJK UNIFIED IDEOGRAPH-8958
        '35161' => '12573'            , # G+12573  U+8959  uni8959,  CJK UNIFIED IDEOGRAPH-8959
        '35162' => '12566'            , # G+12566  U+895A  uni895A,  CJK UNIFIED IDEOGRAPH-895A
        '35163' => '12567'            , # G+12567  U+895B  uni895B,  CJK UNIFIED IDEOGRAPH-895B
        '35164' => '12570'            , # G+12570  U+895C  uni895C,  CJK UNIFIED IDEOGRAPH-895C
        '35165' => '12572'            , # G+12572  U+895D  uni895D,  CJK UNIFIED IDEOGRAPH-895D
        '35166' => '5571'             , # G+5571  U+895E  uni895E,  CJK UNIFIED IDEOGRAPH-895E
        '35167' => '5569'             , # G+5569  U+895F  uni895F,  CJK UNIFIED IDEOGRAPH-895F
        '35168' => '5568'             , # G+5568  U+8960  uni8960,  CJK UNIFIED IDEOGRAPH-8960
        '35169' => '12569'            , # G+12569  U+8961  uni8961,  CJK UNIFIED IDEOGRAPH-8961
        '35170' => '12565'            , # G+12565  U+8962  uni8962,  CJK UNIFIED IDEOGRAPH-8962
        '35171' => '12849'            , # G+12849  U+8963  uni8963,  CJK UNIFIED IDEOGRAPH-8963
        '35172' => '5697'             , # G+5697  U+8964  uni8964,  CJK UNIFIED IDEOGRAPH-8964
        '35173' => '15251'            , # G+15251  U+8965  uni8965,  CJK UNIFIED IDEOGRAPH-8965
        '35174' => '12850'            , # G+12850  U+8966  uni8966,  CJK UNIFIED IDEOGRAPH-8966
        '35177' => '13069'            , # G+13069  U+8969  uni8969,  CJK UNIFIED IDEOGRAPH-8969
        '35178' => '5772'             , # G+5772  U+896A  uni896A,  CJK UNIFIED IDEOGRAPH-896A
        '35179' => '13071'            , # G+13071  U+896B  uni896B,  CJK UNIFIED IDEOGRAPH-896B
        '35180' => '5773'             , # G+5773  U+896C  uni896C,  CJK UNIFIED IDEOGRAPH-896C
        '35181' => '13068'            , # G+13068  U+896D  uni896D,  CJK UNIFIED IDEOGRAPH-896D
        '35182' => '13070'            , # G+13070  U+896E  uni896E,  CJK UNIFIED IDEOGRAPH-896E
        '35183' => '5846'             , # G+5846  U+896F  uni896F,  CJK UNIFIED IDEOGRAPH-896F
        '35185' => '13234'            , # G+13234  U+8971  uni8971,  CJK UNIFIED IDEOGRAPH-8971
        '35186' => '5845'             , # G+5845  U+8972  uni8972,  CJK UNIFIED IDEOGRAPH-8972
        '35187' => '13371'            , # G+13371  U+8973  uni8973,  CJK UNIFIED IDEOGRAPH-8973
        '35188' => '13370'            , # G+13370  U+8974  uni8974,  CJK UNIFIED IDEOGRAPH-8974
        '35190' => '13369'            , # G+13369  U+8976  uni8976,  CJK UNIFIED IDEOGRAPH-8976
        '35191' => '15850'            , # G+15850  U+8977  uni8977,  CJK UNIFIED IDEOGRAPH-8977
        '35193' => '13538'            , # G+13538  U+8979  uni8979,  CJK UNIFIED IDEOGRAPH-8979
        '35194' => '13539'            , # G+13539  U+897A  uni897A,  CJK UNIFIED IDEOGRAPH-897A
        '35195' => '13541'            , # G+13541  U+897B  uni897B,  CJK UNIFIED IDEOGRAPH-897B
        '35196' => '13540'            , # G+13540  U+897C  uni897C,  CJK UNIFIED IDEOGRAPH-897C
        '35198' => '6169'             , # G+6169  U+897E  uni897E,  CJK UNIFIED IDEOGRAPH-897E
        '35199' => '1043'             , # G+1043  U+897F  uni897F,  CJK UNIFIED IDEOGRAPH-897F
        '35200' => '18184'            , # G+18184  U+8980  uni8980,  CJK UNIFIED IDEOGRAPH-8980
        '35201' => '2053'             , # G+2053  U+8981  uni8981,  CJK UNIFIED IDEOGRAPH-8981
        '35202' => '8291'             , # G+8291  U+8982  uni8982,  CJK UNIFIED IDEOGRAPH-8982
        '35203' => '3413'             , # G+3413  U+8983  uni8983,  CJK UNIFIED IDEOGRAPH-8983
        '35205' => '9600'             , # G+9600  U+8985  uni8985,  CJK UNIFIED IDEOGRAPH-8985
        '35206' => '5415'             , # G+5415  U+8986  uni8986,  CJK UNIFIED IDEOGRAPH-8986
        '35207' => '14370'            , # G+14370  U+8987  uni8987,  CJK UNIFIED IDEOGRAPH-8987
        '35208' => '12574'            , # G+12574  U+8988  uni8988,  CJK UNIFIED IDEOGRAPH-8988
        '35209' => '16361'            , # G+16361  U+8989  uni8989,  CJK UNIFIED IDEOGRAPH-8989
        '35210' => '18090'            , # G+18090  U+898A  uni898A,  CJK UNIFIED IDEOGRAPH-898A
        '35211' => '1288'             , # G+1288  U+898B  uni898B,  CJK UNIFIED IDEOGRAPH-898B
        '35215' => '2973'             , # G+2973  U+898F  uni898F,  CJK UNIFIED IDEOGRAPH-898F
        '35217' => '18296'            , # G+18296  U+8991  uni8991,  CJK UNIFIED IDEOGRAPH-8991
        '35219' => '2972'             , # G+2972  U+8993  uni8993,  CJK UNIFIED IDEOGRAPH-8993
        '35220' => '16352'            , # G+16352  U+8994  uni8994,  CJK UNIFIED IDEOGRAPH-8994
        '35221' => '8931'             , # G+8931  U+8995  uni8995,  CJK UNIFIED IDEOGRAPH-8995
        '35222' => '3414'             , # G+3414  U+8996  uni8996,  CJK UNIFIED IDEOGRAPH-8996
        '35223' => '8933'             , # G+8933  U+8997  uni8997,  CJK UNIFIED IDEOGRAPH-8997
        '35224' => '8932'             , # G+8932  U+8998  uni8998,  CJK UNIFIED IDEOGRAPH-8998
        '35227' => '9601'             , # G+9601  U+899B  uni899B,  CJK UNIFIED IDEOGRAPH-899B
        '35228' => '3845'             , # G+3845  U+899C  uni899C,  CJK UNIFIED IDEOGRAPH-899C
        '35229' => '10236'            , # G+10236  U+899D  uni899D,  CJK UNIFIED IDEOGRAPH-899D
        '35230' => '10239'            , # G+10239  U+899E  uni899E,  CJK UNIFIED IDEOGRAPH-899E
        '35231' => '10238'            , # G+10238  U+899F  uni899F,  CJK UNIFIED IDEOGRAPH-899F
        '35233' => '10237'            , # G+10237  U+89A1  uni89A1,  CJK UNIFIED IDEOGRAPH-89A1
        '35234' => '10812'            , # G+10812  U+89A2  uni89A2,  CJK UNIFIED IDEOGRAPH-89A2
        '35235' => '10814'            , # G+10814  U+89A3  uni89A3,  CJK UNIFIED IDEOGRAPH-89A3
        '35236' => '10813'            , # G+10813  U+89A4  uni89A4,  CJK UNIFIED IDEOGRAPH-89A4
        '35237' => '15763'            , # G+15763  U+89A5  uni89A5,  CJK UNIFIED IDEOGRAPH-89A5
        '35238' => '4940'             , # G+4940  U+89A6  uni89A6,  CJK UNIFIED IDEOGRAPH-89A6
        '35239' => '14374'            , # G+14374  U+89A7  uni89A7,  CJK UNIFIED IDEOGRAPH-89A7
        '35241' => '16377'            , # G+16377  U+89A9  uni89A9,  CJK UNIFIED IDEOGRAPH-89A9
        '35242' => '4939'             , # G+4939  U+89AA  uni89AA,  CJK UNIFIED IDEOGRAPH-89AA
        '35244' => '5238'             , # G+5238  U+89AC  uni89AC,  CJK UNIFIED IDEOGRAPH-89AC
        '35245' => '11862'            , # G+11862  U+89AD  uni89AD,  CJK UNIFIED IDEOGRAPH-89AD
        '35246' => '11864'            , # G+11864  U+89AE  uni89AE,  CJK UNIFIED IDEOGRAPH-89AE
        '35247' => '11863'            , # G+11863  U+89AF  uni89AF,  CJK UNIFIED IDEOGRAPH-89AF
        '35250' => '5416'             , # G+5416  U+89B2  uni89B2,  CJK UNIFIED IDEOGRAPH-89B2
        '35254' => '12576'            , # G+12576  U+89B6  uni89B6,  CJK UNIFIED IDEOGRAPH-89B6
        '35255' => '12575'            , # G+12575  U+89B7  uni89B7,  CJK UNIFIED IDEOGRAPH-89B7
        '35257' => '12851'            , # G+12851  U+89B9  uni89B9,  CJK UNIFIED IDEOGRAPH-89B9
        '35258' => '5698'             , # G+5698  U+89BA  uni89BA,  CJK UNIFIED IDEOGRAPH-89BA
        '35260' => '14375'            , # G+14375  U+89BC  uni89BC,  CJK UNIFIED IDEOGRAPH-89BC
        '35261' => '5774'             , # G+5774  U+89BD  uni89BD,  CJK UNIFIED IDEOGRAPH-89BD
        '35262' => '13236'            , # G+13236  U+89BE  uni89BE,  CJK UNIFIED IDEOGRAPH-89BE
        '35263' => '13235'            , # G+13235  U+89BF  uni89BF,  CJK UNIFIED IDEOGRAPH-89BF
        '35264' => '5960'             , # G+5960  U+89C0  uni89C0,  CJK UNIFIED IDEOGRAPH-89C0
        '35265' => '17667'            , # G+17667  U+89C1  uni89C1,  CJK UNIFIED IDEOGRAPH-89C1
        '35270' => '17766'            , # G+17766  U+89C6  uni89C6,  CJK UNIFIED IDEOGRAPH-89C6
        '35282' => '1289'             , # G+1289  U+89D2  uni89D2,  CJK UNIFIED IDEOGRAPH-89D2
        '35283' => '7171'             , # G+7171  U+89D3  uni89D3,  CJK UNIFIED IDEOGRAPH-89D3
        '35284' => '2054'             , # G+2054  U+89D4  uni89D4,  CJK UNIFIED IDEOGRAPH-89D4
        '35285' => '8294'             , # G+8294  U+89D5  uni89D5,  CJK UNIFIED IDEOGRAPH-89D5
        '35286' => '8292'             , # G+8292  U+89D6  uni89D6,  CJK UNIFIED IDEOGRAPH-89D6
        '35289' => '8293'             , # G+8293  U+89D9  uni89D9,  CJK UNIFIED IDEOGRAPH-89D9
        '35290' => '8935'             , # G+8935  U+89DA  uni89DA,  CJK UNIFIED IDEOGRAPH-89DA
        '35291' => '8936'             , # G+8936  U+89DB  uni89DB,  CJK UNIFIED IDEOGRAPH-89DB
        '35292' => '9608'             , # G+9608  U+89DC  uni89DC,  CJK UNIFIED IDEOGRAPH-89DC
        '35293' => '8934'             , # G+8934  U+89DD  uni89DD,  CJK UNIFIED IDEOGRAPH-89DD
        '35295' => '9602'             , # G+9602  U+89DF  uni89DF,  CJK UNIFIED IDEOGRAPH-89DF
        '35296' => '9606'             , # G+9606  U+89E0  uni89E0,  CJK UNIFIED IDEOGRAPH-89E0
        '35297' => '9605'             , # G+9605  U+89E1  uni89E1,  CJK UNIFIED IDEOGRAPH-89E1
        '35298' => '9607'             , # G+9607  U+89E2  uni89E2,  CJK UNIFIED IDEOGRAPH-89E2
        '35299' => '3846'             , # G+3846  U+89E3  uni89E3,  CJK UNIFIED IDEOGRAPH-89E3
        '35300' => '9604'             , # G+9604  U+89E4  uni89E4,  CJK UNIFIED IDEOGRAPH-89E4
        '35301' => '9603'             , # G+9603  U+89E5  uni89E5,  CJK UNIFIED IDEOGRAPH-89E5
        '35302' => '9609'             , # G+9609  U+89E6  uni89E6,  CJK UNIFIED IDEOGRAPH-89E6
        '35303' => '14377'            , # G+14377  U+89E7  uni89E7,  CJK UNIFIED IDEOGRAPH-89E7
        '35304' => '10242'            , # G+10242  U+89E8  uni89E8,  CJK UNIFIED IDEOGRAPH-89E8
        '35305' => '10240'            , # G+10240  U+89E9  uni89E9,  CJK UNIFIED IDEOGRAPH-89E9
        '35307' => '10241'            , # G+10241  U+89EB  uni89EB,  CJK UNIFIED IDEOGRAPH-89EB
        '35308' => '10817'            , # G+10817  U+89EC  uni89EC,  CJK UNIFIED IDEOGRAPH-89EC
        '35309' => '10815'            , # G+10815  U+89ED  uni89ED,  CJK UNIFIED IDEOGRAPH-89ED
        '35312' => '10816'            , # G+10816  U+89F0  uni89F0,  CJK UNIFIED IDEOGRAPH-89F0
        '35313' => '11396'            , # G+11396  U+89F1  uni89F1,  CJK UNIFIED IDEOGRAPH-89F1
        '35314' => '11865'            , # G+11865  U+89F2  uni89F2,  CJK UNIFIED IDEOGRAPH-89F2
        '35315' => '11866'            , # G+11866  U+89F3  uni89F3,  CJK UNIFIED IDEOGRAPH-89F3
        '35316' => '5417'             , # G+5417  U+89F4  uni89F4,  CJK UNIFIED IDEOGRAPH-89F4
        '35318' => '12577'            , # G+12577  U+89F6  uni89F6,  CJK UNIFIED IDEOGRAPH-89F6
        '35319' => '12852'            , # G+12852  U+89F7  uni89F7,  CJK UNIFIED IDEOGRAPH-89F7
        '35320' => '5699'             , # G+5699  U+89F8  uni89F8,  CJK UNIFIED IDEOGRAPH-89F8
        '35322' => '13072'            , # G+13072  U+89FA  uni89FA,  CJK UNIFIED IDEOGRAPH-89FA
        '35323' => '13237'            , # G+13237  U+89FB  uni89FB,  CJK UNIFIED IDEOGRAPH-89FB
        '35324' => '5847'             , # G+5847  U+89FC  uni89FC,  CJK UNIFIED IDEOGRAPH-89FC
        '35326' => '13372'            , # G+13372  U+89FE  uni89FE,  CJK UNIFIED IDEOGRAPH-89FE
        '35327' => '13542'            , # G+13542  U+89FF  uni89FF,  CJK UNIFIED IDEOGRAPH-89FF
        '35328' => '1290'             , # G+1290  U+8A00  uni8A00,  CJK UNIFIED IDEOGRAPH-8A00
        '35330' => '2056'             , # G+2056  U+8A02  uni8A02,  CJK UNIFIED IDEOGRAPH-8A02
        '35331' => '2057'             , # G+2057  U+8A03  uni8A03,  CJK UNIFIED IDEOGRAPH-8A03
        '35332' => '7172'             , # G+7172  U+8A04  uni8A04,  CJK UNIFIED IDEOGRAPH-8A04
        '35335' => '7173'             , # G+7173  U+8A07  uni8A07,  CJK UNIFIED IDEOGRAPH-8A07
        '35336' => '2055'             , # G+2055  U+8A08  uni8A08,  CJK UNIFIED IDEOGRAPH-8A08
        '35338' => '2499'             , # G+2499  U+8A0A  uni8A0A,  CJK UNIFIED IDEOGRAPH-8A0A
        '35340' => '2497'             , # G+2497  U+8A0C  uni8A0C,  CJK UNIFIED IDEOGRAPH-8A0C
        '35342' => '2496'             , # G+2496  U+8A0E  uni8A0E,  CJK UNIFIED IDEOGRAPH-8A0E
        '35343' => '2503'             , # G+2503  U+8A0F  uni8A0F,  CJK UNIFIED IDEOGRAPH-8A0F
        '35344' => '2495'             , # G+2495  U+8A10  uni8A10,  CJK UNIFIED IDEOGRAPH-8A10
        '35345' => '2504'             , # G+2504  U+8A11  uni8A11,  CJK UNIFIED IDEOGRAPH-8A11
        '35346' => '7688'             , # G+7688  U+8A12  uni8A12,  CJK UNIFIED IDEOGRAPH-8A12
        '35347' => '2501'             , # G+2501  U+8A13  uni8A13,  CJK UNIFIED IDEOGRAPH-8A13
        '35349' => '2498'             , # G+2498  U+8A15  uni8A15,  CJK UNIFIED IDEOGRAPH-8A15
        '35350' => '2502'             , # G+2502  U+8A16  uni8A16,  CJK UNIFIED IDEOGRAPH-8A16
        '35351' => '2500'             , # G+2500  U+8A17  uni8A17,  CJK UNIFIED IDEOGRAPH-8A17
        '35352' => '2494'             , # G+2494  U+8A18  uni8A18,  CJK UNIFIED IDEOGRAPH-8A18
        '35355' => '2981'             , # G+2981  U+8A1B  uni8A1B,  CJK UNIFIED IDEOGRAPH-8A1B
        '35356' => '15267'            , # G+15267  U+8A1C  uni8A1C,  CJK UNIFIED IDEOGRAPH-8A1C
        '35357' => '2975'             , # G+2975  U+8A1D  uni8A1D,  CJK UNIFIED IDEOGRAPH-8A1D
        '35358' => '8298'             , # G+8298  U+8A1E  uni8A1E,  CJK UNIFIED IDEOGRAPH-8A1E
        '35359' => '2980'             , # G+2980  U+8A1F  uni8A1F,  CJK UNIFIED IDEOGRAPH-8A1F
        '35362' => '2982'             , # G+2982  U+8A22  uni8A22,  CJK UNIFIED IDEOGRAPH-8A22
        '35363' => '2976'             , # G+2976  U+8A23  uni8A23,  CJK UNIFIED IDEOGRAPH-8A23
        '35365' => '2977'             , # G+2977  U+8A25  uni8A25,  CJK UNIFIED IDEOGRAPH-8A25
        '35367' => '8296'             , # G+8296  U+8A27  uni8A27,  CJK UNIFIED IDEOGRAPH-8A27
        '35369' => '17381'            , # G+17381  U+8A29  uni8A29,  CJK UNIFIED IDEOGRAPH-8A29
        '35370' => '2974'             , # G+2974  U+8A2A  uni8A2A,  CJK UNIFIED IDEOGRAPH-8A2A
        '35371' => '15313'            , # G+15313  U+8A2B  uni8A2B,  CJK UNIFIED IDEOGRAPH-8A2B
        '35372' => '8297'             , # G+8297  U+8A2C  uni8A2C,  CJK UNIFIED IDEOGRAPH-8A2C
        '35373' => '2979'             , # G+2979  U+8A2D  uni8A2D,  CJK UNIFIED IDEOGRAPH-8A2D
        '35376' => '8295'             , # G+8295  U+8A30  uni8A30,  CJK UNIFIED IDEOGRAPH-8A30
        '35377' => '2978'             , # G+2978  U+8A31  uni8A31,  CJK UNIFIED IDEOGRAPH-8A31
        '35380' => '3425'             , # G+3425  U+8A34  uni8A34,  CJK UNIFIED IDEOGRAPH-8A34
        '35382' => '3427'             , # G+3427  U+8A36  uni8A36,  CJK UNIFIED IDEOGRAPH-8A36
        '35384' => '18298'            , # G+18298  U+8A38  uni8A38,  CJK UNIFIED IDEOGRAPH-8A38
        '35385' => '8939'             , # G+8939  U+8A39  uni8A39,  CJK UNIFIED IDEOGRAPH-8A39
        '35386' => '3426'             , # G+3426  U+8A3A  uni8A3A,  CJK UNIFIED IDEOGRAPH-8A3A
        '35387' => '3415'             , # G+3415  U+8A3B  uni8A3B,  CJK UNIFIED IDEOGRAPH-8A3B
        '35388' => '3419'             , # G+3419  U+8A3C  uni8A3C,  CJK UNIFIED IDEOGRAPH-8A3C
        '35389' => '15266'            , # G+15266  U+8A3D  uni8A3D,  CJK UNIFIED IDEOGRAPH-8A3D
        '35390' => '3865'             , # G+3865  U+8A3E  uni8A3E,  CJK UNIFIED IDEOGRAPH-8A3E
        '35391' => '9614'             , # G+9614  U+8A3F  uni8A3F,  CJK UNIFIED IDEOGRAPH-8A3F
        '35392' => '8941'             , # G+8941  U+8A40  uni8A40,  CJK UNIFIED IDEOGRAPH-8A40
        '35393' => '3420'             , # G+3420  U+8A41  uni8A41,  CJK UNIFIED IDEOGRAPH-8A41
        '35396' => '8944'             , # G+8944  U+8A44  uni8A44,  CJK UNIFIED IDEOGRAPH-8A44
        '35397' => '8945'             , # G+8945  U+8A45  uni8A45,  CJK UNIFIED IDEOGRAPH-8A45
        '35398' => '3424'             , # G+3424  U+8A46  uni8A46,  CJK UNIFIED IDEOGRAPH-8A46
        '35400' => '8947'             , # G+8947  U+8A48  uni8A48,  CJK UNIFIED IDEOGRAPH-8A48
        '35401' => '16368'            , # G+16368  U+8A49  uni8A49,  CJK UNIFIED IDEOGRAPH-8A49
        '35402' => '8949'             , # G+8949  U+8A4A  uni8A4A,  CJK UNIFIED IDEOGRAPH-8A4A
        '35404' => '8950'             , # G+8950  U+8A4C  uni8A4C,  CJK UNIFIED IDEOGRAPH-8A4C
        '35405' => '8938'             , # G+8938  U+8A4D  uni8A4D,  CJK UNIFIED IDEOGRAPH-8A4D
        '35406' => '8937'             , # G+8937  U+8A4E  uni8A4E,  CJK UNIFIED IDEOGRAPH-8A4E
        '35407' => '8951'             , # G+8951  U+8A4F  uni8A4F,  CJK UNIFIED IDEOGRAPH-8A4F
        '35408' => '3423'             , # G+3423  U+8A50  uni8A50,  CJK UNIFIED IDEOGRAPH-8A50
        '35409' => '8948'             , # G+8948  U+8A51  uni8A51,  CJK UNIFIED IDEOGRAPH-8A51
        '35410' => '8946'             , # G+8946  U+8A52  uni8A52,  CJK UNIFIED IDEOGRAPH-8A52
        '35412' => '3421'             , # G+3421  U+8A54  uni8A54,  CJK UNIFIED IDEOGRAPH-8A54
        '35413' => '3417'             , # G+3417  U+8A55  uni8A55,  CJK UNIFIED IDEOGRAPH-8A55
        '35414' => '3428'             , # G+3428  U+8A56  uni8A56,  CJK UNIFIED IDEOGRAPH-8A56
        '35415' => '8942'             , # G+8942  U+8A57  uni8A57,  CJK UNIFIED IDEOGRAPH-8A57
        '35416' => '8943'             , # G+8943  U+8A58  uni8A58,  CJK UNIFIED IDEOGRAPH-8A58
        '35417' => '8940'             , # G+8940  U+8A59  uni8A59,  CJK UNIFIED IDEOGRAPH-8A59
        '35419' => '3422'             , # G+3422  U+8A5B  uni8A5B,  CJK UNIFIED IDEOGRAPH-8A5B
        '35422' => '3418'             , # G+3418  U+8A5E  uni8A5E,  CJK UNIFIED IDEOGRAPH-8A5E
        '35424' => '3416'             , # G+3416  U+8A60  uni8A60,  CJK UNIFIED IDEOGRAPH-8A60
        '35425' => '9613'             , # G+9613  U+8A61  uni8A61,  CJK UNIFIED IDEOGRAPH-8A61
        '35426' => '3860'             , # G+3860  U+8A62  uni8A62,  CJK UNIFIED IDEOGRAPH-8A62
        '35427' => '3855'             , # G+3855  U+8A63  uni8A63,  CJK UNIFIED IDEOGRAPH-8A63
        '35430' => '3850'             , # G+3850  U+8A66  uni8A66,  CJK UNIFIED IDEOGRAPH-8A66
        '35431' => '16270'            , # G+16270  U+8A67  uni8A67,  CJK UNIFIED IDEOGRAPH-8A67
        '35432' => '3866'             , # G+3866  U+8A68  uni8A68,  CJK UNIFIED IDEOGRAPH-8A68
        '35433' => '3851'             , # G+3851  U+8A69  uni8A69,  CJK UNIFIED IDEOGRAPH-8A69
        '35435' => '3847'             , # G+3847  U+8A6B  uni8A6B,  CJK UNIFIED IDEOGRAPH-8A6B
        '35436' => '3862'             , # G+3862  U+8A6C  uni8A6C,  CJK UNIFIED IDEOGRAPH-8A6C
        '35437' => '3859'             , # G+3859  U+8A6D  uni8A6D,  CJK UNIFIED IDEOGRAPH-8A6D
        '35438' => '3861'             , # G+3861  U+8A6E  uni8A6E,  CJK UNIFIED IDEOGRAPH-8A6E
        '35440' => '3852'             , # G+3852  U+8A70  uni8A70,  CJK UNIFIED IDEOGRAPH-8A70
        '35441' => '3857'             , # G+3857  U+8A71  uni8A71,  CJK UNIFIED IDEOGRAPH-8A71
        '35442' => '3848'             , # G+3848  U+8A72  uni8A72,  CJK UNIFIED IDEOGRAPH-8A72
        '35443' => '3849'             , # G+3849  U+8A73  uni8A73,  CJK UNIFIED IDEOGRAPH-8A73
        '35444' => '9621'             , # G+9621  U+8A74  uni8A74,  CJK UNIFIED IDEOGRAPH-8A74
        '35445' => '9618'             , # G+9618  U+8A75  uni8A75,  CJK UNIFIED IDEOGRAPH-8A75
        '35446' => '9610'             , # G+9610  U+8A76  uni8A76,  CJK UNIFIED IDEOGRAPH-8A76
        '35447' => '9615'             , # G+9615  U+8A77  uni8A77,  CJK UNIFIED IDEOGRAPH-8A77
        '35449' => '3863'             , # G+3863  U+8A79  uni8A79,  CJK UNIFIED IDEOGRAPH-8A79
        '35450' => '9622'             , # G+9622  U+8A7A  uni8A7A,  CJK UNIFIED IDEOGRAPH-8A7A
        '35451' => '3864'             , # G+3864  U+8A7B  uni8A7B,  CJK UNIFIED IDEOGRAPH-8A7B
        '35452' => '3854'             , # G+3854  U+8A7C  uni8A7C,  CJK UNIFIED IDEOGRAPH-8A7C
        '35454' => '16293'            , # G+16293  U+8A7E  uni8A7E,  CJK UNIFIED IDEOGRAPH-8A7E
        '35455' => '9612'             , # G+9612  U+8A7F  uni8A7F,  CJK UNIFIED IDEOGRAPH-8A7F
        '35457' => '9620'             , # G+9620  U+8A81  uni8A81,  CJK UNIFIED IDEOGRAPH-8A81
        '35458' => '9616'             , # G+9616  U+8A82  uni8A82,  CJK UNIFIED IDEOGRAPH-8A82
        '35459' => '9619'             , # G+9619  U+8A83  uni8A83,  CJK UNIFIED IDEOGRAPH-8A83
        '35460' => '9617'             , # G+9617  U+8A84  uni8A84,  CJK UNIFIED IDEOGRAPH-8A84
        '35461' => '3858'             , # G+3858  U+8A85  uni8A85,  CJK UNIFIED IDEOGRAPH-8A85
        '35462' => '9611'             , # G+9611  U+8A86  uni8A86,  CJK UNIFIED IDEOGRAPH-8A86
        '35463' => '3853'             , # G+3853  U+8A87  uni8A87,  CJK UNIFIED IDEOGRAPH-8A87
        '35467' => '10245'            , # G+10245  U+8A8B  uni8A8B,  CJK UNIFIED IDEOGRAPH-8A8B
        '35468' => '4262'             , # G+4262  U+8A8C  uni8A8C,  CJK UNIFIED IDEOGRAPH-8A8C
        '35469' => '4265'             , # G+4265  U+8A8D  uni8A8D,  CJK UNIFIED IDEOGRAPH-8A8D
        '35471' => '10247'            , # G+10247  U+8A8F  uni8A8F,  CJK UNIFIED IDEOGRAPH-8A8F
        '35472' => '14383'            , # G+14383  U+8A90  uni8A90,  CJK UNIFIED IDEOGRAPH-8A90
        '35473' => '4273'             , # G+4273  U+8A91  uni8A91,  CJK UNIFIED IDEOGRAPH-8A91
        '35474' => '10246'            , # G+10246  U+8A92  uni8A92,  CJK UNIFIED IDEOGRAPH-8A92
        '35475' => '4267'             , # G+4267  U+8A93  uni8A93,  CJK UNIFIED IDEOGRAPH-8A93
        '35476' => '18299'            , # G+18299  U+8A94  uni8A94,  CJK UNIFIED IDEOGRAPH-8A94
        '35477' => '4630'             , # G+4630  U+8A95  uni8A95,  CJK UNIFIED IDEOGRAPH-8A95
        '35478' => '10248'            , # G+10248  U+8A96  uni8A96,  CJK UNIFIED IDEOGRAPH-8A96
        '35480' => '4272'             , # G+4272  U+8A98  uni8A98,  CJK UNIFIED IDEOGRAPH-8A98
        '35481' => '10244'            , # G+10244  U+8A99  uni8A99,  CJK UNIFIED IDEOGRAPH-8A99
        '35482' => '4274'             , # G+4274  U+8A9A  uni8A9A,  CJK UNIFIED IDEOGRAPH-8A9A
        '35484' => '14380'            , # G+14380  U+8A9C  uni8A9C,  CJK UNIFIED IDEOGRAPH-8A9C
        '35486' => '4263'             , # G+4263  U+8A9E  uni8A9E,  CJK UNIFIED IDEOGRAPH-8A9E
        '35488' => '3856'             , # G+3856  U+8AA0  uni8AA0,  CJK UNIFIED IDEOGRAPH-8AA0
        '35489' => '4266'             , # G+4266  U+8AA1  uni8AA1,  CJK UNIFIED IDEOGRAPH-8AA1
        '35491' => '4264'             , # G+4264  U+8AA3  uni8AA3,  CJK UNIFIED IDEOGRAPH-8AA3
        '35492' => '4268'             , # G+4268  U+8AA4  uni8AA4,  CJK UNIFIED IDEOGRAPH-8AA4
        '35493' => '4270'             , # G+4270  U+8AA5  uni8AA5,  CJK UNIFIED IDEOGRAPH-8AA5
        '35494' => '4261'             , # G+4261  U+8AA6  uni8AA6,  CJK UNIFIED IDEOGRAPH-8AA6
        '35495' => '4275'             , # G+4275  U+8AA7  uni8AA7,  CJK UNIFIED IDEOGRAPH-8AA7
        '35496' => '4271'             , # G+4271  U+8AA8  uni8AA8,  CJK UNIFIED IDEOGRAPH-8AA8
        '35497' => '14397'            , # G+14397  U+8AA9  uni8AA9,  CJK UNIFIED IDEOGRAPH-8AA9
        '35498' => '4269'             , # G+4269  U+8AAA  uni8AAA,  CJK UNIFIED IDEOGRAPH-8AAA
        '35499' => '10243'            , # G+10243  U+8AAB  uni8AAB,  CJK UNIFIED IDEOGRAPH-8AAB
        '35503' => '14401'            , # G+14401  U+8AAF  uni8AAF,  CJK UNIFIED IDEOGRAPH-8AAF
        '35504' => '4637'             , # G+4637  U+8AB0  uni8AB0,  CJK UNIFIED IDEOGRAPH-8AB0
        '35506' => '4633'             , # G+4633  U+8AB2  uni8AB2,  CJK UNIFIED IDEOGRAPH-8AB2
        '35508' => '18300'            , # G+18300  U+8AB4  uni8AB4,  CJK UNIFIED IDEOGRAPH-8AB4
        '35510' => '4640'             , # G+4640  U+8AB6  uni8AB6,  CJK UNIFIED IDEOGRAPH-8AB6
        '35512' => '10820'            , # G+10820  U+8AB8  uni8AB8,  CJK UNIFIED IDEOGRAPH-8AB8
        '35513' => '4641'             , # G+4641  U+8AB9  uni8AB9,  CJK UNIFIED IDEOGRAPH-8AB9
        '35514' => '10832'            , # G+10832  U+8ABA  uni8ABA,  CJK UNIFIED IDEOGRAPH-8ABA
        '35515' => '10825'            , # G+10825  U+8ABB  uni8ABB,  CJK UNIFIED IDEOGRAPH-8ABB
        '35516' => '4626'             , # G+4626  U+8ABC  uni8ABC,  CJK UNIFIED IDEOGRAPH-8ABC
        '35517' => '10833'            , # G+10833  U+8ABD  uni8ABD,  CJK UNIFIED IDEOGRAPH-8ABD
        '35518' => '10827'            , # G+10827  U+8ABE  uni8ABE,  CJK UNIFIED IDEOGRAPH-8ABE
        '35519' => '4636'             , # G+4636  U+8ABF  uni8ABF,  CJK UNIFIED IDEOGRAPH-8ABF
        '35520' => '10828'            , # G+10828  U+8AC0  uni8AC0,  CJK UNIFIED IDEOGRAPH-8AC0
        '35522' => '4635'             , # G+4635  U+8AC2  uni8AC2,  CJK UNIFIED IDEOGRAPH-8AC2
        '35523' => '10831'            , # G+10831  U+8AC3  uni8AC3,  CJK UNIFIED IDEOGRAPH-8AC3
        '35524' => '4629'             , # G+4629  U+8AC4  uni8AC4,  CJK UNIFIED IDEOGRAPH-8AC4
        '35525' => '10829'            , # G+10829  U+8AC5  uni8AC5,  CJK UNIFIED IDEOGRAPH-8AC5
        '35526' => '10819'            , # G+10819  U+8AC6  uni8AC6,  CJK UNIFIED IDEOGRAPH-8AC6
        '35527' => '4628'             , # G+4628  U+8AC7  uni8AC7,  CJK UNIFIED IDEOGRAPH-8AC7
        '35528' => '11407'            , # G+11407  U+8AC8  uni8AC8,  CJK UNIFIED IDEOGRAPH-8AC8
        '35529' => '4634'             , # G+4634  U+8AC9  uni8AC9,  CJK UNIFIED IDEOGRAPH-8AC9
        '35531' => '4631'             , # G+4631  U+8ACB  uni8ACB,  CJK UNIFIED IDEOGRAPH-8ACB
        '35533' => '4639'             , # G+4639  U+8ACD  uni8ACD,  CJK UNIFIED IDEOGRAPH-8ACD
        '35535' => '10818'            , # G+10818  U+8ACF  uni8ACF,  CJK UNIFIED IDEOGRAPH-8ACF
        '35537' => '10822'            , # G+10822  U+8AD1  uni8AD1,  CJK UNIFIED IDEOGRAPH-8AD1
        '35538' => '4627'             , # G+4627  U+8AD2  uni8AD2,  CJK UNIFIED IDEOGRAPH-8AD2
        '35539' => '10821'            , # G+10821  U+8AD3  uni8AD3,  CJK UNIFIED IDEOGRAPH-8AD3
        '35540' => '10823'            , # G+10823  U+8AD4  uni8AD4,  CJK UNIFIED IDEOGRAPH-8AD4
        '35541' => '10824'            , # G+10824  U+8AD5  uni8AD5,  CJK UNIFIED IDEOGRAPH-8AD5
        '35542' => '4638'             , # G+4638  U+8AD6  uni8AD6,  CJK UNIFIED IDEOGRAPH-8AD6
        '35543' => '10826'            , # G+10826  U+8AD7  uni8AD7,  CJK UNIFIED IDEOGRAPH-8AD7
        '35544' => '10830'            , # G+10830  U+8AD8  uni8AD8,  CJK UNIFIED IDEOGRAPH-8AD8
        '35545' => '10834'            , # G+10834  U+8AD9  uni8AD9,  CJK UNIFIED IDEOGRAPH-8AD9
        '35546' => '14786'            , # G+14786  U+8ADA  uni8ADA,  CJK UNIFIED IDEOGRAPH-8ADA
        '35547' => '4642'             , # G+4642  U+8ADB  uni8ADB,  CJK UNIFIED IDEOGRAPH-8ADB
        '35548' => '4946'             , # G+4946  U+8ADC  uni8ADC,  CJK UNIFIED IDEOGRAPH-8ADC
        '35549' => '11402'            , # G+11402  U+8ADD  uni8ADD,  CJK UNIFIED IDEOGRAPH-8ADD
        '35550' => '11408'            , # G+11408  U+8ADE  uni8ADE,  CJK UNIFIED IDEOGRAPH-8ADE
        '35551' => '11405'            , # G+11405  U+8ADF  uni8ADF,  CJK UNIFIED IDEOGRAPH-8ADF
        '35552' => '11397'            , # G+11397  U+8AE0  uni8AE0,  CJK UNIFIED IDEOGRAPH-8AE0
        '35553' => '11409'            , # G+11409  U+8AE1  uni8AE1,  CJK UNIFIED IDEOGRAPH-8AE1
        '35554' => '11398'            , # G+11398  U+8AE2  uni8AE2,  CJK UNIFIED IDEOGRAPH-8AE2
        '35556' => '11404'            , # G+11404  U+8AE4  uni8AE4,  CJK UNIFIED IDEOGRAPH-8AE4
        '35558' => '4941'             , # G+4941  U+8AE6  uni8AE6,  CJK UNIFIED IDEOGRAPH-8AE6
        '35559' => '4947'             , # G+4947  U+8AE7  uni8AE7,  CJK UNIFIED IDEOGRAPH-8AE7
        '35560' => '11410'            , # G+11410  U+8AE8  uni8AE8,  CJK UNIFIED IDEOGRAPH-8AE8
        '35562' => '15833'            , # G+15833  U+8AEA  uni8AEA,  CJK UNIFIED IDEOGRAPH-8AEA
        '35563' => '4943'             , # G+4943  U+8AEB  uni8AEB,  CJK UNIFIED IDEOGRAPH-8AEB
        '35565' => '4953'             , # G+4953  U+8AED  uni8AED,  CJK UNIFIED IDEOGRAPH-8AED
        '35566' => '4948'             , # G+4948  U+8AEE  uni8AEE,  CJK UNIFIED IDEOGRAPH-8AEE
        '35567' => '11412'            , # G+11412  U+8AEF  uni8AEF,  CJK UNIFIED IDEOGRAPH-8AEF
        '35568' => '11406'            , # G+11406  U+8AF0  uni8AF0,  CJK UNIFIED IDEOGRAPH-8AF0
        '35569' => '4944'             , # G+4944  U+8AF1  uni8AF1,  CJK UNIFIED IDEOGRAPH-8AF1
        '35570' => '11399'            , # G+11399  U+8AF2  uni8AF2,  CJK UNIFIED IDEOGRAPH-8AF2
        '35571' => '4954'             , # G+4954  U+8AF3  uni8AF3,  CJK UNIFIED IDEOGRAPH-8AF3
        '35572' => '11400'            , # G+11400  U+8AF4  uni8AF4,  CJK UNIFIED IDEOGRAPH-8AF4
        '35573' => '11401'            , # G+11401  U+8AF5  uni8AF5,  CJK UNIFIED IDEOGRAPH-8AF5
        '35574' => '4955'             , # G+4955  U+8AF6  uni8AF6,  CJK UNIFIED IDEOGRAPH-8AF6
        '35575' => '4952'             , # G+4952  U+8AF7  uni8AF7,  CJK UNIFIED IDEOGRAPH-8AF7
        '35576' => '4632'             , # G+4632  U+8AF8  uni8AF8,  CJK UNIFIED IDEOGRAPH-8AF8
        '35578' => '4942'             , # G+4942  U+8AFA  uni8AFA,  CJK UNIFIED IDEOGRAPH-8AFA
        '35579' => '11413'            , # G+11413  U+8AFB  uni8AFB,  CJK UNIFIED IDEOGRAPH-8AFB
        '35580' => '4956'             , # G+4956  U+8AFC  uni8AFC,  CJK UNIFIED IDEOGRAPH-8AFC
        '35582' => '4949'             , # G+4949  U+8AFE  uni8AFE,  CJK UNIFIED IDEOGRAPH-8AFE
        '35583' => '11411'            , # G+11411  U+8AFF  uni8AFF,  CJK UNIFIED IDEOGRAPH-8AFF
        '35584' => '4945'             , # G+4945  U+8B00  uni8B00,  CJK UNIFIED IDEOGRAPH-8B00
        '35585' => '4950'             , # G+4950  U+8B01  uni8B01,  CJK UNIFIED IDEOGRAPH-8B01
        '35586' => '4951'             , # G+4951  U+8B02  uni8B02,  CJK UNIFIED IDEOGRAPH-8B02
        '35588' => '5246'             , # G+5246  U+8B04  uni8B04,  CJK UNIFIED IDEOGRAPH-8B04
        '35589' => '11871'            , # G+11871  U+8B05  uni8B05,  CJK UNIFIED IDEOGRAPH-8B05
        '35590' => '11880'            , # G+11880  U+8B06  uni8B06,  CJK UNIFIED IDEOGRAPH-8B06
        '35591' => '11877'            , # G+11877  U+8B07  uni8B07,  CJK UNIFIED IDEOGRAPH-8B07
        '35592' => '11879'            , # G+11879  U+8B08  uni8B08,  CJK UNIFIED IDEOGRAPH-8B08
        '35594' => '5243'             , # G+5243  U+8B0A  uni8B0A,  CJK UNIFIED IDEOGRAPH-8B0A
        '35595' => '11872'            , # G+11872  U+8B0B  uni8B0B,  CJK UNIFIED IDEOGRAPH-8B0B
        '35596' => '14390'            , # G+14390  U+8B0C  uni8B0C,  CJK UNIFIED IDEOGRAPH-8B0C
        '35597' => '11878'            , # G+11878  U+8B0D  uni8B0D,  CJK UNIFIED IDEOGRAPH-8B0D
        '35598' => '5239'             , # G+5239  U+8B0E  uni8B0E,  CJK UNIFIED IDEOGRAPH-8B0E
        '35599' => '11874'            , # G+11874  U+8B0F  uni8B0F,  CJK UNIFIED IDEOGRAPH-8B0F
        '35600' => '5247'             , # G+5247  U+8B10  uni8B10,  CJK UNIFIED IDEOGRAPH-8B10
        '35601' => '11870'            , # G+11870  U+8B11  uni8B11,  CJK UNIFIED IDEOGRAPH-8B11
        '35602' => '11875'            , # G+11875  U+8B12  uni8B12,  CJK UNIFIED IDEOGRAPH-8B12
        '35603' => '11882'            , # G+11882  U+8B13  uni8B13,  CJK UNIFIED IDEOGRAPH-8B13
        '35604' => '11403'            , # G+11403  U+8B14  uni8B14,  CJK UNIFIED IDEOGRAPH-8B14
        '35605' => '11876'            , # G+11876  U+8B15  uni8B15,  CJK UNIFIED IDEOGRAPH-8B15
        '35606' => '11869'            , # G+11869  U+8B16  uni8B16,  CJK UNIFIED IDEOGRAPH-8B16
        '35607' => '5240'             , # G+5240  U+8B17  uni8B17,  CJK UNIFIED IDEOGRAPH-8B17
        '35608' => '11868'            , # G+11868  U+8B18  uni8B18,  CJK UNIFIED IDEOGRAPH-8B18
        '35609' => '5241'             , # G+5241  U+8B19  uni8B19,  CJK UNIFIED IDEOGRAPH-8B19
        '35610' => '11883'            , # G+11883  U+8B1A  uni8B1A,  CJK UNIFIED IDEOGRAPH-8B1A
        '35611' => '5242'             , # G+5242  U+8B1B  uni8B1B,  CJK UNIFIED IDEOGRAPH-8B1B
        '35612' => '11881'            , # G+11881  U+8B1C  uni8B1C,  CJK UNIFIED IDEOGRAPH-8B1C
        '35613' => '5245'             , # G+5245  U+8B1D  uni8B1D,  CJK UNIFIED IDEOGRAPH-8B1D
        '35614' => '11867'            , # G+11867  U+8B1E  uni8B1E,  CJK UNIFIED IDEOGRAPH-8B1E
        '35615' => '14391'            , # G+14391  U+8B1F  uni8B1F,  CJK UNIFIED IDEOGRAPH-8B1F
        '35616' => '5244'             , # G+5244  U+8B20  uni8B20,  CJK UNIFIED IDEOGRAPH-8B20
        '35618' => '11873'            , # G+11873  U+8B22  uni8B22,  CJK UNIFIED IDEOGRAPH-8B22
        '35619' => '12238'            , # G+12238  U+8B23  uni8B23,  CJK UNIFIED IDEOGRAPH-8B23
        '35620' => '12252'            , # G+12252  U+8B24  uni8B24,  CJK UNIFIED IDEOGRAPH-8B24
        '35621' => '12247'            , # G+12247  U+8B25  uni8B25,  CJK UNIFIED IDEOGRAPH-8B25
        '35622' => '12249'            , # G+12249  U+8B26  uni8B26,  CJK UNIFIED IDEOGRAPH-8B26
        '35623' => '12237'            , # G+12237  U+8B27  uni8B27,  CJK UNIFIED IDEOGRAPH-8B27
        '35624' => '5418'             , # G+5418  U+8B28  uni8B28,  CJK UNIFIED IDEOGRAPH-8B28
        '35626' => '12236'            , # G+12236  U+8B2A  uni8B2A,  CJK UNIFIED IDEOGRAPH-8B2A
        '35627' => '5421'             , # G+5421  U+8B2B  uni8B2B,  CJK UNIFIED IDEOGRAPH-8B2B
        '35628' => '5420'             , # G+5420  U+8B2C  uni8B2C,  CJK UNIFIED IDEOGRAPH-8B2C
        '35629' => '16281'            , # G+16281  U+8B2D  uni8B2D,  CJK UNIFIED IDEOGRAPH-8B2D
        '35630' => '12251'            , # G+12251  U+8B2E  uni8B2E,  CJK UNIFIED IDEOGRAPH-8B2E
        '35631' => '12243'            , # G+12243  U+8B2F  uni8B2F,  CJK UNIFIED IDEOGRAPH-8B2F
        '35632' => '12240'            , # G+12240  U+8B30  uni8B30,  CJK UNIFIED IDEOGRAPH-8B30
        '35633' => '12246'            , # G+12246  U+8B31  uni8B31,  CJK UNIFIED IDEOGRAPH-8B31
        '35635' => '12239'            , # G+12239  U+8B33  uni8B33,  CJK UNIFIED IDEOGRAPH-8B33
        '35637' => '12241'            , # G+12241  U+8B35  uni8B35,  CJK UNIFIED IDEOGRAPH-8B35
        '35638' => '12250'            , # G+12250  U+8B36  uni8B36,  CJK UNIFIED IDEOGRAPH-8B36
        '35639' => '12248'            , # G+12248  U+8B37  uni8B37,  CJK UNIFIED IDEOGRAPH-8B37
        '35641' => '5419'             , # G+5419  U+8B39  uni8B39,  CJK UNIFIED IDEOGRAPH-8B39
        '35642' => '12255'            , # G+12255  U+8B3A  uni8B3A,  CJK UNIFIED IDEOGRAPH-8B3A
        '35643' => '12253'            , # G+12253  U+8B3B  uni8B3B,  CJK UNIFIED IDEOGRAPH-8B3B
        '35644' => '12244'            , # G+12244  U+8B3C  uni8B3C,  CJK UNIFIED IDEOGRAPH-8B3C
        '35645' => '12254'            , # G+12254  U+8B3D  uni8B3D,  CJK UNIFIED IDEOGRAPH-8B3D
        '35646' => '12245'            , # G+12245  U+8B3E  uni8B3E,  CJK UNIFIED IDEOGRAPH-8B3E
        '35647' => '14394'            , # G+14394  U+8B3F  uni8B3F,  CJK UNIFIED IDEOGRAPH-8B3F
        '35648' => '12581'            , # G+12581  U+8B40  uni8B40,  CJK UNIFIED IDEOGRAPH-8B40
        '35649' => '5572'             , # G+5572  U+8B41  uni8B41,  CJK UNIFIED IDEOGRAPH-8B41
        '35650' => '12588'            , # G+12588  U+8B42  uni8B42,  CJK UNIFIED IDEOGRAPH-8B42
        '35651' => '16370'            , # G+16370  U+8B43  uni8B43,  CJK UNIFIED IDEOGRAPH-8B43
        '35653' => '13075'            , # G+13075  U+8B45  uni8B45,  CJK UNIFIED IDEOGRAPH-8B45
        '35654' => '5579'             , # G+5579  U+8B46  uni8B46,  CJK UNIFIED IDEOGRAPH-8B46
        '35655' => '12242'            , # G+12242  U+8B47  uni8B47,  CJK UNIFIED IDEOGRAPH-8B47
        '35656' => '12579'            , # G+12579  U+8B48  uni8B48,  CJK UNIFIED IDEOGRAPH-8B48
        '35657' => '5575'             , # G+5575  U+8B49  uni8B49,  CJK UNIFIED IDEOGRAPH-8B49
        '35658' => '12580'            , # G+12580  U+8B4A  uni8B4A,  CJK UNIFIED IDEOGRAPH-8B4A
        '35659' => '12585'            , # G+12585  U+8B4B  uni8B4B,  CJK UNIFIED IDEOGRAPH-8B4B
        '35660' => '18092'            , # G+18092  U+8B4C  uni8B4C,  CJK UNIFIED IDEOGRAPH-8B4C
        '35661' => '14396'            , # G+14396  U+8B4D  uni8B4D,  CJK UNIFIED IDEOGRAPH-8B4D
        '35662' => '5577'             , # G+5577  U+8B4E  uni8B4E,  CJK UNIFIED IDEOGRAPH-8B4E
        '35663' => '5578'             , # G+5578  U+8B4F  uni8B4F,  CJK UNIFIED IDEOGRAPH-8B4F
        '35664' => '12578'            , # G+12578  U+8B50  uni8B50,  CJK UNIFIED IDEOGRAPH-8B50
        '35665' => '12587'            , # G+12587  U+8B51  uni8B51,  CJK UNIFIED IDEOGRAPH-8B51
        '35666' => '12589'            , # G+12589  U+8B52  uni8B52,  CJK UNIFIED IDEOGRAPH-8B52
        '35667' => '12582'            , # G+12582  U+8B53  uni8B53,  CJK UNIFIED IDEOGRAPH-8B53
        '35668' => '12584'            , # G+12584  U+8B54  uni8B54,  CJK UNIFIED IDEOGRAPH-8B54
        '35669' => '12586'            , # G+12586  U+8B55  uni8B55,  CJK UNIFIED IDEOGRAPH-8B55
        '35670' => '12583'            , # G+12583  U+8B56  uni8B56,  CJK UNIFIED IDEOGRAPH-8B56
        '35671' => '12590'            , # G+12590  U+8B57  uni8B57,  CJK UNIFIED IDEOGRAPH-8B57
        '35672' => '5574'             , # G+5574  U+8B58  uni8B58,  CJK UNIFIED IDEOGRAPH-8B58
        '35673' => '5580'             , # G+5580  U+8B59  uni8B59,  CJK UNIFIED IDEOGRAPH-8B59
        '35674' => '5576'             , # G+5576  U+8B5A  uni8B5A,  CJK UNIFIED IDEOGRAPH-8B5A
        '35676' => '5573'             , # G+5573  U+8B5C  uni8B5C,  CJK UNIFIED IDEOGRAPH-8B5C
        '35677' => '12855'            , # G+12855  U+8B5D  uni8B5D,  CJK UNIFIED IDEOGRAPH-8B5D
        '35678' => '15800'            , # G+15800  U+8B5E  uni8B5E,  CJK UNIFIED IDEOGRAPH-8B5E
        '35679' => '5704'             , # G+5704  U+8B5F  uni8B5F,  CJK UNIFIED IDEOGRAPH-8B5F
        '35680' => '12853'            , # G+12853  U+8B60  uni8B60,  CJK UNIFIED IDEOGRAPH-8B60
        '35682' => '15828'            , # G+15828  U+8B62  uni8B62,  CJK UNIFIED IDEOGRAPH-8B62
        '35683' => '12857'            , # G+12857  U+8B63  uni8B63,  CJK UNIFIED IDEOGRAPH-8B63
        '35685' => '12858'            , # G+12858  U+8B65  uni8B65,  CJK UNIFIED IDEOGRAPH-8B65
        '35686' => '5702'             , # G+5702  U+8B66  uni8B66,  CJK UNIFIED IDEOGRAPH-8B66
        '35687' => '12859'            , # G+12859  U+8B67  uni8B67,  CJK UNIFIED IDEOGRAPH-8B67
        '35688' => '12856'            , # G+12856  U+8B68  uni8B68,  CJK UNIFIED IDEOGRAPH-8B68
        '35689' => '15351'            , # G+15351  U+8B69  uni8B69,  CJK UNIFIED IDEOGRAPH-8B69
        '35690' => '12854'            , # G+12854  U+8B6A  uni8B6A,  CJK UNIFIED IDEOGRAPH-8B6A
        '35691' => '5705'             , # G+5705  U+8B6B  uni8B6B,  CJK UNIFIED IDEOGRAPH-8B6B
        '35692' => '5701'             , # G+5701  U+8B6C  uni8B6C,  CJK UNIFIED IDEOGRAPH-8B6C
        '35693' => '12860'            , # G+12860  U+8B6D  uni8B6D,  CJK UNIFIED IDEOGRAPH-8B6D
        '35695' => '5703'             , # G+5703  U+8B6F  uni8B6F,  CJK UNIFIED IDEOGRAPH-8B6F
        '35696' => '5700'             , # G+5700  U+8B70  uni8B70,  CJK UNIFIED IDEOGRAPH-8B70
        '35700' => '5775'             , # G+5775  U+8B74  uni8B74,  CJK UNIFIED IDEOGRAPH-8B74
        '35703' => '5776'             , # G+5776  U+8B77  uni8B77,  CJK UNIFIED IDEOGRAPH-8B77
        '35704' => '13074'            , # G+13074  U+8B78  uni8B78,  CJK UNIFIED IDEOGRAPH-8B78
        '35705' => '13073'            , # G+13073  U+8B79  uni8B79,  CJK UNIFIED IDEOGRAPH-8B79
        '35706' => '13076'            , # G+13076  U+8B7A  uni8B7A,  CJK UNIFIED IDEOGRAPH-8B7A
        '35707' => '13077'            , # G+13077  U+8B7B  uni8B7B,  CJK UNIFIED IDEOGRAPH-8B7B
        '35709' => '5777'             , # G+5777  U+8B7D  uni8B7D,  CJK UNIFIED IDEOGRAPH-8B7D
        '35710' => '13238'            , # G+13238  U+8B7E  uni8B7E,  CJK UNIFIED IDEOGRAPH-8B7E
        '35711' => '13243'            , # G+13243  U+8B7F  uni8B7F,  CJK UNIFIED IDEOGRAPH-8B7F
        '35712' => '5848'             , # G+5848  U+8B80  uni8B80,  CJK UNIFIED IDEOGRAPH-8B80
        '35713' => '15757'            , # G+15757  U+8B81  uni8B81,  CJK UNIFIED IDEOGRAPH-8B81
        '35714' => '13240'            , # G+13240  U+8B82  uni8B82,  CJK UNIFIED IDEOGRAPH-8B82
        '35715' => '18923'            , # G+18923  U+8B83  uni8B83,  CJK UNIFIED IDEOGRAPH-8B83
        '35716' => '13239'            , # G+13239  U+8B84  uni8B84,  CJK UNIFIED IDEOGRAPH-8B84
        '35717' => '13242'            , # G+13242  U+8B85  uni8B85,  CJK UNIFIED IDEOGRAPH-8B85
        '35718' => '13241'            , # G+13241  U+8B86  uni8B86,  CJK UNIFIED IDEOGRAPH-8B86
        '35720' => '13376'            , # G+13376  U+8B88  uni8B88,  CJK UNIFIED IDEOGRAPH-8B88
        '35722' => '5898'             , # G+5898  U+8B8A  uni8B8A,  CJK UNIFIED IDEOGRAPH-8B8A
        '35723' => '13375'            , # G+13375  U+8B8B  uni8B8B,  CJK UNIFIED IDEOGRAPH-8B8B
        '35724' => '13373'            , # G+13373  U+8B8C  uni8B8C,  CJK UNIFIED IDEOGRAPH-8B8C
        '35726' => '13374'            , # G+13374  U+8B8E  uni8B8E,  CJK UNIFIED IDEOGRAPH-8B8E
        '35728' => '14399'            , # G+14399  U+8B90  uni8B90,  CJK UNIFIED IDEOGRAPH-8B90
        '35730' => '5932'             , # G+5932  U+8B92  uni8B92,  CJK UNIFIED IDEOGRAPH-8B92
        '35731' => '5931'             , # G+5931  U+8B93  uni8B93,  CJK UNIFIED IDEOGRAPH-8B93
        '35732' => '13468'            , # G+13468  U+8B94  uni8B94,  CJK UNIFIED IDEOGRAPH-8B94
        '35733' => '13469'            , # G+13469  U+8B95  uni8B95,  CJK UNIFIED IDEOGRAPH-8B95
        '35734' => '5933'             , # G+5933  U+8B96  uni8B96,  CJK UNIFIED IDEOGRAPH-8B96
        '35736' => '13543'            , # G+13543  U+8B98  uni8B98,  CJK UNIFIED IDEOGRAPH-8B98
        '35737' => '13544'            , # G+13544  U+8B99  uni8B99,  CJK UNIFIED IDEOGRAPH-8B99
        '35738' => '5972'             , # G+5972  U+8B9A  uni8B9A,  CJK UNIFIED IDEOGRAPH-8B9A
        '35739' => '14400'            , # G+14400  U+8B9B  uni8B9B,  CJK UNIFIED IDEOGRAPH-8B9B
        '35740' => '5978'             , # G+5978  U+8B9C  uni8B9C,  CJK UNIFIED IDEOGRAPH-8B9C
        '35742' => '13602'            , # G+13602  U+8B9E  uni8B9E,  CJK UNIFIED IDEOGRAPH-8B9E
        '35743' => '13631'            , # G+13631  U+8B9F  uni8B9F,  CJK UNIFIED IDEOGRAPH-8B9F
        '35744' => '17669'            , # G+17669  U+8BA0  uni8BA0,  CJK UNIFIED IDEOGRAPH-8BA0
        '35774' => '17767'            , # G+17767  U+8BBE  uni8BBE,  CJK UNIFIED IDEOGRAPH-8BBE
        '35810' => '17768'            , # G+17768  U+8BE2  uni8BE2,  CJK UNIFIED IDEOGRAPH-8BE2
        '35895' => '1291'             , # G+1291  U+8C37  uni8C37,  CJK UNIFIED IDEOGRAPH-8C37
        '35897' => '8299'             , # G+8299  U+8C39  uni8C39,  CJK UNIFIED IDEOGRAPH-8C39
        '35899' => '8300'             , # G+8300  U+8C3B  uni8C3B,  CJK UNIFIED IDEOGRAPH-8C3B
        '35900' => '9623'             , # G+9623  U+8C3C  uni8C3C,  CJK UNIFIED IDEOGRAPH-8C3C
        '35901' => '10249'            , # G+10249  U+8C3D  uni8C3D,  CJK UNIFIED IDEOGRAPH-8C3D
        '35902' => '10835'            , # G+10835  U+8C3E  uni8C3E,  CJK UNIFIED IDEOGRAPH-8C3E
        '35903' => '5249'             , # G+5249  U+8C3F  uni8C3F,  CJK UNIFIED IDEOGRAPH-8C3F
        '35905' => '5248'             , # G+5248  U+8C41  uni8C41,  CJK UNIFIED IDEOGRAPH-8C41
        '35906' => '12256'            , # G+12256  U+8C42  uni8C42,  CJK UNIFIED IDEOGRAPH-8C42
        '35907' => '12591'            , # G+12591  U+8C43  uni8C43,  CJK UNIFIED IDEOGRAPH-8C43
        '35909' => '13377'            , # G+13377  U+8C45  uni8C45,  CJK UNIFIED IDEOGRAPH-8C45
        '35910' => '1292'             , # G+1292  U+8C46  uni8C46,  CJK UNIFIED IDEOGRAPH-8C46
        '35911' => '7689'             , # G+7689  U+8C47  uni8C47,  CJK UNIFIED IDEOGRAPH-8C47
        '35912' => '2505'             , # G+2505  U+8C48  uni8C48,  CJK UNIFIED IDEOGRAPH-8C48
        '35913' => '2983'             , # G+2983  U+8C49  uni8C49,  CJK UNIFIED IDEOGRAPH-8C49
        '35914' => '9625'             , # G+9625  U+8C4A  uni8C4A,  CJK UNIFIED IDEOGRAPH-8C4A
        '35915' => '9624'             , # G+9624  U+8C4B  uni8C4B,  CJK UNIFIED IDEOGRAPH-8C4B
        '35916' => '4643'             , # G+4643  U+8C4C  uni8C4C,  CJK UNIFIED IDEOGRAPH-8C4C
        '35917' => '10836'            , # G+10836  U+8C4D  uni8C4D,  CJK UNIFIED IDEOGRAPH-8C4D
        '35918' => '4644'             , # G+4644  U+8C4E  uni8C4E,  CJK UNIFIED IDEOGRAPH-8C4E
        '35919' => '11884'            , # G+11884  U+8C4F  uni8C4F,  CJK UNIFIED IDEOGRAPH-8C4F
        '35920' => '5422'             , # G+5422  U+8C50  uni8C50,  CJK UNIFIED IDEOGRAPH-8C50
        '35921' => '18301'            , # G+18301  U+8C51  uni8C51,  CJK UNIFIED IDEOGRAPH-8C51
        '35924' => '5987'             , # G+5987  U+8C54  uni8C54,  CJK UNIFIED IDEOGRAPH-8C54
        '35925' => '1293'             , # G+1293  U+8C55  uni8C55,  CJK UNIFIED IDEOGRAPH-8C55
        '35926' => '6728'             , # G+6728  U+8C56  uni8C56,  CJK UNIFIED IDEOGRAPH-8C56
        '35927' => '7690'             , # G+7690  U+8C57  uni8C57,  CJK UNIFIED IDEOGRAPH-8C57
        '35930' => '2984'             , # G+2984  U+8C5A  uni8C5A,  CJK UNIFIED IDEOGRAPH-8C5A
        '35932' => '8301'             , # G+8301  U+8C5C  uni8C5C,  CJK UNIFIED IDEOGRAPH-8C5C
        '35933' => '8302'             , # G+8302  U+8C5D  uni8C5D,  CJK UNIFIED IDEOGRAPH-8C5D
        '35935' => '8952'             , # G+8952  U+8C5F  uni8C5F,  CJK UNIFIED IDEOGRAPH-8C5F
        '35937' => '3429'             , # G+3429  U+8C61  uni8C61,  CJK UNIFIED IDEOGRAPH-8C61
        '35938' => '3867'             , # G+3867  U+8C62  uni8C62,  CJK UNIFIED IDEOGRAPH-8C62
        '35940' => '9627'             , # G+9627  U+8C64  uni8C64,  CJK UNIFIED IDEOGRAPH-8C64
        '35941' => '9626'             , # G+9626  U+8C65  uni8C65,  CJK UNIFIED IDEOGRAPH-8C65
        '35942' => '9628'             , # G+9628  U+8C66  uni8C66,  CJK UNIFIED IDEOGRAPH-8C66
        '35944' => '10250'            , # G+10250  U+8C68  uni8C68,  CJK UNIFIED IDEOGRAPH-8C68
        '35945' => '10251'            , # G+10251  U+8C69  uni8C69,  CJK UNIFIED IDEOGRAPH-8C69
        '35946' => '4276'             , # G+4276  U+8C6A  uni8C6A,  CJK UNIFIED IDEOGRAPH-8C6A
        '35947' => '4957'             , # G+4957  U+8C6B  uni8C6B,  CJK UNIFIED IDEOGRAPH-8C6B
        '35948' => '4645'             , # G+4645  U+8C6C  uni8C6C,  CJK UNIFIED IDEOGRAPH-8C6C
        '35949' => '4958'             , # G+4958  U+8C6D  uni8C6D,  CJK UNIFIED IDEOGRAPH-8C6D
        '35951' => '11888'            , # G+11888  U+8C6F  uni8C6F,  CJK UNIFIED IDEOGRAPH-8C6F
        '35952' => '11885'            , # G+11885  U+8C70  uni8C70,  CJK UNIFIED IDEOGRAPH-8C70
        '35953' => '11887'            , # G+11887  U+8C71  uni8C71,  CJK UNIFIED IDEOGRAPH-8C71
        '35954' => '11886'            , # G+11886  U+8C72  uni8C72,  CJK UNIFIED IDEOGRAPH-8C72
        '35955' => '5250'             , # G+5250  U+8C73  uni8C73,  CJK UNIFIED IDEOGRAPH-8C73
        '35957' => '12257'            , # G+12257  U+8C75  uni8C75,  CJK UNIFIED IDEOGRAPH-8C75
        '35958' => '12593'            , # G+12593  U+8C76  uni8C76,  CJK UNIFIED IDEOGRAPH-8C76
        '35959' => '12592'            , # G+12592  U+8C77  uni8C77,  CJK UNIFIED IDEOGRAPH-8C77
        '35960' => '6375'             , # G+6375  U+8C78  uni8C78,  CJK UNIFIED IDEOGRAPH-8C78
        '35961' => '2507'             , # G+2507  U+8C79  uni8C79,  CJK UNIFIED IDEOGRAPH-8C79
        '35962' => '2506'             , # G+2506  U+8C7A  uni8C7A,  CJK UNIFIED IDEOGRAPH-8C7A
        '35963' => '7691'             , # G+7691  U+8C7B  uni8C7B,  CJK UNIFIED IDEOGRAPH-8C7B
        '35965' => '8303'             , # G+8303  U+8C7D  uni8C7D,  CJK UNIFIED IDEOGRAPH-8C7D
        '35968' => '8954'             , # G+8954  U+8C80  uni8C80,  CJK UNIFIED IDEOGRAPH-8C80
        '35969' => '8953'             , # G+8953  U+8C81  uni8C81,  CJK UNIFIED IDEOGRAPH-8C81
        '35970' => '3430'             , # G+3430  U+8C82  uni8C82,  CJK UNIFIED IDEOGRAPH-8C82
        '35972' => '9630'             , # G+9630  U+8C84  uni8C84,  CJK UNIFIED IDEOGRAPH-8C84
        '35973' => '9631'             , # G+9631  U+8C85  uni8C85,  CJK UNIFIED IDEOGRAPH-8C85
        '35974' => '9629'             , # G+9629  U+8C86  uni8C86,  CJK UNIFIED IDEOGRAPH-8C86
        '35977' => '3869'             , # G+3869  U+8C89  uni8C89,  CJK UNIFIED IDEOGRAPH-8C89
        '35978' => '3868'             , # G+3868  U+8C8A  uni8C8A,  CJK UNIFIED IDEOGRAPH-8C8A
        '35980' => '4278'             , # G+4278  U+8C8C  uni8C8C,  CJK UNIFIED IDEOGRAPH-8C8C
        '35981' => '4277'             , # G+4277  U+8C8D  uni8C8D,  CJK UNIFIED IDEOGRAPH-8C8D
        '35983' => '10837'            , # G+10837  U+8C8F  uni8C8F,  CJK UNIFIED IDEOGRAPH-8C8F
        '35984' => '11416'            , # G+11416  U+8C90  uni8C90,  CJK UNIFIED IDEOGRAPH-8C90
        '35985' => '11414'            , # G+11414  U+8C91  uni8C91,  CJK UNIFIED IDEOGRAPH-8C91
        '35986' => '11415'            , # G+11415  U+8C92  uni8C92,  CJK UNIFIED IDEOGRAPH-8C92
        '35987' => '4959'             , # G+4959  U+8C93  uni8C93,  CJK UNIFIED IDEOGRAPH-8C93
        '35988' => '11890'            , # G+11890  U+8C94  uni8C94,  CJK UNIFIED IDEOGRAPH-8C94
        '35989' => '11889'            , # G+11889  U+8C95  uni8C95,  CJK UNIFIED IDEOGRAPH-8C95
        '35991' => '12260'            , # G+12260  U+8C97  uni8C97,  CJK UNIFIED IDEOGRAPH-8C97
        '35992' => '12259'            , # G+12259  U+8C98  uni8C98,  CJK UNIFIED IDEOGRAPH-8C98
        '35993' => '12258'            , # G+12258  U+8C99  uni8C99,  CJK UNIFIED IDEOGRAPH-8C99
        '35994' => '12594'            , # G+12594  U+8C9A  uni8C9A,  CJK UNIFIED IDEOGRAPH-8C9A
        '35995' => '14405'            , # G+14405  U+8C9B  uni8C9B,  CJK UNIFIED IDEOGRAPH-8C9B
        '35996' => '13603'            , # G+13603  U+8C9C  uni8C9C,  CJK UNIFIED IDEOGRAPH-8C9C
        '35997' => '1294'             , # G+1294  U+8C9D  uni8C9D,  CJK UNIFIED IDEOGRAPH-8C9D
        '35998' => '2058'             , # G+2058  U+8C9E  uni8C9E,  CJK UNIFIED IDEOGRAPH-8C9E
        '35999' => '15277'            , # G+15277  U+8C9F  uni8C9F,  CJK UNIFIED IDEOGRAPH-8C9F
        '36000' => '2059'             , # G+2059  U+8CA0  uni8CA0,  CJK UNIFIED IDEOGRAPH-8CA0
        '36001' => '2508'             , # G+2508  U+8CA1  uni8CA1,  CJK UNIFIED IDEOGRAPH-8CA1
        '36002' => '2509'             , # G+2509  U+8CA2  uni8CA2,  CJK UNIFIED IDEOGRAPH-8CA2
        '36003' => '7693'             , # G+7693  U+8CA3  uni8CA3,  CJK UNIFIED IDEOGRAPH-8CA3
        '36004' => '7692'             , # G+7692  U+8CA4  uni8CA4,  CJK UNIFIED IDEOGRAPH-8CA4
        '36005' => '8304'             , # G+8304  U+8CA5  uni8CA5,  CJK UNIFIED IDEOGRAPH-8CA5
        '36007' => '2990'             , # G+2990  U+8CA7  uni8CA7,  CJK UNIFIED IDEOGRAPH-8CA7
        '36008' => '2988'             , # G+2988  U+8CA8  uni8CA8,  CJK UNIFIED IDEOGRAPH-8CA8
        '36009' => '2985'             , # G+2985  U+8CA9  uni8CA9,  CJK UNIFIED IDEOGRAPH-8CA9
        '36010' => '2989'             , # G+2989  U+8CAA  uni8CAA,  CJK UNIFIED IDEOGRAPH-8CAA
        '36011' => '2987'             , # G+2987  U+8CAB  uni8CAB,  CJK UNIFIED IDEOGRAPH-8CAB
        '36012' => '2986'             , # G+2986  U+8CAC  uni8CAC,  CJK UNIFIED IDEOGRAPH-8CAC
        '36013' => '16369'            , # G+16369  U+8CAD  uni8CAD,  CJK UNIFIED IDEOGRAPH-8CAD
        '36015' => '3431'             , # G+3431  U+8CAF  uni8CAF,  CJK UNIFIED IDEOGRAPH-8CAF
        '36016' => '8957'             , # G+8957  U+8CB0  uni8CB0,  CJK UNIFIED IDEOGRAPH-8CB0
        '36018' => '3874'             , # G+3874  U+8CB2  uni8CB2,  CJK UNIFIED IDEOGRAPH-8CB2
        '36019' => '3433'             , # G+3433  U+8CB3  uni8CB3,  CJK UNIFIED IDEOGRAPH-8CB3
        '36020' => '3438'             , # G+3438  U+8CB4  uni8CB4,  CJK UNIFIED IDEOGRAPH-8CB4
        '36021' => '8959'             , # G+8959  U+8CB5  uni8CB5,  CJK UNIFIED IDEOGRAPH-8CB5
        '36022' => '3440'             , # G+3440  U+8CB6  uni8CB6,  CJK UNIFIED IDEOGRAPH-8CB6
        '36023' => '3439'             , # G+3439  U+8CB7  uni8CB7,  CJK UNIFIED IDEOGRAPH-8CB7
        '36024' => '3442'             , # G+3442  U+8CB8  uni8CB8,  CJK UNIFIED IDEOGRAPH-8CB8
        '36025' => '8958'             , # G+8958  U+8CB9  uni8CB9,  CJK UNIFIED IDEOGRAPH-8CB9
        '36026' => '8955'             , # G+8955  U+8CBA  uni8CBA,  CJK UNIFIED IDEOGRAPH-8CBA
        '36027' => '3436'             , # G+3436  U+8CBB  uni8CBB,  CJK UNIFIED IDEOGRAPH-8CBB
        '36028' => '3432'             , # G+3432  U+8CBC  uni8CBC,  CJK UNIFIED IDEOGRAPH-8CBC
        '36029' => '3434'             , # G+3434  U+8CBD  uni8CBD,  CJK UNIFIED IDEOGRAPH-8CBD
        '36030' => '8956'             , # G+8956  U+8CBE  uni8CBE,  CJK UNIFIED IDEOGRAPH-8CBE
        '36031' => '3441'             , # G+3441  U+8CBF  uni8CBF,  CJK UNIFIED IDEOGRAPH-8CBF
        '36032' => '3437'             , # G+3437  U+8CC0  uni8CC0,  CJK UNIFIED IDEOGRAPH-8CC0
        '36033' => '3435'             , # G+3435  U+8CC1  uni8CC1,  CJK UNIFIED IDEOGRAPH-8CC1
        '36034' => '3876'             , # G+3876  U+8CC2  uni8CC2,  CJK UNIFIED IDEOGRAPH-8CC2
        '36035' => '3875'             , # G+3875  U+8CC3  uni8CC3,  CJK UNIFIED IDEOGRAPH-8CC3
        '36036' => '3873'             , # G+3873  U+8CC4  uni8CC4,  CJK UNIFIED IDEOGRAPH-8CC4
        '36037' => '3877'             , # G+3877  U+8CC5  uni8CC5,  CJK UNIFIED IDEOGRAPH-8CC5
        '36039' => '3871'             , # G+3871  U+8CC7  uni8CC7,  CJK UNIFIED IDEOGRAPH-8CC7
        '36040' => '3872'             , # G+3872  U+8CC8  uni8CC8,  CJK UNIFIED IDEOGRAPH-8CC8
        '36042' => '3870'             , # G+3870  U+8CCA  uni8CCA,  CJK UNIFIED IDEOGRAPH-8CCA
        '36044' => '9632'             , # G+9632  U+8CCC  uni8CCC,  CJK UNIFIED IDEOGRAPH-8CCC
        '36045' => '16025'            , # G+16025  U+8CCD  uni8CCD,  CJK UNIFIED IDEOGRAPH-8CCD
        '36047' => '10253'            , # G+10253  U+8CCF  uni8CCF,  CJK UNIFIED IDEOGRAPH-8CCF
        '36049' => '4280'             , # G+4280  U+8CD1  uni8CD1,  CJK UNIFIED IDEOGRAPH-8CD1
        '36050' => '4281'             , # G+4281  U+8CD2  uni8CD2,  CJK UNIFIED IDEOGRAPH-8CD2
        '36051' => '4279'             , # G+4279  U+8CD3  uni8CD3,  CJK UNIFIED IDEOGRAPH-8CD3
        '36052' => '18302'            , # G+18302  U+8CD4  uni8CD4,  CJK UNIFIED IDEOGRAPH-8CD4
        '36053' => '10252'            , # G+10252  U+8CD5  uni8CD5,  CJK UNIFIED IDEOGRAPH-8CD5
        '36054' => '14411'            , # G+14411  U+8CD6  uni8CD6,  CJK UNIFIED IDEOGRAPH-8CD6
        '36055' => '10254'            , # G+10254  U+8CD7  uni8CD7,  CJK UNIFIED IDEOGRAPH-8CD7
        '36057' => '10840'            , # G+10840  U+8CD9  uni8CD9,  CJK UNIFIED IDEOGRAPH-8CD9
        '36058' => '10842'            , # G+10842  U+8CDA  uni8CDA,  CJK UNIFIED IDEOGRAPH-8CDA
        '36059' => '14417'            , # G+14417  U+8CDB  uni8CDB,  CJK UNIFIED IDEOGRAPH-8CDB
        '36060' => '4654'             , # G+4654  U+8CDC  uni8CDC,  CJK UNIFIED IDEOGRAPH-8CDC
        '36061' => '10843'            , # G+10843  U+8CDD  uni8CDD,  CJK UNIFIED IDEOGRAPH-8CDD
        '36062' => '4647'             , # G+4647  U+8CDE  uni8CDE,  CJK UNIFIED IDEOGRAPH-8CDE
        '36063' => '10839'            , # G+10839  U+8CDF  uni8CDF,  CJK UNIFIED IDEOGRAPH-8CDF
        '36064' => '4646'             , # G+4646  U+8CE0  uni8CE0,  CJK UNIFIED IDEOGRAPH-8CE0
        '36065' => '4656'             , # G+4656  U+8CE1  uni8CE1,  CJK UNIFIED IDEOGRAPH-8CE1
        '36066' => '4652'             , # G+4652  U+8CE2  uni8CE2,  CJK UNIFIED IDEOGRAPH-8CE2
        '36067' => '4653'             , # G+4653  U+8CE3  uni8CE3,  CJK UNIFIED IDEOGRAPH-8CE3
        '36068' => '4649'             , # G+4649  U+8CE4  uni8CE4,  CJK UNIFIED IDEOGRAPH-8CE4
        '36069' => '10838'            , # G+10838  U+8CE5  uni8CE5,  CJK UNIFIED IDEOGRAPH-8CE5
        '36070' => '4648'             , # G+4648  U+8CE6  uni8CE6,  CJK UNIFIED IDEOGRAPH-8CE6
        '36071' => '10844'            , # G+10844  U+8CE7  uni8CE7,  CJK UNIFIED IDEOGRAPH-8CE7
        '36072' => '10841'            , # G+10841  U+8CE8  uni8CE8,  CJK UNIFIED IDEOGRAPH-8CE8
        '36073' => '15278'            , # G+15278  U+8CE9  uni8CE9,  CJK UNIFIED IDEOGRAPH-8CE9
        '36074' => '4655'             , # G+4655  U+8CEA  uni8CEA,  CJK UNIFIED IDEOGRAPH-8CEA
        '36075' => '16284'            , # G+16284  U+8CEB  uni8CEB,  CJK UNIFIED IDEOGRAPH-8CEB
        '36076' => '4650'             , # G+4650  U+8CEC  uni8CEC,  CJK UNIFIED IDEOGRAPH-8CEC
        '36077' => '4651'             , # G+4651  U+8CED  uni8CED,  CJK UNIFIED IDEOGRAPH-8CED
        '36078' => '11418'            , # G+11418  U+8CEE  uni8CEE,  CJK UNIFIED IDEOGRAPH-8CEE
        '36080' => '11420'            , # G+11420  U+8CF0  uni8CF0,  CJK UNIFIED IDEOGRAPH-8CF0
        '36081' => '11419'            , # G+11419  U+8CF1  uni8CF1,  CJK UNIFIED IDEOGRAPH-8CF1
        '36082' => '18303'            , # G+18303  U+8CF2  uni8CF2,  CJK UNIFIED IDEOGRAPH-8CF2
        '36083' => '11421'            , # G+11421  U+8CF3  uni8CF3,  CJK UNIFIED IDEOGRAPH-8CF3
        '36084' => '4960'             , # G+4960  U+8CF4  uni8CF4,  CJK UNIFIED IDEOGRAPH-8CF4
        '36085' => '11417'            , # G+11417  U+8CF5  uni8CF5,  CJK UNIFIED IDEOGRAPH-8CF5
        '36087' => '16305'            , # G+16305  U+8CF7  uni8CF7,  CJK UNIFIED IDEOGRAPH-8CF7
        '36088' => '5254'             , # G+5254  U+8CF8  uni8CF8,  CJK UNIFIED IDEOGRAPH-8CF8
        '36089' => '11891'            , # G+11891  U+8CF9  uni8CF9,  CJK UNIFIED IDEOGRAPH-8CF9
        '36090' => '5251'             , # G+5251  U+8CFA  uni8CFA,  CJK UNIFIED IDEOGRAPH-8CFA
        '36091' => '5255'             , # G+5255  U+8CFB  uni8CFB,  CJK UNIFIED IDEOGRAPH-8CFB
        '36092' => '5253'             , # G+5253  U+8CFC  uni8CFC,  CJK UNIFIED IDEOGRAPH-8CFC
        '36093' => '5252'             , # G+5252  U+8CFD  uni8CFD,  CJK UNIFIED IDEOGRAPH-8CFD
        '36094' => '12261'            , # G+12261  U+8CFE  uni8CFE,  CJK UNIFIED IDEOGRAPH-8CFE
        '36096' => '12264'            , # G+12264  U+8D00  uni8D00,  CJK UNIFIED IDEOGRAPH-8D00
        '36098' => '12263'            , # G+12263  U+8D02  uni8D02,  CJK UNIFIED IDEOGRAPH-8D02
        '36099' => '14415'            , # G+14415  U+8D03  uni8D03,  CJK UNIFIED IDEOGRAPH-8D03
        '36100' => '12262'            , # G+12262  U+8D04  uni8D04,  CJK UNIFIED IDEOGRAPH-8D04
        '36101' => '5423'             , # G+5423  U+8D05  uni8D05,  CJK UNIFIED IDEOGRAPH-8D05
        '36102' => '12595'            , # G+12595  U+8D06  uni8D06,  CJK UNIFIED IDEOGRAPH-8D06
        '36103' => '12596'            , # G+12596  U+8D07  uni8D07,  CJK UNIFIED IDEOGRAPH-8D07
        '36104' => '5581'             , # G+5581  U+8D08  uni8D08,  CJK UNIFIED IDEOGRAPH-8D08
        '36105' => '12597'            , # G+12597  U+8D09  uni8D09,  CJK UNIFIED IDEOGRAPH-8D09
        '36106' => '5582'             , # G+5582  U+8D0A  uni8D0A,  CJK UNIFIED IDEOGRAPH-8D0A
        '36107' => '17779'            , # G+17779  U+8D0B  uni8D0B,  CJK UNIFIED IDEOGRAPH-8D0B
        '36108' => '16278'            , # G+16278  U+8D0C  uni8D0C,  CJK UNIFIED IDEOGRAPH-8D0C
        '36109' => '5707'             , # G+5707  U+8D0D  uni8D0D,  CJK UNIFIED IDEOGRAPH-8D0D
        '36111' => '5706'             , # G+5706  U+8D0F  uni8D0F,  CJK UNIFIED IDEOGRAPH-8D0F
        '36112' => '13078'            , # G+13078  U+8D10  uni8D10,  CJK UNIFIED IDEOGRAPH-8D10
        '36113' => '14419'            , # G+14419  U+8D11  uni8D11,  CJK UNIFIED IDEOGRAPH-8D11
        '36114' => '14414'            , # G+14414  U+8D12  uni8D12,  CJK UNIFIED IDEOGRAPH-8D12
        '36115' => '5778'             , # G+5778  U+8D13  uni8D13,  CJK UNIFIED IDEOGRAPH-8D13
        '36116' => '13079'            , # G+13079  U+8D14  uni8D14,  CJK UNIFIED IDEOGRAPH-8D14
        '36117' => '13244'            , # G+13244  U+8D15  uni8D15,  CJK UNIFIED IDEOGRAPH-8D15
        '36118' => '5849'             , # G+5849  U+8D16  uni8D16,  CJK UNIFIED IDEOGRAPH-8D16
        '36119' => '5850'             , # G+5850  U+8D17  uni8D17,  CJK UNIFIED IDEOGRAPH-8D17
        '36120' => '15983'            , # G+15983  U+8D18  uni8D18,  CJK UNIFIED IDEOGRAPH-8D18
        '36121' => '13378'            , # G+13378  U+8D19  uni8D19,  CJK UNIFIED IDEOGRAPH-8D19
        '36123' => '5935'             , # G+5935  U+8D1B  uni8D1B,  CJK UNIFIED IDEOGRAPH-8D1B
        '36124' => '18304'            , # G+18304  U+8D1C  uni8D1C,  CJK UNIFIED IDEOGRAPH-8D1C
        '36125' => '17670'            , # G+17670  U+8D1D  uni8D1D,  CJK UNIFIED IDEOGRAPH-8D1D
        '36196' => '1295'             , # G+1295  U+8D64  uni8D64,  CJK UNIFIED IDEOGRAPH-8D64
        '36198' => '2992'             , # G+2992  U+8D66  uni8D66,  CJK UNIFIED IDEOGRAPH-8D66
        '36199' => '2991'             , # G+2991  U+8D67  uni8D67,  CJK UNIFIED IDEOGRAPH-8D67
        '36200' => '9633'             , # G+9633  U+8D68  uni8D68,  CJK UNIFIED IDEOGRAPH-8D68
        '36201' => '9634'             , # G+9634  U+8D69  uni8D69,  CJK UNIFIED IDEOGRAPH-8D69
        '36203' => '4282'             , # G+4282  U+8D6B  uni8D6B,  CJK UNIFIED IDEOGRAPH-8D6B
        '36204' => '11422'            , # G+11422  U+8D6C  uni8D6C,  CJK UNIFIED IDEOGRAPH-8D6C
        '36205' => '4657'             , # G+4657  U+8D6D  uni8D6D,  CJK UNIFIED IDEOGRAPH-8D6D
        '36206' => '11423'            , # G+11423  U+8D6E  uni8D6E,  CJK UNIFIED IDEOGRAPH-8D6E
        '36207' => '11892'            , # G+11892  U+8D6F  uni8D6F,  CJK UNIFIED IDEOGRAPH-8D6F
        '36208' => '1296'             , # G+1296  U+8D70  uni8D70,  CJK UNIFIED IDEOGRAPH-8D70
        '36210' => '7174'             , # G+7174  U+8D72  uni8D72,  CJK UNIFIED IDEOGRAPH-8D72
        '36211' => '2061'             , # G+2061  U+8D73  uni8D73,  CJK UNIFIED IDEOGRAPH-8D73
        '36212' => '2060'             , # G+2060  U+8D74  uni8D74,  CJK UNIFIED IDEOGRAPH-8D74
        '36214' => '7694'             , # G+7694  U+8D76  uni8D76,  CJK UNIFIED IDEOGRAPH-8D76
        '36215' => '2510'             , # G+2510  U+8D77  uni8D77,  CJK UNIFIED IDEOGRAPH-8D77
        '36216' => '7695'             , # G+7695  U+8D78  uni8D78,  CJK UNIFIED IDEOGRAPH-8D78
        '36217' => '8307'             , # G+8307  U+8D79  uni8D79,  CJK UNIFIED IDEOGRAPH-8D79
        '36218' => '14817'            , # G+14817  U+8D7A  uni8D7A,  CJK UNIFIED IDEOGRAPH-8D7A
        '36219' => '8306'             , # G+8306  U+8D7B  uni8D7B,  CJK UNIFIED IDEOGRAPH-8D7B
        '36221' => '8305'             , # G+8305  U+8D7D  uni8D7D,  CJK UNIFIED IDEOGRAPH-8D7D
        '36224' => '8961'             , # G+8961  U+8D80  uni8D80,  CJK UNIFIED IDEOGRAPH-8D80
        '36225' => '3445'             , # G+3445  U+8D81  uni8D81,  CJK UNIFIED IDEOGRAPH-8D81
        '36226' => '16233'            , # G+16233  U+8D82  uni8D82,  CJK UNIFIED IDEOGRAPH-8D82
        '36228' => '8960'             , # G+8960  U+8D84  uni8D84,  CJK UNIFIED IDEOGRAPH-8D84
        '36229' => '3444'             , # G+3444  U+8D85  uni8D85,  CJK UNIFIED IDEOGRAPH-8D85
        '36233' => '8962'             , # G+8962  U+8D89  uni8D89,  CJK UNIFIED IDEOGRAPH-8D89
        '36234' => '3443'             , # G+3443  U+8D8A  uni8D8A,  CJK UNIFIED IDEOGRAPH-8D8A
        '36236' => '9636'             , # G+9636  U+8D8C  uni8D8C,  CJK UNIFIED IDEOGRAPH-8D8C
        '36237' => '9639'             , # G+9639  U+8D8D  uni8D8D,  CJK UNIFIED IDEOGRAPH-8D8D
        '36238' => '9637'             , # G+9637  U+8D8E  uni8D8E,  CJK UNIFIED IDEOGRAPH-8D8E
        '36239' => '9638'             , # G+9638  U+8D8F  uni8D8F,  CJK UNIFIED IDEOGRAPH-8D8F
        '36240' => '9642'             , # G+9642  U+8D90  uni8D90,  CJK UNIFIED IDEOGRAPH-8D90
        '36241' => '9635'             , # G+9635  U+8D91  uni8D91,  CJK UNIFIED IDEOGRAPH-8D91
        '36242' => '9643'             , # G+9643  U+8D92  uni8D92,  CJK UNIFIED IDEOGRAPH-8D92
        '36243' => '9640'             , # G+9640  U+8D93  uni8D93,  CJK UNIFIED IDEOGRAPH-8D93
        '36244' => '9641'             , # G+9641  U+8D94  uni8D94,  CJK UNIFIED IDEOGRAPH-8D94
        '36245' => '4284'             , # G+4284  U+8D95  uni8D95,  CJK UNIFIED IDEOGRAPH-8D95
        '36246' => '10255'            , # G+10255  U+8D96  uni8D96,  CJK UNIFIED IDEOGRAPH-8D96
        '36249' => '4283'             , # G+4283  U+8D99  uni8D99,  CJK UNIFIED IDEOGRAPH-8D99
        '36251' => '10848'            , # G+10848  U+8D9B  uni8D9B,  CJK UNIFIED IDEOGRAPH-8D9B
        '36252' => '10846'            , # G+10846  U+8D9C  uni8D9C,  CJK UNIFIED IDEOGRAPH-8D9C
        '36255' => '4658'             , # G+4658  U+8D9F  uni8D9F,  CJK UNIFIED IDEOGRAPH-8D9F
        '36256' => '10845'            , # G+10845  U+8DA0  uni8DA0,  CJK UNIFIED IDEOGRAPH-8DA0
        '36257' => '10847'            , # G+10847  U+8DA1  uni8DA1,  CJK UNIFIED IDEOGRAPH-8DA1
        '36259' => '4659'             , # G+4659  U+8DA3  uni8DA3,  CJK UNIFIED IDEOGRAPH-8DA3
        '36261' => '11424'            , # G+11424  U+8DA5  uni8DA5,  CJK UNIFIED IDEOGRAPH-8DA5
        '36262' => '16375'            , # G+16375  U+8DA6  uni8DA6,  CJK UNIFIED IDEOGRAPH-8DA6
        '36263' => '11425'            , # G+11425  U+8DA7  uni8DA7,  CJK UNIFIED IDEOGRAPH-8DA7
        '36264' => '5256'             , # G+5256  U+8DA8  uni8DA8,  CJK UNIFIED IDEOGRAPH-8DA8
        '36265' => '14422'            , # G+14422  U+8DA9  uni8DA9,  CJK UNIFIED IDEOGRAPH-8DA9
        '36266' => '12599'            , # G+12599  U+8DAA  uni8DAA,  CJK UNIFIED IDEOGRAPH-8DAA
        '36267' => '12601'            , # G+12601  U+8DAB  uni8DAB,  CJK UNIFIED IDEOGRAPH-8DAB
        '36268' => '12598'            , # G+12598  U+8DAC  uni8DAC,  CJK UNIFIED IDEOGRAPH-8DAC
        '36269' => '12600'            , # G+12600  U+8DAD  uni8DAD,  CJK UNIFIED IDEOGRAPH-8DAD
        '36270' => '12861'            , # G+12861  U+8DAE  uni8DAE,  CJK UNIFIED IDEOGRAPH-8DAE
        '36271' => '13080'            , # G+13080  U+8DAF  uni8DAF,  CJK UNIFIED IDEOGRAPH-8DAF
        '36274' => '13577'            , # G+13577  U+8DB2  uni8DB2,  CJK UNIFIED IDEOGRAPH-8DB2
        '36275' => '1297'             , # G+1297  U+8DB3  uni8DB3,  CJK UNIFIED IDEOGRAPH-8DB3
        '36276' => '2062'             , # G+2062  U+8DB4  uni8DB4,  CJK UNIFIED IDEOGRAPH-8DB4
        '36277' => '7696'             , # G+7696  U+8DB5  uni8DB5,  CJK UNIFIED IDEOGRAPH-8DB5
        '36278' => '7698'             , # G+7698  U+8DB6  uni8DB6,  CJK UNIFIED IDEOGRAPH-8DB6
        '36279' => '7697'             , # G+7697  U+8DB7  uni8DB7,  CJK UNIFIED IDEOGRAPH-8DB7
        '36281' => '8310'             , # G+8310  U+8DB9  uni8DB9,  CJK UNIFIED IDEOGRAPH-8DB9
        '36282' => '2994'             , # G+2994  U+8DBA  uni8DBA,  CJK UNIFIED IDEOGRAPH-8DBA
        '36284' => '8308'             , # G+8308  U+8DBC  uni8DBC,  CJK UNIFIED IDEOGRAPH-8DBC
        '36286' => '2993'             , # G+2993  U+8DBE  uni8DBE,  CJK UNIFIED IDEOGRAPH-8DBE
        '36287' => '8311'             , # G+8311  U+8DBF  uni8DBF,  CJK UNIFIED IDEOGRAPH-8DBF
        '36288' => '17258'            , # G+17258  U+8DC0  uni8DC0,  CJK UNIFIED IDEOGRAPH-8DC0
        '36289' => '8312'             , # G+8312  U+8DC1  uni8DC1,  CJK UNIFIED IDEOGRAPH-8DC1
        '36290' => '8309'             , # G+8309  U+8DC2  uni8DC2,  CJK UNIFIED IDEOGRAPH-8DC2
        '36291' => '18306'            , # G+18306  U+8DC3  uni8DC3,  CJK UNIFIED IDEOGRAPH-8DC3
        '36293' => '8974'             , # G+8974  U+8DC5  uni8DC5,  CJK UNIFIED IDEOGRAPH-8DC5
        '36294' => '3453'             , # G+3453  U+8DC6  uni8DC6,  CJK UNIFIED IDEOGRAPH-8DC6
        '36295' => '8966'             , # G+8966  U+8DC7  uni8DC7,  CJK UNIFIED IDEOGRAPH-8DC7
        '36296' => '8972'             , # G+8972  U+8DC8  uni8DC8,  CJK UNIFIED IDEOGRAPH-8DC8
        '36299' => '3448'             , # G+3448  U+8DCB  uni8DCB,  CJK UNIFIED IDEOGRAPH-8DCB
        '36300' => '3451'             , # G+3451  U+8DCC  uni8DCC,  CJK UNIFIED IDEOGRAPH-8DCC
        '36301' => '8965'             , # G+8965  U+8DCD  uni8DCD,  CJK UNIFIED IDEOGRAPH-8DCD
        '36302' => '3446'             , # G+3446  U+8DCE  uni8DCE,  CJK UNIFIED IDEOGRAPH-8DCE
        '36303' => '8969'             , # G+8969  U+8DCF  uni8DCF,  CJK UNIFIED IDEOGRAPH-8DCF
        '36304' => '9649'             , # G+9649  U+8DD0  uni8DD0,  CJK UNIFIED IDEOGRAPH-8DD0
        '36305' => '3450'             , # G+3450  U+8DD1  uni8DD1,  CJK UNIFIED IDEOGRAPH-8DD1
        '36307' => '8964'             , # G+8964  U+8DD3  uni8DD3,  CJK UNIFIED IDEOGRAPH-8DD3
        '36308' => '16258'            , # G+16258  U+8DD4  uni8DD4,  CJK UNIFIED IDEOGRAPH-8DD4
        '36309' => '8970'             , # G+8970  U+8DD5  uni8DD5,  CJK UNIFIED IDEOGRAPH-8DD5
        '36310' => '8967'             , # G+8967  U+8DD6  uni8DD6,  CJK UNIFIED IDEOGRAPH-8DD6
        '36311' => '8973'             , # G+8973  U+8DD7  uni8DD7,  CJK UNIFIED IDEOGRAPH-8DD7
        '36312' => '8963'             , # G+8963  U+8DD8  uni8DD8,  CJK UNIFIED IDEOGRAPH-8DD8
        '36313' => '8971'             , # G+8971  U+8DD9  uni8DD9,  CJK UNIFIED IDEOGRAPH-8DD9
        '36314' => '3449'             , # G+3449  U+8DDA  uni8DDA,  CJK UNIFIED IDEOGRAPH-8DDA
        '36315' => '3452'             , # G+3452  U+8DDB  uni8DDB,  CJK UNIFIED IDEOGRAPH-8DDB
        '36316' => '8968'             , # G+8968  U+8DDC  uni8DDC,  CJK UNIFIED IDEOGRAPH-8DDC
        '36317' => '3447'             , # G+3447  U+8DDD  uni8DDD,  CJK UNIFIED IDEOGRAPH-8DDD
        '36319' => '3879'             , # G+3879  U+8DDF  uni8DDF,  CJK UNIFIED IDEOGRAPH-8DDF
        '36320' => '9645'             , # G+9645  U+8DE0  uni8DE0,  CJK UNIFIED IDEOGRAPH-8DE0
        '36321' => '3878'             , # G+3878  U+8DE1  uni8DE1,  CJK UNIFIED IDEOGRAPH-8DE1
        '36322' => '9652'             , # G+9652  U+8DE2  uni8DE2,  CJK UNIFIED IDEOGRAPH-8DE2
        '36323' => '9651'             , # G+9651  U+8DE3  uni8DE3,  CJK UNIFIED IDEOGRAPH-8DE3
        '36324' => '3885'             , # G+3885  U+8DE4  uni8DE4,  CJK UNIFIED IDEOGRAPH-8DE4
        '36326' => '3886'             , # G+3886  U+8DE6  uni8DE6,  CJK UNIFIED IDEOGRAPH-8DE6
        '36327' => '9653'             , # G+9653  U+8DE7  uni8DE7,  CJK UNIFIED IDEOGRAPH-8DE7
        '36328' => '3880'             , # G+3880  U+8DE8  uni8DE8,  CJK UNIFIED IDEOGRAPH-8DE8
        '36329' => '9650'             , # G+9650  U+8DE9  uni8DE9,  CJK UNIFIED IDEOGRAPH-8DE9
        '36330' => '3884'             , # G+3884  U+8DEA  uni8DEA,  CJK UNIFIED IDEOGRAPH-8DEA
        '36331' => '9655'             , # G+9655  U+8DEB  uni8DEB,  CJK UNIFIED IDEOGRAPH-8DEB
        '36332' => '9646'             , # G+9646  U+8DEC  uni8DEC,  CJK UNIFIED IDEOGRAPH-8DEC
        '36334' => '9648'             , # G+9648  U+8DEE  uni8DEE,  CJK UNIFIED IDEOGRAPH-8DEE
        '36335' => '3881'             , # G+3881  U+8DEF  uni8DEF,  CJK UNIFIED IDEOGRAPH-8DEF
        '36336' => '9644'             , # G+9644  U+8DF0  uni8DF0,  CJK UNIFIED IDEOGRAPH-8DF0
        '36337' => '9647'             , # G+9647  U+8DF1  uni8DF1,  CJK UNIFIED IDEOGRAPH-8DF1
        '36338' => '9654'             , # G+9654  U+8DF2  uni8DF2,  CJK UNIFIED IDEOGRAPH-8DF2
        '36339' => '3882'             , # G+3882  U+8DF3  uni8DF3,  CJK UNIFIED IDEOGRAPH-8DF3
        '36340' => '9656'             , # G+9656  U+8DF4  uni8DF4,  CJK UNIFIED IDEOGRAPH-8DF4
        '36346' => '3883'             , # G+3883  U+8DFA  uni8DFA,  CJK UNIFIED IDEOGRAPH-8DFA
        '36348' => '4285'             , # G+4285  U+8DFC  uni8DFC,  CJK UNIFIED IDEOGRAPH-8DFC
        '36349' => '10260'            , # G+10260  U+8DFD  uni8DFD,  CJK UNIFIED IDEOGRAPH-8DFD
        '36350' => '10266'            , # G+10266  U+8DFE  uni8DFE,  CJK UNIFIED IDEOGRAPH-8DFE
        '36351' => '10258'            , # G+10258  U+8DFF  uni8DFF,  CJK UNIFIED IDEOGRAPH-8DFF
        '36352' => '10267'            , # G+10267  U+8E00  uni8E00,  CJK UNIFIED IDEOGRAPH-8E00
        '36353' => '16261'            , # G+16261  U+8E01  uni8E01,  CJK UNIFIED IDEOGRAPH-8E01
        '36354' => '10257'            , # G+10257  U+8E02  uni8E02,  CJK UNIFIED IDEOGRAPH-8E02
        '36355' => '10262'            , # G+10262  U+8E03  uni8E03,  CJK UNIFIED IDEOGRAPH-8E03
        '36356' => '10268'            , # G+10268  U+8E04  uni8E04,  CJK UNIFIED IDEOGRAPH-8E04
        '36357' => '10265'            , # G+10265  U+8E05  uni8E05,  CJK UNIFIED IDEOGRAPH-8E05
        '36358' => '10264'            , # G+10264  U+8E06  uni8E06,  CJK UNIFIED IDEOGRAPH-8E06
        '36359' => '10263'            , # G+10263  U+8E07  uni8E07,  CJK UNIFIED IDEOGRAPH-8E07
        '36361' => '10256'            , # G+10256  U+8E09  uni8E09,  CJK UNIFIED IDEOGRAPH-8E09
        '36362' => '10261'            , # G+10261  U+8E0A  uni8E0A,  CJK UNIFIED IDEOGRAPH-8E0A
        '36365' => '10259'            , # G+10259  U+8E0D  uni8E0D,  CJK UNIFIED IDEOGRAPH-8E0D
        '36366' => '15966'            , # G+15966  U+8E0E  uni8E0E,  CJK UNIFIED IDEOGRAPH-8E0E
        '36367' => '4664'             , # G+4664  U+8E0F  uni8E0F,  CJK UNIFIED IDEOGRAPH-8E0F
        '36368' => '4661'             , # G+4661  U+8E10  uni8E10,  CJK UNIFIED IDEOGRAPH-8E10
        '36369' => '10857'            , # G+10857  U+8E11  uni8E11,  CJK UNIFIED IDEOGRAPH-8E11
        '36370' => '10862'            , # G+10862  U+8E12  uni8E12,  CJK UNIFIED IDEOGRAPH-8E12
        '36371' => '10864'            , # G+10864  U+8E13  uni8E13,  CJK UNIFIED IDEOGRAPH-8E13
        '36372' => '10861'            , # G+10861  U+8E14  uni8E14,  CJK UNIFIED IDEOGRAPH-8E14
        '36373' => '10854'            , # G+10854  U+8E15  uni8E15,  CJK UNIFIED IDEOGRAPH-8E15
        '36374' => '10856'            , # G+10856  U+8E16  uni8E16,  CJK UNIFIED IDEOGRAPH-8E16
        '36375' => '10866'            , # G+10866  U+8E17  uni8E17,  CJK UNIFIED IDEOGRAPH-8E17
        '36376' => '10863'            , # G+10863  U+8E18  uni8E18,  CJK UNIFIED IDEOGRAPH-8E18
        '36377' => '10858'            , # G+10858  U+8E19  uni8E19,  CJK UNIFIED IDEOGRAPH-8E19
        '36378' => '10867'            , # G+10867  U+8E1A  uni8E1A,  CJK UNIFIED IDEOGRAPH-8E1A
        '36379' => '10855'            , # G+10855  U+8E1B  uni8E1B,  CJK UNIFIED IDEOGRAPH-8E1B
        '36380' => '10865'            , # G+10865  U+8E1C  uni8E1C,  CJK UNIFIED IDEOGRAPH-8E1C
        '36381' => '4662'             , # G+4662  U+8E1D  uni8E1D,  CJK UNIFIED IDEOGRAPH-8E1D
        '36382' => '4668'             , # G+4668  U+8E1E  uni8E1E,  CJK UNIFIED IDEOGRAPH-8E1E
        '36383' => '4666'             , # G+4666  U+8E1F  uni8E1F,  CJK UNIFIED IDEOGRAPH-8E1F
        '36384' => '10849'            , # G+10849  U+8E20  uni8E20,  CJK UNIFIED IDEOGRAPH-8E20
        '36385' => '4667'             , # G+4667  U+8E21  uni8E21,  CJK UNIFIED IDEOGRAPH-8E21
        '36386' => '4663'             , # G+4663  U+8E22  uni8E22,  CJK UNIFIED IDEOGRAPH-8E22
        '36387' => '10850'            , # G+10850  U+8E23  uni8E23,  CJK UNIFIED IDEOGRAPH-8E23
        '36388' => '10852'            , # G+10852  U+8E24  uni8E24,  CJK UNIFIED IDEOGRAPH-8E24
        '36389' => '10851'            , # G+10851  U+8E25  uni8E25,  CJK UNIFIED IDEOGRAPH-8E25
        '36390' => '10859'            , # G+10859  U+8E26  uni8E26,  CJK UNIFIED IDEOGRAPH-8E26
        '36391' => '10860'            , # G+10860  U+8E27  uni8E27,  CJK UNIFIED IDEOGRAPH-8E27
        '36392' => '16264'            , # G+16264  U+8E28  uni8E28,  CJK UNIFIED IDEOGRAPH-8E28
        '36393' => '4665'             , # G+4665  U+8E29  uni8E29,  CJK UNIFIED IDEOGRAPH-8E29
        '36394' => '15284'            , # G+15284  U+8E2A  uni8E2A,  CJK UNIFIED IDEOGRAPH-8E2A
        '36395' => '4660'             , # G+4660  U+8E2B  uni8E2B,  CJK UNIFIED IDEOGRAPH-8E2B
        '36397' => '16043'            , # G+16043  U+8E2D  uni8E2D,  CJK UNIFIED IDEOGRAPH-8E2D
        '36398' => '10853'            , # G+10853  U+8E2E  uni8E2E,  CJK UNIFIED IDEOGRAPH-8E2E
        '36400' => '11435'            , # G+11435  U+8E30  uni8E30,  CJK UNIFIED IDEOGRAPH-8E30
        '36401' => '4962'             , # G+4962  U+8E31  uni8E31,  CJK UNIFIED IDEOGRAPH-8E31
        '36403' => '11426'            , # G+11426  U+8E33  uni8E33,  CJK UNIFIED IDEOGRAPH-8E33
        '36404' => '4963'             , # G+4963  U+8E34  uni8E34,  CJK UNIFIED IDEOGRAPH-8E34
        '36405' => '4966'             , # G+4966  U+8E35  uni8E35,  CJK UNIFIED IDEOGRAPH-8E35
        '36406' => '11431'            , # G+11431  U+8E36  uni8E36,  CJK UNIFIED IDEOGRAPH-8E36
        '36408' => '11428'            , # G+11428  U+8E38  uni8E38,  CJK UNIFIED IDEOGRAPH-8E38
        '36409' => '4965'             , # G+4965  U+8E39  uni8E39,  CJK UNIFIED IDEOGRAPH-8E39
        '36410' => '18308'            , # G+18308  U+8E3A  uni8E3A,  CJK UNIFIED IDEOGRAPH-8E3A
        '36412' => '11432'            , # G+11432  U+8E3C  uni8E3C,  CJK UNIFIED IDEOGRAPH-8E3C
        '36413' => '11433'            , # G+11433  U+8E3D  uni8E3D,  CJK UNIFIED IDEOGRAPH-8E3D
        '36414' => '11427'            , # G+11427  U+8E3E  uni8E3E,  CJK UNIFIED IDEOGRAPH-8E3E
        '36415' => '11436'            , # G+11436  U+8E3F  uni8E3F,  CJK UNIFIED IDEOGRAPH-8E3F
        '36416' => '11429'            , # G+11429  U+8E40  uni8E40,  CJK UNIFIED IDEOGRAPH-8E40
        '36417' => '11434'            , # G+11434  U+8E41  uni8E41,  CJK UNIFIED IDEOGRAPH-8E41
        '36418' => '4964'             , # G+4964  U+8E42  uni8E42,  CJK UNIFIED IDEOGRAPH-8E42
        '36420' => '4961'             , # G+4961  U+8E44  uni8E44,  CJK UNIFIED IDEOGRAPH-8E44
        '36421' => '11430'            , # G+11430  U+8E45  uni8E45,  CJK UNIFIED IDEOGRAPH-8E45
        '36422' => '17170'            , # G+17170  U+8E46  uni8E46,  CJK UNIFIED IDEOGRAPH-8E46
        '36423' => '11898'            , # G+11898  U+8E47  uni8E47,  CJK UNIFIED IDEOGRAPH-8E47
        '36424' => '5259'             , # G+5259  U+8E48  uni8E48,  CJK UNIFIED IDEOGRAPH-8E48
        '36425' => '5257'             , # G+5257  U+8E49  uni8E49,  CJK UNIFIED IDEOGRAPH-8E49
        '36426' => '5260'             , # G+5260  U+8E4A  uni8E4A,  CJK UNIFIED IDEOGRAPH-8E4A
        '36427' => '5258'             , # G+5258  U+8E4B  uni8E4B,  CJK UNIFIED IDEOGRAPH-8E4B
        '36428' => '11897'            , # G+11897  U+8E4C  uni8E4C,  CJK UNIFIED IDEOGRAPH-8E4C
        '36429' => '11894'            , # G+11894  U+8E4D  uni8E4D,  CJK UNIFIED IDEOGRAPH-8E4D
        '36430' => '11893'            , # G+11893  U+8E4E  uni8E4E,  CJK UNIFIED IDEOGRAPH-8E4E
        '36431' => '16259'            , # G+16259  U+8E4F  uni8E4F,  CJK UNIFIED IDEOGRAPH-8E4F
        '36432' => '11896'            , # G+11896  U+8E50  uni8E50,  CJK UNIFIED IDEOGRAPH-8E50
        '36435' => '11895'            , # G+11895  U+8E53  uni8E53,  CJK UNIFIED IDEOGRAPH-8E53
        '36436' => '12278'            , # G+12278  U+8E54  uni8E54,  CJK UNIFIED IDEOGRAPH-8E54
        '36437' => '5429'             , # G+5429  U+8E55  uni8E55,  CJK UNIFIED IDEOGRAPH-8E55
        '36438' => '12269'            , # G+12269  U+8E56  uni8E56,  CJK UNIFIED IDEOGRAPH-8E56
        '36439' => '12268'            , # G+12268  U+8E57  uni8E57,  CJK UNIFIED IDEOGRAPH-8E57
        '36441' => '5424'             , # G+5424  U+8E59  uni8E59,  CJK UNIFIED IDEOGRAPH-8E59
        '36442' => '12274'            , # G+12274  U+8E5A  uni8E5A,  CJK UNIFIED IDEOGRAPH-8E5A
        '36443' => '12273'            , # G+12273  U+8E5B  uni8E5B,  CJK UNIFIED IDEOGRAPH-8E5B
        '36444' => '12265'            , # G+12265  U+8E5C  uni8E5C,  CJK UNIFIED IDEOGRAPH-8E5C
        '36445' => '12276'            , # G+12276  U+8E5D  uni8E5D,  CJK UNIFIED IDEOGRAPH-8E5D
        '36446' => '12270'            , # G+12270  U+8E5E  uni8E5E,  CJK UNIFIED IDEOGRAPH-8E5E
        '36447' => '5428'             , # G+5428  U+8E5F  uni8E5F,  CJK UNIFIED IDEOGRAPH-8E5F
        '36448' => '12267'            , # G+12267  U+8E60  uni8E60,  CJK UNIFIED IDEOGRAPH-8E60
        '36449' => '12275'            , # G+12275  U+8E61  uni8E61,  CJK UNIFIED IDEOGRAPH-8E61
        '36450' => '12266'            , # G+12266  U+8E62  uni8E62,  CJK UNIFIED IDEOGRAPH-8E62
        '36451' => '5425'             , # G+5425  U+8E63  uni8E63,  CJK UNIFIED IDEOGRAPH-8E63
        '36452' => '5427'             , # G+5427  U+8E64  uni8E64,  CJK UNIFIED IDEOGRAPH-8E64
        '36453' => '12271'            , # G+12271  U+8E65  uni8E65,  CJK UNIFIED IDEOGRAPH-8E65
        '36454' => '5426'             , # G+5426  U+8E66  uni8E66,  CJK UNIFIED IDEOGRAPH-8E66
        '36455' => '12272'            , # G+12272  U+8E67  uni8E67,  CJK UNIFIED IDEOGRAPH-8E67
        '36456' => '17229'            , # G+17229  U+8E68  uni8E68,  CJK UNIFIED IDEOGRAPH-8E68
        '36457' => '12277'            , # G+12277  U+8E69  uni8E69,  CJK UNIFIED IDEOGRAPH-8E69
        '36458' => '12605'            , # G+12605  U+8E6A  uni8E6A,  CJK UNIFIED IDEOGRAPH-8E6A
        '36460' => '5587'             , # G+5587  U+8E6C  uni8E6C,  CJK UNIFIED IDEOGRAPH-8E6C
        '36461' => '12602'            , # G+12602  U+8E6D  uni8E6D,  CJK UNIFIED IDEOGRAPH-8E6D
        '36463' => '12606'            , # G+12606  U+8E6F  uni8E6F,  CJK UNIFIED IDEOGRAPH-8E6F
        '36465' => '17383'            , # G+17383  U+8E71  uni8E71,  CJK UNIFIED IDEOGRAPH-8E71
        '36466' => '5584'             , # G+5584  U+8E72  uni8E72,  CJK UNIFIED IDEOGRAPH-8E72
        '36467' => '12604'            , # G+12604  U+8E73  uni8E73,  CJK UNIFIED IDEOGRAPH-8E73
        '36468' => '5589'             , # G+5589  U+8E74  uni8E74,  CJK UNIFIED IDEOGRAPH-8E74
        '36469' => '16265'            , # G+16265  U+8E75  uni8E75,  CJK UNIFIED IDEOGRAPH-8E75
        '36470' => '5586'             , # G+5586  U+8E76  uni8E76,  CJK UNIFIED IDEOGRAPH-8E76
        '36471' => '16255'            , # G+16255  U+8E77  uni8E77,  CJK UNIFIED IDEOGRAPH-8E77
        '36472' => '12603'            , # G+12603  U+8E78  uni8E78,  CJK UNIFIED IDEOGRAPH-8E78
        '36474' => '5588'             , # G+5588  U+8E7A  uni8E7A,  CJK UNIFIED IDEOGRAPH-8E7A
        '36475' => '12607'            , # G+12607  U+8E7B  uni8E7B,  CJK UNIFIED IDEOGRAPH-8E7B
        '36476' => '5583'             , # G+5583  U+8E7C  uni8E7C,  CJK UNIFIED IDEOGRAPH-8E7C
        '36478' => '17188'            , # G+17188  U+8E7E  uni8E7E,  CJK UNIFIED IDEOGRAPH-8E7E
        '36480' => '18637'            , # G+18637  U+8E80  uni8E80,  CJK UNIFIED IDEOGRAPH-8E80
        '36481' => '5709'             , # G+5709  U+8E81  uni8E81,  CJK UNIFIED IDEOGRAPH-8E81
        '36482' => '5711'             , # G+5711  U+8E82  uni8E82,  CJK UNIFIED IDEOGRAPH-8E82
        '36484' => '12864'            , # G+12864  U+8E84  uni8E84,  CJK UNIFIED IDEOGRAPH-8E84
        '36485' => '5710'             , # G+5710  U+8E85  uni8E85,  CJK UNIFIED IDEOGRAPH-8E85
        '36486' => '12862'            , # G+12862  U+8E86  uni8E86,  CJK UNIFIED IDEOGRAPH-8E86
        '36487' => '5585'             , # G+5585  U+8E87  uni8E87,  CJK UNIFIED IDEOGRAPH-8E87
        '36488' => '12863'            , # G+12863  U+8E88  uni8E88,  CJK UNIFIED IDEOGRAPH-8E88
        '36489' => '5708'             , # G+5708  U+8E89  uni8E89,  CJK UNIFIED IDEOGRAPH-8E89
        '36490' => '5779'             , # G+5779  U+8E8A  uni8E8A,  CJK UNIFIED IDEOGRAPH-8E8A
        '36491' => '5781'             , # G+5781  U+8E8B  uni8E8B,  CJK UNIFIED IDEOGRAPH-8E8B
        '36492' => '13082'            , # G+13082  U+8E8C  uni8E8C,  CJK UNIFIED IDEOGRAPH-8E8C
        '36493' => '5780'             , # G+5780  U+8E8D  uni8E8D,  CJK UNIFIED IDEOGRAPH-8E8D
        '36494' => '13081'            , # G+13081  U+8E8E  uni8E8E,  CJK UNIFIED IDEOGRAPH-8E8E
        '36496' => '13249'            , # G+13249  U+8E90  uni8E90,  CJK UNIFIED IDEOGRAPH-8E90
        '36497' => '5851'             , # G+5851  U+8E91  uni8E91,  CJK UNIFIED IDEOGRAPH-8E91
        '36498' => '13248'            , # G+13248  U+8E92  uni8E92,  CJK UNIFIED IDEOGRAPH-8E92
        '36499' => '5852'             , # G+5852  U+8E93  uni8E93,  CJK UNIFIED IDEOGRAPH-8E93
        '36500' => '13246'            , # G+13246  U+8E94  uni8E94,  CJK UNIFIED IDEOGRAPH-8E94
        '36501' => '13245'            , # G+13245  U+8E95  uni8E95,  CJK UNIFIED IDEOGRAPH-8E95
        '36502' => '13250'            , # G+13250  U+8E96  uni8E96,  CJK UNIFIED IDEOGRAPH-8E96
        '36503' => '13251'            , # G+13251  U+8E97  uni8E97,  CJK UNIFIED IDEOGRAPH-8E97
        '36504' => '13379'            , # G+13379  U+8E98  uni8E98,  CJK UNIFIED IDEOGRAPH-8E98
        '36506' => '13247'            , # G+13247  U+8E9A  uni8E9A,  CJK UNIFIED IDEOGRAPH-8E9A
        '36509' => '13473'            , # G+13473  U+8E9D  uni8E9D,  CJK UNIFIED IDEOGRAPH-8E9D
        '36510' => '13470'            , # G+13470  U+8E9E  uni8E9E,  CJK UNIFIED IDEOGRAPH-8E9E
        '36511' => '13471'            , # G+13471  U+8E9F  uni8E9F,  CJK UNIFIED IDEOGRAPH-8E9F
        '36512' => '13472'            , # G+13472  U+8EA0  uni8EA0,  CJK UNIFIED IDEOGRAPH-8EA0
        '36513' => '5961'             , # G+5961  U+8EA1  uni8EA1,  CJK UNIFIED IDEOGRAPH-8EA1
        '36515' => '13547'            , # G+13547  U+8EA3  uni8EA3,  CJK UNIFIED IDEOGRAPH-8EA3
        '36516' => '13546'            , # G+13546  U+8EA4  uni8EA4,  CJK UNIFIED IDEOGRAPH-8EA4
        '36517' => '13545'            , # G+13545  U+8EA5  uni8EA5,  CJK UNIFIED IDEOGRAPH-8EA5
        '36518' => '13578'            , # G+13578  U+8EA6  uni8EA6,  CJK UNIFIED IDEOGRAPH-8EA6
        '36519' => '15285'            , # G+15285  U+8EA7  uni8EA7,  CJK UNIFIED IDEOGRAPH-8EA7
        '36520' => '13623'            , # G+13623  U+8EA8  uni8EA8,  CJK UNIFIED IDEOGRAPH-8EA8
        '36521' => '13604'            , # G+13604  U+8EA9  uni8EA9,  CJK UNIFIED IDEOGRAPH-8EA9
        '36522' => '5979'             , # G+5979  U+8EAA  uni8EAA,  CJK UNIFIED IDEOGRAPH-8EAA
        '36523' => '1298'             , # G+1298  U+8EAB  uni8EAB,  CJK UNIFIED IDEOGRAPH-8EAB
        '36524' => '2511'             , # G+2511  U+8EAC  uni8EAC,  CJK UNIFIED IDEOGRAPH-8EAC
        '36525' => '14430'            , # G+14430  U+8EAD  uni8EAD,  CJK UNIFIED IDEOGRAPH-8EAD
        '36528' => '17385'            , # G+17385  U+8EB0  uni8EB0,  CJK UNIFIED IDEOGRAPH-8EB0
        '36530' => '3887'             , # G+3887  U+8EB2  uni8EB2,  CJK UNIFIED IDEOGRAPH-8EB2
        '36534' => '14431'            , # G+14431  U+8EB6  uni8EB6,  CJK UNIFIED IDEOGRAPH-8EB6
        '36537' => '18935'            , # G+18935  U+8EB9  uni8EB9,  CJK UNIFIED IDEOGRAPH-8EB9
        '36538' => '4669'             , # G+4669  U+8EBA  uni8EBA,  CJK UNIFIED IDEOGRAPH-8EBA
        '36540' => '14496'            , # G+14496  U+8EBC  uni8EBC,  CJK UNIFIED IDEOGRAPH-8EBC
        '36541' => '11437'            , # G+11437  U+8EBD  uni8EBD,  CJK UNIFIED IDEOGRAPH-8EBD
        '36544' => '5430'             , # G+5430  U+8EC0  uni8EC0,  CJK UNIFIED IDEOGRAPH-8EC0
        '36546' => '12608'            , # G+12608  U+8EC2  uni8EC2,  CJK UNIFIED IDEOGRAPH-8EC2
        '36547' => '14432'            , # G+14432  U+8EC3  uni8EC3,  CJK UNIFIED IDEOGRAPH-8EC3
        '36553' => '13605'            , # G+13605  U+8EC9  uni8EC9,  CJK UNIFIED IDEOGRAPH-8EC9
        '36554' => '1299'             , # G+1299  U+8ECA  uni8ECA,  CJK UNIFIED IDEOGRAPH-8ECA
        '36555' => '1677'             , # G+1677  U+8ECB  uni8ECB,  CJK UNIFIED IDEOGRAPH-8ECB
        '36556' => '2064'             , # G+2064  U+8ECC  uni8ECC,  CJK UNIFIED IDEOGRAPH-8ECC
        '36557' => '2063'             , # G+2063  U+8ECD  uni8ECD,  CJK UNIFIED IDEOGRAPH-8ECD
        '36558' => '18312'            , # G+18312  U+8ECE  uni8ECE,  CJK UNIFIED IDEOGRAPH-8ECE
        '36559' => '2514'             , # G+2514  U+8ECF  uni8ECF,  CJK UNIFIED IDEOGRAPH-8ECF
        '36561' => '7699'             , # G+7699  U+8ED1  uni8ED1,  CJK UNIFIED IDEOGRAPH-8ED1
        '36562' => '2512'             , # G+2512  U+8ED2  uni8ED2,  CJK UNIFIED IDEOGRAPH-8ED2
        '36563' => '7700'             , # G+7700  U+8ED3  uni8ED3,  CJK UNIFIED IDEOGRAPH-8ED3
        '36564' => '2513'             , # G+2513  U+8ED4  uni8ED4,  CJK UNIFIED IDEOGRAPH-8ED4
        '36567' => '8317'             , # G+8317  U+8ED7  uni8ED7,  CJK UNIFIED IDEOGRAPH-8ED7
        '36568' => '8313'             , # G+8313  U+8ED8  uni8ED8,  CJK UNIFIED IDEOGRAPH-8ED8
        '36570' => '15806'            , # G+15806  U+8EDA  uni8EDA,  CJK UNIFIED IDEOGRAPH-8EDA
        '36571' => '2995'             , # G+2995  U+8EDB  uni8EDB,  CJK UNIFIED IDEOGRAPH-8EDB
        '36572' => '8316'             , # G+8316  U+8EDC  uni8EDC,  CJK UNIFIED IDEOGRAPH-8EDC
        '36573' => '8315'             , # G+8315  U+8EDD  uni8EDD,  CJK UNIFIED IDEOGRAPH-8EDD
        '36574' => '8314'             , # G+8314  U+8EDE  uni8EDE,  CJK UNIFIED IDEOGRAPH-8EDE
        '36575' => '2996'             , # G+2996  U+8EDF  uni8EDF,  CJK UNIFIED IDEOGRAPH-8EDF
        '36576' => '8318'             , # G+8318  U+8EE0  uni8EE0,  CJK UNIFIED IDEOGRAPH-8EE0
        '36577' => '8319'             , # G+8319  U+8EE1  uni8EE1,  CJK UNIFIED IDEOGRAPH-8EE1
        '36578' => '18313'            , # G+18313  U+8EE2  uni8EE2,  CJK UNIFIED IDEOGRAPH-8EE2
        '36580' => '18314'            , # G+18314  U+8EE4  uni8EE4,  CJK UNIFIED IDEOGRAPH-8EE4
        '36581' => '8981'             , # G+8981  U+8EE5  uni8EE5,  CJK UNIFIED IDEOGRAPH-8EE5
        '36582' => '8979'             , # G+8979  U+8EE6  uni8EE6,  CJK UNIFIED IDEOGRAPH-8EE6
        '36583' => '8983'             , # G+8983  U+8EE7  uni8EE7,  CJK UNIFIED IDEOGRAPH-8EE7
        '36584' => '8984'             , # G+8984  U+8EE8  uni8EE8,  CJK UNIFIED IDEOGRAPH-8EE8
        '36585' => '8990'             , # G+8990  U+8EE9  uni8EE9,  CJK UNIFIED IDEOGRAPH-8EE9
        '36587' => '8986'             , # G+8986  U+8EEB  uni8EEB,  CJK UNIFIED IDEOGRAPH-8EEB
        '36588' => '8988'             , # G+8988  U+8EEC  uni8EEC,  CJK UNIFIED IDEOGRAPH-8EEC
        '36589' => '18315'            , # G+18315  U+8EED  uni8EED,  CJK UNIFIED IDEOGRAPH-8EED
        '36590' => '8980'             , # G+8980  U+8EEE  uni8EEE,  CJK UNIFIED IDEOGRAPH-8EEE
        '36591' => '8975'             , # G+8975  U+8EEF  uni8EEF,  CJK UNIFIED IDEOGRAPH-8EEF
        '36593' => '8987'             , # G+8987  U+8EF1  uni8EF1,  CJK UNIFIED IDEOGRAPH-8EF1
        '36594' => '18316'            , # G+18316  U+8EF2  uni8EF2,  CJK UNIFIED IDEOGRAPH-8EF2
        '36596' => '8989'             , # G+8989  U+8EF4  uni8EF4,  CJK UNIFIED IDEOGRAPH-8EF4
        '36597' => '8982'             , # G+8982  U+8EF5  uni8EF5,  CJK UNIFIED IDEOGRAPH-8EF5
        '36598' => '8985'             , # G+8985  U+8EF6  uni8EF6,  CJK UNIFIED IDEOGRAPH-8EF6
        '36599' => '8976'             , # G+8976  U+8EF7  uni8EF7,  CJK UNIFIED IDEOGRAPH-8EF7
        '36600' => '3455'             , # G+3455  U+8EF8  uni8EF8,  CJK UNIFIED IDEOGRAPH-8EF8
        '36601' => '8978'             , # G+8978  U+8EF9  uni8EF9,  CJK UNIFIED IDEOGRAPH-8EF9
        '36602' => '8977'             , # G+8977  U+8EFA  uni8EFA,  CJK UNIFIED IDEOGRAPH-8EFA
        '36603' => '3454'             , # G+3454  U+8EFB  uni8EFB,  CJK UNIFIED IDEOGRAPH-8EFB
        '36604' => '3456'             , # G+3456  U+8EFC  uni8EFC,  CJK UNIFIED IDEOGRAPH-8EFC
        '36606' => '3890'             , # G+3890  U+8EFE  uni8EFE,  CJK UNIFIED IDEOGRAPH-8EFE
        '36607' => '9658'             , # G+9658  U+8EFF  uni8EFF,  CJK UNIFIED IDEOGRAPH-8EFF
        '36608' => '9660'             , # G+9660  U+8F00  uni8F00,  CJK UNIFIED IDEOGRAPH-8F00
        '36609' => '9659'             , # G+9659  U+8F01  uni8F01,  CJK UNIFIED IDEOGRAPH-8F01
        '36610' => '9664'             , # G+9664  U+8F02  uni8F02,  CJK UNIFIED IDEOGRAPH-8F02
        '36611' => '3888'             , # G+3888  U+8F03  uni8F03,  CJK UNIFIED IDEOGRAPH-8F03
        '36613' => '9661'             , # G+9661  U+8F05  uni8F05,  CJK UNIFIED IDEOGRAPH-8F05
        '36614' => '9657'             , # G+9657  U+8F06  uni8F06,  CJK UNIFIED IDEOGRAPH-8F06
        '36615' => '9662'             , # G+9662  U+8F07  uni8F07,  CJK UNIFIED IDEOGRAPH-8F07
        '36616' => '9663'             , # G+9663  U+8F08  uni8F08,  CJK UNIFIED IDEOGRAPH-8F08
        '36617' => '3889'             , # G+3889  U+8F09  uni8F09,  CJK UNIFIED IDEOGRAPH-8F09
        '36618' => '3891'             , # G+3891  U+8F0A  uni8F0A,  CJK UNIFIED IDEOGRAPH-8F0A
        '36619' => '9665'             , # G+9665  U+8F0B  uni8F0B,  CJK UNIFIED IDEOGRAPH-8F0B
        '36621' => '10272'            , # G+10272  U+8F0D  uni8F0D,  CJK UNIFIED IDEOGRAPH-8F0D
        '36622' => '10271'            , # G+10271  U+8F0E  uni8F0E,  CJK UNIFIED IDEOGRAPH-8F0E
        '36624' => '10269'            , # G+10269  U+8F10  uni8F10,  CJK UNIFIED IDEOGRAPH-8F10
        '36625' => '10270'            , # G+10270  U+8F11  uni8F11,  CJK UNIFIED IDEOGRAPH-8F11
        '36626' => '4287'             , # G+4287  U+8F12  uni8F12,  CJK UNIFIED IDEOGRAPH-8F12
        '36627' => '4289'             , # G+4289  U+8F13  uni8F13,  CJK UNIFIED IDEOGRAPH-8F13
        '36628' => '4286'             , # G+4286  U+8F14  uni8F14,  CJK UNIFIED IDEOGRAPH-8F14
        '36629' => '4288'             , # G+4288  U+8F15  uni8F15,  CJK UNIFIED IDEOGRAPH-8F15
        '36630' => '10874'            , # G+10874  U+8F16  uni8F16,  CJK UNIFIED IDEOGRAPH-8F16
        '36631' => '10875'            , # G+10875  U+8F17  uni8F17,  CJK UNIFIED IDEOGRAPH-8F17
        '36632' => '10870'            , # G+10870  U+8F18  uni8F18,  CJK UNIFIED IDEOGRAPH-8F18
        '36633' => '14434'            , # G+14434  U+8F19  uni8F19,  CJK UNIFIED IDEOGRAPH-8F19
        '36634' => '10871'            , # G+10871  U+8F1A  uni8F1A,  CJK UNIFIED IDEOGRAPH-8F1A
        '36635' => '4671'             , # G+4671  U+8F1B  uni8F1B,  CJK UNIFIED IDEOGRAPH-8F1B
        '36636' => '4676'             , # G+4676  U+8F1C  uni8F1C,  CJK UNIFIED IDEOGRAPH-8F1C
        '36637' => '4670'             , # G+4670  U+8F1D  uni8F1D,  CJK UNIFIED IDEOGRAPH-8F1D
        '36638' => '4677'             , # G+4677  U+8F1E  uni8F1E,  CJK UNIFIED IDEOGRAPH-8F1E
        '36639' => '4672'             , # G+4672  U+8F1F  uni8F1F,  CJK UNIFIED IDEOGRAPH-8F1F
        '36640' => '10872'            , # G+10872  U+8F20  uni8F20,  CJK UNIFIED IDEOGRAPH-8F20
        '36643' => '10873'            , # G+10873  U+8F23  uni8F23,  CJK UNIFIED IDEOGRAPH-8F23
        '36644' => '10869'            , # G+10869  U+8F24  uni8F24,  CJK UNIFIED IDEOGRAPH-8F24
        '36645' => '4678'             , # G+4678  U+8F25  uni8F25,  CJK UNIFIED IDEOGRAPH-8F25
        '36646' => '4674'             , # G+4674  U+8F26  uni8F26,  CJK UNIFIED IDEOGRAPH-8F26
        '36649' => '4673'             , # G+4673  U+8F29  uni8F29,  CJK UNIFIED IDEOGRAPH-8F29
        '36650' => '4675'             , # G+4675  U+8F2A  uni8F2A,  CJK UNIFIED IDEOGRAPH-8F2A
        '36652' => '10868'            , # G+10868  U+8F2C  uni8F2C,  CJK UNIFIED IDEOGRAPH-8F2C
        '36653' => '14435'            , # G+14435  U+8F2D  uni8F2D,  CJK UNIFIED IDEOGRAPH-8F2D
        '36654' => '11439'            , # G+11439  U+8F2E  uni8F2E,  CJK UNIFIED IDEOGRAPH-8F2E
        '36655' => '4968'             , # G+4968  U+8F2F  uni8F2F,  CJK UNIFIED IDEOGRAPH-8F2F
        '36656' => '15287'            , # G+15287  U+8F30  uni8F30,  CJK UNIFIED IDEOGRAPH-8F30
        '36658' => '11441'            , # G+11441  U+8F32  uni8F32,  CJK UNIFIED IDEOGRAPH-8F32
        '36659' => '4970'             , # G+4970  U+8F33  uni8F33,  CJK UNIFIED IDEOGRAPH-8F33
        '36660' => '11444'            , # G+11444  U+8F34  uni8F34,  CJK UNIFIED IDEOGRAPH-8F34
        '36661' => '11440'            , # G+11440  U+8F35  uni8F35,  CJK UNIFIED IDEOGRAPH-8F35
        '36662' => '11438'            , # G+11438  U+8F36  uni8F36,  CJK UNIFIED IDEOGRAPH-8F36
        '36663' => '11443'            , # G+11443  U+8F37  uni8F37,  CJK UNIFIED IDEOGRAPH-8F37
        '36664' => '4969'             , # G+4969  U+8F38  uni8F38,  CJK UNIFIED IDEOGRAPH-8F38
        '36665' => '11442'            , # G+11442  U+8F39  uni8F39,  CJK UNIFIED IDEOGRAPH-8F39
        '36667' => '4967'             , # G+4967  U+8F3B  uni8F3B,  CJK UNIFIED IDEOGRAPH-8F3B
        '36670' => '5262'             , # G+5262  U+8F3E  uni8F3E,  CJK UNIFIED IDEOGRAPH-8F3E
        '36671' => '5265'             , # G+5265  U+8F3F  uni8F3F,  CJK UNIFIED IDEOGRAPH-8F3F
        '36672' => '11900'            , # G+11900  U+8F40  uni8F40,  CJK UNIFIED IDEOGRAPH-8F40
        '36673' => '15623'            , # G+15623  U+8F41  uni8F41,  CJK UNIFIED IDEOGRAPH-8F41
        '36674' => '5263'             , # G+5263  U+8F42  uni8F42,  CJK UNIFIED IDEOGRAPH-8F42
        '36675' => '11899'            , # G+11899  U+8F43  uni8F43,  CJK UNIFIED IDEOGRAPH-8F43
        '36676' => '5261'             , # G+5261  U+8F44  uni8F44,  CJK UNIFIED IDEOGRAPH-8F44
        '36677' => '5264'             , # G+5264  U+8F45  uni8F45,  CJK UNIFIED IDEOGRAPH-8F45
        '36678' => '12279'            , # G+12279  U+8F46  uni8F46,  CJK UNIFIED IDEOGRAPH-8F46
        '36679' => '12280'            , # G+12280  U+8F47  uni8F47,  CJK UNIFIED IDEOGRAPH-8F47
        '36680' => '12281'            , # G+12281  U+8F48  uni8F48,  CJK UNIFIED IDEOGRAPH-8F48
        '36681' => '5431'             , # G+5431  U+8F49  uni8F49,  CJK UNIFIED IDEOGRAPH-8F49
        '36682' => '15288'            , # G+15288  U+8F4A  uni8F4A,  CJK UNIFIED IDEOGRAPH-8F4A
        '36683' => '12282'            , # G+12282  U+8F4B  uni8F4B,  CJK UNIFIED IDEOGRAPH-8F4B
        '36685' => '5432'             , # G+5432  U+8F4D  uni8F4D,  CJK UNIFIED IDEOGRAPH-8F4D
        '36686' => '5591'             , # G+5591  U+8F4E  uni8F4E,  CJK UNIFIED IDEOGRAPH-8F4E
        '36687' => '12611'            , # G+12611  U+8F4F  uni8F4F,  CJK UNIFIED IDEOGRAPH-8F4F
        '36688' => '12612'            , # G+12612  U+8F50  uni8F50,  CJK UNIFIED IDEOGRAPH-8F50
        '36689' => '12610'            , # G+12610  U+8F51  uni8F51,  CJK UNIFIED IDEOGRAPH-8F51
        '36690' => '12609'            , # G+12609  U+8F52  uni8F52,  CJK UNIFIED IDEOGRAPH-8F52
        '36691' => '12613'            , # G+12613  U+8F53  uni8F53,  CJK UNIFIED IDEOGRAPH-8F53
        '36692' => '5590'             , # G+5590  U+8F54  uni8F54,  CJK UNIFIED IDEOGRAPH-8F54
        '36693' => '12868'            , # G+12868  U+8F55  uni8F55,  CJK UNIFIED IDEOGRAPH-8F55
        '36694' => '12866'            , # G+12866  U+8F56  uni8F56,  CJK UNIFIED IDEOGRAPH-8F56
        '36695' => '12867'            , # G+12867  U+8F57  uni8F57,  CJK UNIFIED IDEOGRAPH-8F57
        '36696' => '12869'            , # G+12869  U+8F58  uni8F58,  CJK UNIFIED IDEOGRAPH-8F58
        '36697' => '12865'            , # G+12865  U+8F59  uni8F59,  CJK UNIFIED IDEOGRAPH-8F59
        '36698' => '12870'            , # G+12870  U+8F5A  uni8F5A,  CJK UNIFIED IDEOGRAPH-8F5A
        '36699' => '13084'            , # G+13084  U+8F5B  uni8F5B,  CJK UNIFIED IDEOGRAPH-8F5B
        '36700' => '16177'            , # G+16177  U+8F5C  uni8F5C,  CJK UNIFIED IDEOGRAPH-8F5C
        '36701' => '13085'            , # G+13085  U+8F5D  uni8F5D,  CJK UNIFIED IDEOGRAPH-8F5D
        '36702' => '13083'            , # G+13083  U+8F5E  uni8F5E,  CJK UNIFIED IDEOGRAPH-8F5E
        '36703' => '5782'             , # G+5782  U+8F5F  uni8F5F,  CJK UNIFIED IDEOGRAPH-8F5F
        '36704' => '13252'            , # G+13252  U+8F60  uni8F60,  CJK UNIFIED IDEOGRAPH-8F60
        '36705' => '5853'             , # G+5853  U+8F61  uni8F61,  CJK UNIFIED IDEOGRAPH-8F61
        '36706' => '13253'            , # G+13253  U+8F62  uni8F62,  CJK UNIFIED IDEOGRAPH-8F62
        '36707' => '13381'            , # G+13381  U+8F63  uni8F63,  CJK UNIFIED IDEOGRAPH-8F63
        '36708' => '13380'            , # G+13380  U+8F64  uni8F64,  CJK UNIFIED IDEOGRAPH-8F64
        '36710' => '17769'            , # G+17769  U+8F66  uni8F66,  CJK UNIFIED IDEOGRAPH-8F66
        '36711' => '17770'            , # G+17770  U+8F67  uni8F67,  CJK UNIFIED IDEOGRAPH-8F67
        '36718' => '17771'            , # G+17771  U+8F6E  uni8F6E,  CJK UNIFIED IDEOGRAPH-8F6E
        '36755' => '18226'            , # G+18226  U+8F93  uni8F93,  CJK UNIFIED IDEOGRAPH-8F93
        '36763' => '1300'             , # G+1300  U+8F9B  uni8F9B,  CJK UNIFIED IDEOGRAPH-8F9B
        '36764' => '3457'             , # G+3457  U+8F9C  uni8F9C,  CJK UNIFIED IDEOGRAPH-8F9C
        '36767' => '3892'             , # G+3892  U+8F9F  uni8F9F,  CJK UNIFIED IDEOGRAPH-8F9F
        '36768' => '15764'            , # G+15764  U+8FA0  uni8FA0,  CJK UNIFIED IDEOGRAPH-8FA0
        '36771' => '4290'             , # G+4290  U+8FA3  uni8FA3,  CJK UNIFIED IDEOGRAPH-8FA3
        '36773' => '14438'            , # G+14438  U+8FA5  uni8FA5,  CJK UNIFIED IDEOGRAPH-8FA5
        '36774' => '4972'             , # G+4972  U+8FA6  uni8FA6,  CJK UNIFIED IDEOGRAPH-8FA6
        '36775' => '18864'            , # G+18864  U+8FA7  uni8FA7,  CJK UNIFIED IDEOGRAPH-8FA7
        '36776' => '4971'             , # G+4971  U+8FA8  uni8FA8,  CJK UNIFIED IDEOGRAPH-8FA8
        '36781' => '5592'             , # G+5592  U+8FAD  uni8FAD,  CJK UNIFIED IDEOGRAPH-8FAD
        '36782' => '5679'             , # G+5679  U+8FAE  uni8FAE,  CJK UNIFIED IDEOGRAPH-8FAE
        '36783' => '5783'             , # G+5783  U+8FAF  uni8FAF,  CJK UNIFIED IDEOGRAPH-8FAF
        '36784' => '1301'             , # G+1301  U+8FB0  uni8FB0,  CJK UNIFIED IDEOGRAPH-8FB0
        '36785' => '2515'             , # G+2515  U+8FB1  uni8FB1,  CJK UNIFIED IDEOGRAPH-8FB1
        '36786' => '3893'             , # G+3893  U+8FB2  uni8FB2,  CJK UNIFIED IDEOGRAPH-8FB2
        '36787' => '14442'            , # G+14442  U+8FB3  uni8FB3,  CJK UNIFIED IDEOGRAPH-8FB3
        '36788' => '12614'            , # G+12614  U+8FB4  uni8FB4,  CJK UNIFIED IDEOGRAPH-8FB4
        '36789' => '560'              , # G+560  U+8FB5  uni8FB5,  CJK UNIFIED IDEOGRAPH-8FB5
        '36790' => '18387'            , # G+18387  U+8FB6  uni8FB6,  CJK UNIFIED IDEOGRAPH-8FB6
        '36791' => '17405'            , # G+17405  U+8FB7  uni8FB7,  CJK UNIFIED IDEOGRAPH-8FB7
        '36792' => '17142'            , # G+17142  U+8FB8  uni8FB8,  CJK UNIFIED IDEOGRAPH-8FB8
        '36793' => '18633'            , # G+18633  U+8FB9  uni8FB9,  CJK UNIFIED IDEOGRAPH-8FB9
        '36794' => '18631'            , # G+18631  U+8FBA  uni8FBA,  CJK UNIFIED IDEOGRAPH-8FBA
        '36795' => '15723'            , # G+15723  U+8FBB  uni8FBB,  CJK UNIFIED IDEOGRAPH-8FBB
        '36796' => '15724'            , # G+15724  U+8FBC  uni8FBC,  CJK UNIFIED IDEOGRAPH-8FBC
        '36798' => '18630'            , # G+18630  U+8FBE  uni8FBE,  CJK UNIFIED IDEOGRAPH-8FBE
        '36799' => '6377'             , # G+6377  U+8FBF  uni8FBF,  CJK UNIFIED IDEOGRAPH-8FBF
        '36801' => '18317'            , # G+18317  U+8FC1  uni8FC1,  CJK UNIFIED IDEOGRAPH-8FC1
        '36802' => '1302'             , # G+1302  U+8FC2  uni8FC2,  CJK UNIFIED IDEOGRAPH-8FC2
        '36804' => '1305'             , # G+1305  U+8FC4  uni8FC4,  CJK UNIFIED IDEOGRAPH-8FC4
        '36805' => '1304'             , # G+1304  U+8FC5  uni8FC5,  CJK UNIFIED IDEOGRAPH-8FC5
        '36806' => '1303'             , # G+1303  U+8FC6  uni8FC6,  CJK UNIFIED IDEOGRAPH-8FC6
        '36809' => '6376'             , # G+6376  U+8FC9  uni8FC9,  CJK UNIFIED IDEOGRAPH-8FC9
        '36810' => '18318'            , # G+18318  U+8FCA  uni8FCA,  CJK UNIFIED IDEOGRAPH-8FCA
        '36811' => '6730'             , # G+6730  U+8FCB  uni8FCB,  CJK UNIFIED IDEOGRAPH-8FCB
        '36812' => '18319'            , # G+18319  U+8FCC  uni8FCC,  CJK UNIFIED IDEOGRAPH-8FCC
        '36813' => '6732'             , # G+6732  U+8FCD  uni8FCD,  CJK UNIFIED IDEOGRAPH-8FCD
        '36814' => '1678'             , # G+1678  U+8FCE  uni8FCE,  CJK UNIFIED IDEOGRAPH-8FCE
        '36815' => '18937'            , # G+18937  U+8FCF  uni8FCF,  CJK UNIFIED IDEOGRAPH-8FCF
        '36816' => '18606'            , # G+18606  U+8FD0  uni8FD0,  CJK UNIFIED IDEOGRAPH-8FD0
        '36817' => '1680'             , # G+1680  U+8FD1  uni8FD1,  CJK UNIFIED IDEOGRAPH-8FD1
        '36818' => '6729'             , # G+6729  U+8FD2  uni8FD2,  CJK UNIFIED IDEOGRAPH-8FD2
        '36819' => '6731'             , # G+6731  U+8FD3  uni8FD3,  CJK UNIFIED IDEOGRAPH-8FD3
        '36820' => '1679'             , # G+1679  U+8FD4  uni8FD4,  CJK UNIFIED IDEOGRAPH-8FD4
        '36821' => '6734'             , # G+6734  U+8FD5  uni8FD5,  CJK UNIFIED IDEOGRAPH-8FD5
        '36822' => '6733'             , # G+6733  U+8FD6  uni8FD6,  CJK UNIFIED IDEOGRAPH-8FD6
        '36823' => '6735'             , # G+6735  U+8FD7  uni8FD7,  CJK UNIFIED IDEOGRAPH-8FD7
        '36826' => '16331'            , # G+16331  U+8FDA  uni8FDA,  CJK UNIFIED IDEOGRAPH-8FDA
        '36832' => '7178'             , # G+7178  U+8FE0  uni8FE0,  CJK UNIFIED IDEOGRAPH-8FE0
        '36833' => '7176'             , # G+7176  U+8FE1  uni8FE1,  CJK UNIFIED IDEOGRAPH-8FE1
        '36834' => '2067'             , # G+2067  U+8FE2  uni8FE2,  CJK UNIFIED IDEOGRAPH-8FE2
        '36835' => '7175'             , # G+7175  U+8FE3  uni8FE3,  CJK UNIFIED IDEOGRAPH-8FE3
        '36836' => '2072'             , # G+2072  U+8FE4  uni8FE4,  CJK UNIFIED IDEOGRAPH-8FE4
        '36837' => '2069'             , # G+2069  U+8FE5  uni8FE5,  CJK UNIFIED IDEOGRAPH-8FE5
        '36838' => '2066'             , # G+2066  U+8FE6  uni8FE6,  CJK UNIFIED IDEOGRAPH-8FE6
        '36840' => '2073'             , # G+2073  U+8FE8  uni8FE8,  CJK UNIFIED IDEOGRAPH-8FE8
        '36842' => '2068'             , # G+2068  U+8FEA  uni8FEA,  CJK UNIFIED IDEOGRAPH-8FEA
        '36843' => '2071'             , # G+2071  U+8FEB  uni8FEB,  CJK UNIFIED IDEOGRAPH-8FEB
        '36845' => '2070'             , # G+2070  U+8FED  uni8FED,  CJK UNIFIED IDEOGRAPH-8FED
        '36846' => '7177'             , # G+7177  U+8FEE  uni8FEE,  CJK UNIFIED IDEOGRAPH-8FEE
        '36848' => '2065'             , # G+2065  U+8FF0  uni8FF0,  CJK UNIFIED IDEOGRAPH-8FF0
        '36852' => '2521'             , # G+2521  U+8FF4  uni8FF4,  CJK UNIFIED IDEOGRAPH-8FF4
        '36853' => '7702'             , # G+7702  U+8FF5  uni8FF5,  CJK UNIFIED IDEOGRAPH-8FF5
        '36854' => '7708'             , # G+7708  U+8FF6  uni8FF6,  CJK UNIFIED IDEOGRAPH-8FF6
        '36855' => '2518'             , # G+2518  U+8FF7  uni8FF7,  CJK UNIFIED IDEOGRAPH-8FF7
        '36856' => '2525'             , # G+2525  U+8FF8  uni8FF8,  CJK UNIFIED IDEOGRAPH-8FF8
        '36857' => '14449'            , # G+14449  U+8FF9  uni8FF9,  CJK UNIFIED IDEOGRAPH-8FF9
        '36858' => '2520'             , # G+2520  U+8FFA  uni8FFA,  CJK UNIFIED IDEOGRAPH-8FFA
        '36859' => '7705'             , # G+7705  U+8FFB  uni8FFB,  CJK UNIFIED IDEOGRAPH-8FFB
        '36860' => '7707'             , # G+7707  U+8FFC  uni8FFC,  CJK UNIFIED IDEOGRAPH-8FFC
        '36861' => '2523'             , # G+2523  U+8FFD  uni8FFD,  CJK UNIFIED IDEOGRAPH-8FFD
        '36862' => '7701'             , # G+7701  U+8FFE  uni8FFE,  CJK UNIFIED IDEOGRAPH-8FFE
        '36863' => '7704'             , # G+7704  U+8FFF  uni8FFF,  CJK UNIFIED IDEOGRAPH-8FFF
        '36864' => '2519'             , # G+2519  U+9000  uni9000,  CJK UNIFIED IDEOGRAPH-9000
        '36865' => '2516'             , # G+2516  U+9001  uni9001,  CJK UNIFIED IDEOGRAPH-9001
        '36866' => '7703'             , # G+7703  U+9002  uni9002,  CJK UNIFIED IDEOGRAPH-9002
        '36867' => '2522'             , # G+2522  U+9003  uni9003,  CJK UNIFIED IDEOGRAPH-9003
        '36868' => '7706'             , # G+7706  U+9004  uni9004,  CJK UNIFIED IDEOGRAPH-9004
        '36869' => '2524'             , # G+2524  U+9005  uni9005,  CJK UNIFIED IDEOGRAPH-9005
        '36870' => '2517'             , # G+2517  U+9006  uni9006,  CJK UNIFIED IDEOGRAPH-9006
        '36872' => '16096'            , # G+16096  U+9008  uni9008,  CJK UNIFIED IDEOGRAPH-9008
        '36875' => '8321'             , # G+8321  U+900B  uni900B,  CJK UNIFIED IDEOGRAPH-900B
        '36876' => '8324'             , # G+8324  U+900C  uni900C,  CJK UNIFIED IDEOGRAPH-900C
        '36877' => '2998'             , # G+2998  U+900D  uni900D,  CJK UNIFIED IDEOGRAPH-900D
        '36879' => '3008'             , # G+3008  U+900F  uni900F,  CJK UNIFIED IDEOGRAPH-900F
        '36880' => '3004'             , # G+3004  U+9010  uni9010,  CJK UNIFIED IDEOGRAPH-9010
        '36881' => '8322'             , # G+8322  U+9011  uni9011,  CJK UNIFIED IDEOGRAPH-9011
        '36882' => '15950'            , # G+15950  U+9012  uni9012,  CJK UNIFIED IDEOGRAPH-9012
        '36884' => '3012'             , # G+3012  U+9014  uni9014,  CJK UNIFIED IDEOGRAPH-9014
        '36885' => '3005'             , # G+3005  U+9015  uni9015,  CJK UNIFIED IDEOGRAPH-9015
        '36886' => '3010'             , # G+3010  U+9016  uni9016,  CJK UNIFIED IDEOGRAPH-9016
        '36887' => '3000'             , # G+3000  U+9017  uni9017,  CJK UNIFIED IDEOGRAPH-9017
        '36889' => '2997'             , # G+2997  U+9019  uni9019,  CJK UNIFIED IDEOGRAPH-9019
        '36890' => '2999'             , # G+2999  U+901A  uni901A,  CJK UNIFIED IDEOGRAPH-901A
        '36891' => '3011'             , # G+3011  U+901B  uni901B,  CJK UNIFIED IDEOGRAPH-901B
        '36892' => '8323'             , # G+8323  U+901C  uni901C,  CJK UNIFIED IDEOGRAPH-901C
        '36893' => '3003'             , # G+3003  U+901D  uni901D,  CJK UNIFIED IDEOGRAPH-901D
        '36894' => '3006'             , # G+3006  U+901E  uni901E,  CJK UNIFIED IDEOGRAPH-901E
        '36895' => '3002'             , # G+3002  U+901F  uni901F,  CJK UNIFIED IDEOGRAPH-901F
        '36896' => '3007'             , # G+3007  U+9020  uni9020,  CJK UNIFIED IDEOGRAPH-9020
        '36897' => '8325'             , # G+8325  U+9021  uni9021,  CJK UNIFIED IDEOGRAPH-9021
        '36898' => '3009'             , # G+3009  U+9022  uni9022,  CJK UNIFIED IDEOGRAPH-9022
        '36899' => '3001'             , # G+3001  U+9023  uni9023,  CJK UNIFIED IDEOGRAPH-9023
        '36900' => '8320'             , # G+8320  U+9024  uni9024,  CJK UNIFIED IDEOGRAPH-9024
        '36909' => '8991'             , # G+8991  U+902D  uni902D,  CJK UNIFIED IDEOGRAPH-902D
        '36910' => '3458'             , # G+3458  U+902E  uni902E,  CJK UNIFIED IDEOGRAPH-902E
        '36911' => '8993'             , # G+8993  U+902F  uni902F,  CJK UNIFIED IDEOGRAPH-902F
        '36913' => '3460'             , # G+3460  U+9031  uni9031,  CJK UNIFIED IDEOGRAPH-9031
        '36914' => '3462'             , # G+3462  U+9032  uni9032,  CJK UNIFIED IDEOGRAPH-9032
        '36915' => '18320'            , # G+18320  U+9033  uni9033,  CJK UNIFIED IDEOGRAPH-9033
        '36916' => '8992'             , # G+8992  U+9034  uni9034,  CJK UNIFIED IDEOGRAPH-9034
        '36917' => '3459'             , # G+3459  U+9035  uni9035,  CJK UNIFIED IDEOGRAPH-9035
        '36918' => '3463'             , # G+3463  U+9036  uni9036,  CJK UNIFIED IDEOGRAPH-9036
        '36919' => '14454'            , # G+14454  U+9037  uni9037,  CJK UNIFIED IDEOGRAPH-9037
        '36920' => '3461'             , # G+3461  U+9038  uni9038,  CJK UNIFIED IDEOGRAPH-9038
        '36924' => '3899'             , # G+3899  U+903C  uni903C,  CJK UNIFIED IDEOGRAPH-903C
        '36925' => '9670'             , # G+9670  U+903D  uni903D,  CJK UNIFIED IDEOGRAPH-903D
        '36926' => '3907'             , # G+3907  U+903E  uni903E,  CJK UNIFIED IDEOGRAPH-903E
        '36927' => '9667'             , # G+9667  U+903F  uni903F,  CJK UNIFIED IDEOGRAPH-903F
        '36929' => '3908'             , # G+3908  U+9041  uni9041,  CJK UNIFIED IDEOGRAPH-9041
        '36930' => '3897'             , # G+3897  U+9042  uni9042,  CJK UNIFIED IDEOGRAPH-9042
        '36932' => '9668'             , # G+9668  U+9044  uni9044,  CJK UNIFIED IDEOGRAPH-9044
        '36935' => '3902'             , # G+3902  U+9047  uni9047,  CJK UNIFIED IDEOGRAPH-9047
        '36937' => '9669'             , # G+9669  U+9049  uni9049,  CJK UNIFIED IDEOGRAPH-9049
        '36938' => '3895'             , # G+3895  U+904A  uni904A,  CJK UNIFIED IDEOGRAPH-904A
        '36939' => '3894'             , # G+3894  U+904B  uni904B,  CJK UNIFIED IDEOGRAPH-904B
        '36940' => '16144'            , # G+16144  U+904C  uni904C,  CJK UNIFIED IDEOGRAPH-904C
        '36941' => '3905'             , # G+3905  U+904D  uni904D,  CJK UNIFIED IDEOGRAPH-904D
        '36942' => '3904'             , # G+3904  U+904E  uni904E,  CJK UNIFIED IDEOGRAPH-904E
        '36943' => '3903'             , # G+3903  U+904F  uni904F,  CJK UNIFIED IDEOGRAPH-904F
        '36944' => '3901'             , # G+3901  U+9050  uni9050,  CJK UNIFIED IDEOGRAPH-9050
        '36945' => '3906'             , # G+3906  U+9051  uni9051,  CJK UNIFIED IDEOGRAPH-9051
        '36946' => '9666'             , # G+9666  U+9052  uni9052,  CJK UNIFIED IDEOGRAPH-9052
        '36947' => '3896'             , # G+3896  U+9053  uni9053,  CJK UNIFIED IDEOGRAPH-9053
        '36948' => '3898'             , # G+3898  U+9054  uni9054,  CJK UNIFIED IDEOGRAPH-9054
        '36949' => '3900'             , # G+3900  U+9055  uni9055,  CJK UNIFIED IDEOGRAPH-9055
        '36950' => '15826'            , # G+15826  U+9056  uni9056,  CJK UNIFIED IDEOGRAPH-9056
        '36952' => '4292'             , # G+4292  U+9058  uni9058,  CJK UNIFIED IDEOGRAPH-9058
        '36953' => '4295'             , # G+4295  U+9059  uni9059,  CJK UNIFIED IDEOGRAPH-9059
        '36955' => '4299'             , # G+4299  U+905B  uni905B,  CJK UNIFIED IDEOGRAPH-905B
        '36956' => '4293'             , # G+4293  U+905C  uni905C,  CJK UNIFIED IDEOGRAPH-905C
        '36957' => '4298'             , # G+4298  U+905D  uni905D,  CJK UNIFIED IDEOGRAPH-905D
        '36958' => '4296'             , # G+4296  U+905E  uni905E,  CJK UNIFIED IDEOGRAPH-905E
        '36960' => '4291'             , # G+4291  U+9060  uni9060,  CJK UNIFIED IDEOGRAPH-9060
        '36961' => '14457'            , # G+14457  U+9061  uni9061,  CJK UNIFIED IDEOGRAPH-9061
        '36962' => '4297'             , # G+4297  U+9062  uni9062,  CJK UNIFIED IDEOGRAPH-9062
        '36963' => '4294'             , # G+4294  U+9063  uni9063,  CJK UNIFIED IDEOGRAPH-9063
        '36964' => '15464'            , # G+15464  U+9064  uni9064,  CJK UNIFIED IDEOGRAPH-9064
        '36967' => '10879'            , # G+10879  U+9067  uni9067,  CJK UNIFIED IDEOGRAPH-9067
        '36968' => '4681'             , # G+4681  U+9068  uni9068,  CJK UNIFIED IDEOGRAPH-9068
        '36969' => '4679'             , # G+4679  U+9069  uni9069,  CJK UNIFIED IDEOGRAPH-9069
        '36971' => '10880'            , # G+10880  U+906B  uni906B,  CJK UNIFIED IDEOGRAPH-906B
        '36972' => '15712'            , # G+15712  U+906C  uni906C,  CJK UNIFIED IDEOGRAPH-906C
        '36973' => '4682'             , # G+4682  U+906D  uni906D,  CJK UNIFIED IDEOGRAPH-906D
        '36974' => '4680'             , # G+4680  U+906E  uni906E,  CJK UNIFIED IDEOGRAPH-906E
        '36975' => '10878'            , # G+10878  U+906F  uni906F,  CJK UNIFIED IDEOGRAPH-906F
        '36976' => '10877'            , # G+10877  U+9070  uni9070,  CJK UNIFIED IDEOGRAPH-9070
        '36978' => '4976'             , # G+4976  U+9072  uni9072,  CJK UNIFIED IDEOGRAPH-9072
        '36979' => '10876'            , # G+10876  U+9073  uni9073,  CJK UNIFIED IDEOGRAPH-9073
        '36980' => '4974'             , # G+4974  U+9074  uni9074,  CJK UNIFIED IDEOGRAPH-9074
        '36981' => '4973'             , # G+4973  U+9075  uni9075,  CJK UNIFIED IDEOGRAPH-9075
        '36982' => '11445'            , # G+11445  U+9076  uni9076,  CJK UNIFIED IDEOGRAPH-9076
        '36983' => '4683'             , # G+4683  U+9077  uni9077,  CJK UNIFIED IDEOGRAPH-9077
        '36984' => '4975'             , # G+4975  U+9078  uni9078,  CJK UNIFIED IDEOGRAPH-9078
        '36985' => '11446'            , # G+11446  U+9079  uni9079,  CJK UNIFIED IDEOGRAPH-9079
        '36986' => '4978'             , # G+4978  U+907A  uni907A,  CJK UNIFIED IDEOGRAPH-907A
        '36987' => '11447'            , # G+11447  U+907B  uni907B,  CJK UNIFIED IDEOGRAPH-907B
        '36988' => '4977'             , # G+4977  U+907C  uni907C,  CJK UNIFIED IDEOGRAPH-907C
        '36989' => '5267'             , # G+5267  U+907D  uni907D,  CJK UNIFIED IDEOGRAPH-907D
        '36990' => '11902'            , # G+11902  U+907E  uni907E,  CJK UNIFIED IDEOGRAPH-907E
        '36991' => '5266'             , # G+5266  U+907F  uni907F,  CJK UNIFIED IDEOGRAPH-907F
        '36992' => '5271'             , # G+5271  U+9080  uni9080,  CJK UNIFIED IDEOGRAPH-9080
        '36993' => '5269'             , # G+5269  U+9081  uni9081,  CJK UNIFIED IDEOGRAPH-9081
        '36994' => '5270'             , # G+5270  U+9082  uni9082,  CJK UNIFIED IDEOGRAPH-9082
        '36995' => '5434'             , # G+5434  U+9083  uni9083,  CJK UNIFIED IDEOGRAPH-9083
        '36996' => '5268'             , # G+5268  U+9084  uni9084,  CJK UNIFIED IDEOGRAPH-9084
        '36997' => '11901'            , # G+11901  U+9085  uni9085,  CJK UNIFIED IDEOGRAPH-9085
        '36998' => '11448'            , # G+11448  U+9086  uni9086,  CJK UNIFIED IDEOGRAPH-9086
        '36999' => '5433'             , # G+5433  U+9087  uni9087,  CJK UNIFIED IDEOGRAPH-9087
        '37000' => '5435'             , # G+5435  U+9088  uni9088,  CJK UNIFIED IDEOGRAPH-9088
        '37002' => '5593'             , # G+5593  U+908A  uni908A,  CJK UNIFIED IDEOGRAPH-908A
        '37003' => '5594'             , # G+5594  U+908B  uni908B,  CJK UNIFIED IDEOGRAPH-908B
        '37005' => '12871'            , # G+12871  U+908D  uni908D,  CJK UNIFIED IDEOGRAPH-908D
        '37007' => '5900'             , # G+5900  U+908F  uni908F,  CJK UNIFIED IDEOGRAPH-908F
        '37008' => '5899'             , # G+5899  U+9090  uni9090,  CJK UNIFIED IDEOGRAPH-9090
        '37009' => '1307'             , # G+1307  U+9091  uni9091,  CJK UNIFIED IDEOGRAPH-9091
        '37012' => '6174'             , # G+6174  U+9094  uni9094,  CJK UNIFIED IDEOGRAPH-9094
        '37013' => '2526'             , # G+2526  U+9095  uni9095,  CJK UNIFIED IDEOGRAPH-9095
        '37015' => '6171'             , # G+6171  U+9097  uni9097,  CJK UNIFIED IDEOGRAPH-9097
        '37016' => '6172'             , # G+6172  U+9098  uni9098,  CJK UNIFIED IDEOGRAPH-9098
        '37017' => '6170'             , # G+6170  U+9099  uni9099,  CJK UNIFIED IDEOGRAPH-9099
        '37019' => '6173'             , # G+6173  U+909B  uni909B,  CJK UNIFIED IDEOGRAPH-909B
        '37022' => '6381'             , # G+6381  U+909E  uni909E,  CJK UNIFIED IDEOGRAPH-909E
        '37023' => '6378'             , # G+6378  U+909F  uni909F,  CJK UNIFIED IDEOGRAPH-909F
        '37024' => '6383'             , # G+6383  U+90A0  uni90A0,  CJK UNIFIED IDEOGRAPH-90A0
        '37025' => '6379'             , # G+6379  U+90A1  uni90A1,  CJK UNIFIED IDEOGRAPH-90A1
        '37026' => '1308'             , # G+1308  U+90A2  uni90A2,  CJK UNIFIED IDEOGRAPH-90A2
        '37027' => '1311'             , # G+1311  U+90A3  uni90A3,  CJK UNIFIED IDEOGRAPH-90A3
        '37029' => '6380'             , # G+6380  U+90A5  uni90A5,  CJK UNIFIED IDEOGRAPH-90A5
        '37030' => '1310'             , # G+1310  U+90A6  uni90A6,  CJK UNIFIED IDEOGRAPH-90A6
        '37031' => '6382'             , # G+6382  U+90A7  uni90A7,  CJK UNIFIED IDEOGRAPH-90A7
        '37032' => '14460'            , # G+14460  U+90A8  uni90A8,  CJK UNIFIED IDEOGRAPH-90A8
        '37034' => '1309'             , # G+1309  U+90AA  uni90AA,  CJK UNIFIED IDEOGRAPH-90AA
        '37038' => '14464'            , # G+14464  U+90AE  uni90AE,  CJK UNIFIED IDEOGRAPH-90AE
        '37039' => '6738'             , # G+6738  U+90AF  uni90AF,  CJK UNIFIED IDEOGRAPH-90AF
        '37040' => '6740'             , # G+6740  U+90B0  uni90B0,  CJK UNIFIED IDEOGRAPH-90B0
        '37041' => '1683'             , # G+1683  U+90B1  uni90B1,  CJK UNIFIED IDEOGRAPH-90B1
        '37042' => '6736'             , # G+6736  U+90B2  uni90B2,  CJK UNIFIED IDEOGRAPH-90B2
        '37043' => '6739'             , # G+6739  U+90B3  uni90B3,  CJK UNIFIED IDEOGRAPH-90B3
        '37044' => '6737'             , # G+6737  U+90B4  uni90B4,  CJK UNIFIED IDEOGRAPH-90B4
        '37045' => '1681'             , # G+1681  U+90B5  uni90B5,  CJK UNIFIED IDEOGRAPH-90B5
        '37046' => '1684'             , # G+1684  U+90B6  uni90B6,  CJK UNIFIED IDEOGRAPH-90B6
        '37048' => '1682'             , # G+1682  U+90B8  uni90B8,  CJK UNIFIED IDEOGRAPH-90B8
        '37051' => '15300'            , # G+15300  U+90BB  uni90BB,  CJK UNIFIED IDEOGRAPH-90BB
        '37053' => '7180'             , # G+7180  U+90BD  uni90BD,  CJK UNIFIED IDEOGRAPH-90BD
        '37054' => '7184'             , # G+7184  U+90BE  uni90BE,  CJK UNIFIED IDEOGRAPH-90BE
        '37055' => '7181'             , # G+7181  U+90BF  uni90BF,  CJK UNIFIED IDEOGRAPH-90BF
        '37057' => '2076'             , # G+2076  U+90C1  uni90C1,  CJK UNIFIED IDEOGRAPH-90C1
        '37059' => '2077'             , # G+2077  U+90C3  uni90C3,  CJK UNIFIED IDEOGRAPH-90C3
        '37060' => '14462'            , # G+14462  U+90C4  uni90C4,  CJK UNIFIED IDEOGRAPH-90C4
        '37061' => '7183'             , # G+7183  U+90C5  uni90C5,  CJK UNIFIED IDEOGRAPH-90C5
        '37063' => '7185'             , # G+7185  U+90C7  uni90C7,  CJK UNIFIED IDEOGRAPH-90C7
        '37064' => '7187'             , # G+7187  U+90C8  uni90C8,  CJK UNIFIED IDEOGRAPH-90C8
        '37066' => '2074'             , # G+2074  U+90CA  uni90CA,  CJK UNIFIED IDEOGRAPH-90CA
        '37067' => '7186'             , # G+7186  U+90CB  uni90CB,  CJK UNIFIED IDEOGRAPH-90CB
        '37070' => '2075'             , # G+2075  U+90CE  uni90CE,  CJK UNIFIED IDEOGRAPH-90CE
        '37076' => '8332'             , # G+8332  U+90D4  uni90D4,  CJK UNIFIED IDEOGRAPH-90D4
        '37077' => '7182'             , # G+7182  U+90D5  uni90D5,  CJK UNIFIED IDEOGRAPH-90D5
        '37078' => '7709'             , # G+7709  U+90D6  uni90D6,  CJK UNIFIED IDEOGRAPH-90D6
        '37079' => '7718'             , # G+7718  U+90D7  uni90D7,  CJK UNIFIED IDEOGRAPH-90D7
        '37080' => '7716'             , # G+7716  U+90D8  uni90D8,  CJK UNIFIED IDEOGRAPH-90D8
        '37081' => '7711'             , # G+7711  U+90D9  uni90D9,  CJK UNIFIED IDEOGRAPH-90D9
        '37082' => '7712'             , # G+7712  U+90DA  uni90DA,  CJK UNIFIED IDEOGRAPH-90DA
        '37083' => '7717'             , # G+7717  U+90DB  uni90DB,  CJK UNIFIED IDEOGRAPH-90DB
        '37084' => '7719'             , # G+7719  U+90DC  uni90DC,  CJK UNIFIED IDEOGRAPH-90DC
        '37085' => '2528'             , # G+2528  U+90DD  uni90DD,  CJK UNIFIED IDEOGRAPH-90DD
        '37087' => '7714'             , # G+7714  U+90DF  uni90DF,  CJK UNIFIED IDEOGRAPH-90DF
        '37088' => '7710'             , # G+7710  U+90E0  uni90E0,  CJK UNIFIED IDEOGRAPH-90E0
        '37089' => '2527'             , # G+2527  U+90E1  uni90E1,  CJK UNIFIED IDEOGRAPH-90E1
        '37090' => '2529'             , # G+2529  U+90E2  uni90E2,  CJK UNIFIED IDEOGRAPH-90E2
        '37091' => '7713'             , # G+7713  U+90E3  uni90E3,  CJK UNIFIED IDEOGRAPH-90E3
        '37092' => '7720'             , # G+7720  U+90E4  uni90E4,  CJK UNIFIED IDEOGRAPH-90E4
        '37093' => '7715'             , # G+7715  U+90E5  uni90E5,  CJK UNIFIED IDEOGRAPH-90E5
        '37096' => '3013'             , # G+3013  U+90E8  uni90E8,  CJK UNIFIED IDEOGRAPH-90E8
        '37097' => '8335'             , # G+8335  U+90E9  uni90E9,  CJK UNIFIED IDEOGRAPH-90E9
        '37098' => '8327'             , # G+8327  U+90EA  uni90EA,  CJK UNIFIED IDEOGRAPH-90EA
        '37099' => '8333'             , # G+8333  U+90EB  uni90EB,  CJK UNIFIED IDEOGRAPH-90EB
        '37100' => '8334'             , # G+8334  U+90EC  uni90EC,  CJK UNIFIED IDEOGRAPH-90EC
        '37101' => '3014'             , # G+3014  U+90ED  uni90ED,  CJK UNIFIED IDEOGRAPH-90ED
        '37103' => '8326'             , # G+8326  U+90EF  uni90EF,  CJK UNIFIED IDEOGRAPH-90EF
        '37104' => '8328'             , # G+8328  U+90F0  uni90F0,  CJK UNIFIED IDEOGRAPH-90F0
        '37105' => '7179'             , # G+7179  U+90F1  uni90F1,  CJK UNIFIED IDEOGRAPH-90F1
        '37106' => '8330'             , # G+8330  U+90F2  uni90F2,  CJK UNIFIED IDEOGRAPH-90F2
        '37107' => '8331'             , # G+8331  U+90F3  uni90F3,  CJK UNIFIED IDEOGRAPH-90F3
        '37108' => '8329'             , # G+8329  U+90F4  uni90F4,  CJK UNIFIED IDEOGRAPH-90F4
        '37109' => '3465'             , # G+3465  U+90F5  uni90F5,  CJK UNIFIED IDEOGRAPH-90F5
        '37113' => '9000'             , # G+9000  U+90F9  uni90F9,  CJK UNIFIED IDEOGRAPH-90F9
        '37114' => '11449'            , # G+11449  U+90FA  uni90FA,  CJK UNIFIED IDEOGRAPH-90FA
        '37115' => '9001'             , # G+9001  U+90FB  uni90FB,  CJK UNIFIED IDEOGRAPH-90FB
        '37116' => '8998'             , # G+8998  U+90FC  uni90FC,  CJK UNIFIED IDEOGRAPH-90FC
        '37117' => '3015'             , # G+3015  U+90FD  uni90FD,  CJK UNIFIED IDEOGRAPH-90FD
        '37118' => '3467'             , # G+3467  U+90FE  uni90FE,  CJK UNIFIED IDEOGRAPH-90FE
        '37119' => '8997'             , # G+8997  U+90FF  uni90FF,  CJK UNIFIED IDEOGRAPH-90FF
        '37120' => '9003'             , # G+9003  U+9100  uni9100,  CJK UNIFIED IDEOGRAPH-9100
        '37121' => '9002'             , # G+9002  U+9101  uni9101,  CJK UNIFIED IDEOGRAPH-9101
        '37122' => '3464'             , # G+3464  U+9102  uni9102,  CJK UNIFIED IDEOGRAPH-9102
        '37123' => '9006'             , # G+9006  U+9103  uni9103,  CJK UNIFIED IDEOGRAPH-9103
        '37124' => '8996'             , # G+8996  U+9104  uni9104,  CJK UNIFIED IDEOGRAPH-9104
        '37125' => '9005'             , # G+9005  U+9105  uni9105,  CJK UNIFIED IDEOGRAPH-9105
        '37126' => '8994'             , # G+8994  U+9106  uni9106,  CJK UNIFIED IDEOGRAPH-9106
        '37127' => '9004'             , # G+9004  U+9107  uni9107,  CJK UNIFIED IDEOGRAPH-9107
        '37128' => '8999'             , # G+8999  U+9108  uni9108,  CJK UNIFIED IDEOGRAPH-9108
        '37129' => '3466'             , # G+3466  U+9109  uni9109,  CJK UNIFIED IDEOGRAPH-9109
        '37131' => '9677'             , # G+9677  U+910B  uni910B,  CJK UNIFIED IDEOGRAPH-910B
        '37133' => '9672'             , # G+9672  U+910D  uni910D,  CJK UNIFIED IDEOGRAPH-910D
        '37134' => '9678'             , # G+9678  U+910E  uni910E,  CJK UNIFIED IDEOGRAPH-910E
        '37135' => '9673'             , # G+9673  U+910F  uni910F,  CJK UNIFIED IDEOGRAPH-910F
        '37136' => '9671'             , # G+9671  U+9110  uni9110,  CJK UNIFIED IDEOGRAPH-9110
        '37137' => '9674'             , # G+9674  U+9111  uni9111,  CJK UNIFIED IDEOGRAPH-9111
        '37138' => '3909'             , # G+3909  U+9112  uni9112,  CJK UNIFIED IDEOGRAPH-9112
        '37140' => '9676'             , # G+9676  U+9114  uni9114,  CJK UNIFIED IDEOGRAPH-9114
        '37142' => '9675'             , # G+9675  U+9116  uni9116,  CJK UNIFIED IDEOGRAPH-9116
        '37143' => '3910'             , # G+3910  U+9117  uni9117,  CJK UNIFIED IDEOGRAPH-9117
        '37144' => '4301'             , # G+4301  U+9118  uni9118,  CJK UNIFIED IDEOGRAPH-9118
        '37145' => '4300'             , # G+4300  U+9119  uni9119,  CJK UNIFIED IDEOGRAPH-9119
        '37146' => '10279'            , # G+10279  U+911A  uni911A,  CJK UNIFIED IDEOGRAPH-911A
        '37147' => '10282'            , # G+10282  U+911B  uni911B,  CJK UNIFIED IDEOGRAPH-911B
        '37148' => '10274'            , # G+10274  U+911C  uni911C,  CJK UNIFIED IDEOGRAPH-911C
        '37149' => '10278'            , # G+10278  U+911D  uni911D,  CJK UNIFIED IDEOGRAPH-911D
        '37150' => '4302'             , # G+4302  U+911E  uni911E,  CJK UNIFIED IDEOGRAPH-911E
        '37151' => '10277'            , # G+10277  U+911F  uni911F,  CJK UNIFIED IDEOGRAPH-911F
        '37152' => '10275'            , # G+10275  U+9120  uni9120,  CJK UNIFIED IDEOGRAPH-9120
        '37153' => '10281'            , # G+10281  U+9121  uni9121,  CJK UNIFIED IDEOGRAPH-9121
        '37154' => '10276'            , # G+10276  U+9122  uni9122,  CJK UNIFIED IDEOGRAPH-9122
        '37155' => '10273'            , # G+10273  U+9123  uni9123,  CJK UNIFIED IDEOGRAPH-9123
        '37156' => '10280'            , # G+10280  U+9124  uni9124,  CJK UNIFIED IDEOGRAPH-9124
        '37158' => '10886'            , # G+10886  U+9126  uni9126,  CJK UNIFIED IDEOGRAPH-9126
        '37159' => '4686'             , # G+4686  U+9127  uni9127,  CJK UNIFIED IDEOGRAPH-9127
        '37160' => '12283'            , # G+12283  U+9128  uni9128,  CJK UNIFIED IDEOGRAPH-9128
        '37161' => '10883'            , # G+10883  U+9129  uni9129,  CJK UNIFIED IDEOGRAPH-9129
        '37162' => '10884'            , # G+10884  U+912A  uni912A,  CJK UNIFIED IDEOGRAPH-912A
        '37163' => '10882'            , # G+10882  U+912B  uni912B,  CJK UNIFIED IDEOGRAPH-912B
        '37164' => '8995'             , # G+8995  U+912C  uni912C,  CJK UNIFIED IDEOGRAPH-912C
        '37165' => '4685'             , # G+4685  U+912D  uni912D,  CJK UNIFIED IDEOGRAPH-912D
        '37166' => '10887'            , # G+10887  U+912E  uni912E,  CJK UNIFIED IDEOGRAPH-912E
        '37167' => '10881'            , # G+10881  U+912F  uni912F,  CJK UNIFIED IDEOGRAPH-912F
        '37168' => '4684'             , # G+4684  U+9130  uni9130,  CJK UNIFIED IDEOGRAPH-9130
        '37169' => '4687'             , # G+4687  U+9131  uni9131,  CJK UNIFIED IDEOGRAPH-9131
        '37170' => '10885'            , # G+10885  U+9132  uni9132,  CJK UNIFIED IDEOGRAPH-9132
        '37171' => '11450'            , # G+11450  U+9133  uni9133,  CJK UNIFIED IDEOGRAPH-9133
        '37172' => '4979'             , # G+4979  U+9134  uni9134,  CJK UNIFIED IDEOGRAPH-9134
        '37173' => '11451'            , # G+11451  U+9135  uni9135,  CJK UNIFIED IDEOGRAPH-9135
        '37174' => '11452'            , # G+11452  U+9136  uni9136,  CJK UNIFIED IDEOGRAPH-9136
        '37176' => '11903'            , # G+11903  U+9138  uni9138,  CJK UNIFIED IDEOGRAPH-9138
        '37177' => '5272'             , # G+5272  U+9139  uni9139,  CJK UNIFIED IDEOGRAPH-9139
        '37178' => '12284'            , # G+12284  U+913A  uni913A,  CJK UNIFIED IDEOGRAPH-913A
        '37179' => '12285'            , # G+12285  U+913B  uni913B,  CJK UNIFIED IDEOGRAPH-913B
        '37182' => '12286'            , # G+12286  U+913E  uni913E,  CJK UNIFIED IDEOGRAPH-913E
        '37183' => '12616'            , # G+12616  U+913F  uni913F,  CJK UNIFIED IDEOGRAPH-913F
        '37184' => '12615'            , # G+12615  U+9140  uni9140,  CJK UNIFIED IDEOGRAPH-9140
        '37185' => '12873'            , # G+12873  U+9141  uni9141,  CJK UNIFIED IDEOGRAPH-9141
        '37187' => '12872'            , # G+12872  U+9143  uni9143,  CJK UNIFIED IDEOGRAPH-9143
        '37188' => '13087'            , # G+13087  U+9144  uni9144,  CJK UNIFIED IDEOGRAPH-9144
        '37189' => '13088'            , # G+13088  U+9145  uni9145,  CJK UNIFIED IDEOGRAPH-9145
        '37190' => '13086'            , # G+13086  U+9146  uni9146,  CJK UNIFIED IDEOGRAPH-9146
        '37191' => '13254'            , # G+13254  U+9147  uni9147,  CJK UNIFIED IDEOGRAPH-9147
        '37192' => '5854'             , # G+5854  U+9148  uni9148,  CJK UNIFIED IDEOGRAPH-9148
        '37193' => '1312'             , # G+1312  U+9149  uni9149,  CJK UNIFIED IDEOGRAPH-9149
        '37194' => '2079'             , # G+2079  U+914A  uni914A,  CJK UNIFIED IDEOGRAPH-914A
        '37195' => '2078'             , # G+2078  U+914B  uni914B,  CJK UNIFIED IDEOGRAPH-914B
        '37196' => '2532'             , # G+2532  U+914C  uni914C,  CJK UNIFIED IDEOGRAPH-914C
        '37197' => '2531'             , # G+2531  U+914D  uni914D,  CJK UNIFIED IDEOGRAPH-914D
        '37198' => '7722'             , # G+7722  U+914E  uni914E,  CJK UNIFIED IDEOGRAPH-914E
        '37199' => '7723'             , # G+7723  U+914F  uni914F,  CJK UNIFIED IDEOGRAPH-914F
        '37200' => '7721'             , # G+7721  U+9150  uni9150,  CJK UNIFIED IDEOGRAPH-9150
        '37201' => '16201'            , # G+16201  U+9151  uni9151,  CJK UNIFIED IDEOGRAPH-9151
        '37202' => '2530'             , # G+2530  U+9152  uni9152,  CJK UNIFIED IDEOGRAPH-9152
        '37203' => '8339'             , # G+8339  U+9153  uni9153,  CJK UNIFIED IDEOGRAPH-9153
        '37205' => '8340'             , # G+8340  U+9155  uni9155,  CJK UNIFIED IDEOGRAPH-9155
        '37206' => '8336'             , # G+8336  U+9156  uni9156,  CJK UNIFIED IDEOGRAPH-9156
        '37207' => '3016'             , # G+3016  U+9157  uni9157,  CJK UNIFIED IDEOGRAPH-9157
        '37208' => '8337'             , # G+8337  U+9158  uni9158,  CJK UNIFIED IDEOGRAPH-9158
        '37209' => '16197'            , # G+16197  U+9159  uni9159,  CJK UNIFIED IDEOGRAPH-9159
        '37210' => '8338'             , # G+8338  U+915A  uni915A,  CJK UNIFIED IDEOGRAPH-915A
        '37212' => '16199'            , # G+16199  U+915C  uni915C,  CJK UNIFIED IDEOGRAPH-915C
        '37214' => '17387'            , # G+17387  U+915E  uni915E,  CJK UNIFIED IDEOGRAPH-915E
        '37215' => '9009'             , # G+9009  U+915F  uni915F,  CJK UNIFIED IDEOGRAPH-915F
        '37216' => '9011'             , # G+9011  U+9160  uni9160,  CJK UNIFIED IDEOGRAPH-9160
        '37217' => '9007'             , # G+9007  U+9161  uni9161,  CJK UNIFIED IDEOGRAPH-9161
        '37218' => '9010'             , # G+9010  U+9162  uni9162,  CJK UNIFIED IDEOGRAPH-9162
        '37219' => '3468'             , # G+3468  U+9163  uni9163,  CJK UNIFIED IDEOGRAPH-9163
        '37220' => '9008'             , # G+9008  U+9164  uni9164,  CJK UNIFIED IDEOGRAPH-9164
        '37221' => '3469'             , # G+3469  U+9165  uni9165,  CJK UNIFIED IDEOGRAPH-9165
        '37223' => '14466'            , # G+14466  U+9167  uni9167,  CJK UNIFIED IDEOGRAPH-9167
        '37224' => '9186'             , # G+9186  U+9168  uni9168,  CJK UNIFIED IDEOGRAPH-9168
        '37225' => '3913'             , # G+3913  U+9169  uni9169,  CJK UNIFIED IDEOGRAPH-9169
        '37226' => '3912'             , # G+3912  U+916A  uni916A,  CJK UNIFIED IDEOGRAPH-916A
        '37228' => '3911'             , # G+3911  U+916C  uni916C,  CJK UNIFIED IDEOGRAPH-916C
        '37230' => '9679'             , # G+9679  U+916E  uni916E,  CJK UNIFIED IDEOGRAPH-916E
        '37231' => '9680'             , # G+9680  U+916F  uni916F,  CJK UNIFIED IDEOGRAPH-916F
        '37232' => '16056'            , # G+16056  U+9170  uni9170,  CJK UNIFIED IDEOGRAPH-9170
        '37234' => '10284'            , # G+10284  U+9172  uni9172,  CJK UNIFIED IDEOGRAPH-9172
        '37235' => '10286'            , # G+10286  U+9173  uni9173,  CJK UNIFIED IDEOGRAPH-9173
        '37236' => '4306'             , # G+4306  U+9174  uni9174,  CJK UNIFIED IDEOGRAPH-9174
        '37237' => '4303'             , # G+4303  U+9175  uni9175,  CJK UNIFIED IDEOGRAPH-9175
        '37238' => '16027'            , # G+16027  U+9176  uni9176,  CJK UNIFIED IDEOGRAPH-9176
        '37239' => '4305'             , # G+4305  U+9177  uni9177,  CJK UNIFIED IDEOGRAPH-9177
        '37240' => '4304'             , # G+4304  U+9178  uni9178,  CJK UNIFIED IDEOGRAPH-9178
        '37241' => '10285'            , # G+10285  U+9179  uni9179,  CJK UNIFIED IDEOGRAPH-9179
        '37242' => '10283'            , # G+10283  U+917A  uni917A,  CJK UNIFIED IDEOGRAPH-917A
        '37244' => '16239'            , # G+16239  U+917C  uni917C,  CJK UNIFIED IDEOGRAPH-917C
        '37248' => '10894'            , # G+10894  U+9180  uni9180,  CJK UNIFIED IDEOGRAPH-9180
        '37249' => '10891'            , # G+10891  U+9181  uni9181,  CJK UNIFIED IDEOGRAPH-9181
        '37250' => '10892'            , # G+10892  U+9182  uni9182,  CJK UNIFIED IDEOGRAPH-9182
        '37251' => '4691'             , # G+4691  U+9183  uni9183,  CJK UNIFIED IDEOGRAPH-9183
        '37252' => '10893'            , # G+10893  U+9184  uni9184,  CJK UNIFIED IDEOGRAPH-9184
        '37253' => '10888'            , # G+10888  U+9185  uni9185,  CJK UNIFIED IDEOGRAPH-9185
        '37254' => '10889'            , # G+10889  U+9186  uni9186,  CJK UNIFIED IDEOGRAPH-9186
        '37255' => '4688'             , # G+4688  U+9187  uni9187,  CJK UNIFIED IDEOGRAPH-9187
        '37257' => '4689'             , # G+4689  U+9189  uni9189,  CJK UNIFIED IDEOGRAPH-9189
        '37258' => '10890'            , # G+10890  U+918A  uni918A,  CJK UNIFIED IDEOGRAPH-918A
        '37259' => '4690'             , # G+4690  U+918B  uni918B,  CJK UNIFIED IDEOGRAPH-918B
        '37260' => '17388'            , # G+17388  U+918C  uni918C,  CJK UNIFIED IDEOGRAPH-918C
        '37261' => '11456'            , # G+11456  U+918D  uni918D,  CJK UNIFIED IDEOGRAPH-918D
        '37262' => '16206'            , # G+16206  U+918E  uni918E,  CJK UNIFIED IDEOGRAPH-918E
        '37263' => '11457'            , # G+11457  U+918F  uni918F,  CJK UNIFIED IDEOGRAPH-918F
        '37264' => '11454'            , # G+11454  U+9190  uni9190,  CJK UNIFIED IDEOGRAPH-9190
        '37265' => '11455'            , # G+11455  U+9191  uni9191,  CJK UNIFIED IDEOGRAPH-9191
        '37266' => '4980'             , # G+4980  U+9192  uni9192,  CJK UNIFIED IDEOGRAPH-9192
        '37267' => '11453'            , # G+11453  U+9193  uni9193,  CJK UNIFIED IDEOGRAPH-9193
        '37273' => '11907'            , # G+11907  U+9199  uni9199,  CJK UNIFIED IDEOGRAPH-9199
        '37274' => '11904'            , # G+11904  U+919A  uni919A,  CJK UNIFIED IDEOGRAPH-919A
        '37275' => '11906'            , # G+11906  U+919B  uni919B,  CJK UNIFIED IDEOGRAPH-919B
        '37276' => '5275'             , # G+5275  U+919C  uni919C,  CJK UNIFIED IDEOGRAPH-919C
        '37277' => '11910'            , # G+11910  U+919D  uni919D,  CJK UNIFIED IDEOGRAPH-919D
        '37278' => '5274'             , # G+5274  U+919E  uni919E,  CJK UNIFIED IDEOGRAPH-919E
        '37279' => '11908'            , # G+11908  U+919F  uni919F,  CJK UNIFIED IDEOGRAPH-919F
        '37280' => '11911'            , # G+11911  U+91A0  uni91A0,  CJK UNIFIED IDEOGRAPH-91A0
        '37281' => '11909'            , # G+11909  U+91A1  uni91A1,  CJK UNIFIED IDEOGRAPH-91A1
        '37282' => '11905'            , # G+11905  U+91A2  uni91A2,  CJK UNIFIED IDEOGRAPH-91A2
        '37283' => '5273'             , # G+5273  U+91A3  uni91A3,  CJK UNIFIED IDEOGRAPH-91A3
        '37285' => '12288'            , # G+12288  U+91A5  uni91A5,  CJK UNIFIED IDEOGRAPH-91A5
        '37287' => '12289'            , # G+12289  U+91A7  uni91A7,  CJK UNIFIED IDEOGRAPH-91A7
        '37288' => '12287'            , # G+12287  U+91A8  uni91A8,  CJK UNIFIED IDEOGRAPH-91A8
        '37289' => '14467'            , # G+14467  U+91A9  uni91A9,  CJK UNIFIED IDEOGRAPH-91A9
        '37290' => '12291'            , # G+12291  U+91AA  uni91AA,  CJK UNIFIED IDEOGRAPH-91AA
        '37291' => '5436'             , # G+5436  U+91AB  uni91AB,  CJK UNIFIED IDEOGRAPH-91AB
        '37292' => '5437'             , # G+5437  U+91AC  uni91AC,  CJK UNIFIED IDEOGRAPH-91AC
        '37293' => '12618'            , # G+12618  U+91AD  uni91AD,  CJK UNIFIED IDEOGRAPH-91AD
        '37294' => '5596'             , # G+5596  U+91AE  uni91AE,  CJK UNIFIED IDEOGRAPH-91AE
        '37295' => '12290'            , # G+12290  U+91AF  uni91AF,  CJK UNIFIED IDEOGRAPH-91AF
        '37296' => '12617'            , # G+12617  U+91B0  uni91B0,  CJK UNIFIED IDEOGRAPH-91B0
        '37297' => '5595'             , # G+5595  U+91B1  uni91B1,  CJK UNIFIED IDEOGRAPH-91B1
        '37298' => '12876'            , # G+12876  U+91B2  uni91B2,  CJK UNIFIED IDEOGRAPH-91B2
        '37299' => '12877'            , # G+12877  U+91B3  uni91B3,  CJK UNIFIED IDEOGRAPH-91B3
        '37300' => '5712'             , # G+5712  U+91B4  uni91B4,  CJK UNIFIED IDEOGRAPH-91B4
        '37301' => '12875'            , # G+12875  U+91B5  uni91B5,  CJK UNIFIED IDEOGRAPH-91B5
        '37302' => '17903'            , # G+17903  U+91B6  uni91B6,  CJK UNIFIED IDEOGRAPH-91B6
        '37303' => '12874'            , # G+12874  U+91B7  uni91B7,  CJK UNIFIED IDEOGRAPH-91B7
        '37305' => '13089'            , # G+13089  U+91B9  uni91B9,  CJK UNIFIED IDEOGRAPH-91B9
        '37306' => '5784'             , # G+5784  U+91BA  uni91BA,  CJK UNIFIED IDEOGRAPH-91BA
        '37307' => '15304'            , # G+15304  U+91BB  uni91BB,  CJK UNIFIED IDEOGRAPH-91BB
        '37308' => '13382'            , # G+13382  U+91BC  uni91BC,  CJK UNIFIED IDEOGRAPH-91BC
        '37309' => '13475'            , # G+13475  U+91BD  uni91BD,  CJK UNIFIED IDEOGRAPH-91BD
        '37310' => '13474'            , # G+13474  U+91BE  uni91BE,  CJK UNIFIED IDEOGRAPH-91BE
        '37312' => '5936'             , # G+5936  U+91C0  uni91C0,  CJK UNIFIED IDEOGRAPH-91C0
        '37313' => '5962'             , # G+5962  U+91C1  uni91C1,  CJK UNIFIED IDEOGRAPH-91C1
        '37314' => '13476'            , # G+13476  U+91C2  uni91C2,  CJK UNIFIED IDEOGRAPH-91C2
        '37315' => '13579'            , # G+13579  U+91C3  uni91C3,  CJK UNIFIED IDEOGRAPH-91C3
        '37316' => '14468'            , # G+14468  U+91C4  uni91C4,  CJK UNIFIED IDEOGRAPH-91C4
        '37317' => '5980'             , # G+5980  U+91C5  uni91C5,  CJK UNIFIED IDEOGRAPH-91C5
        '37318' => '1313'             , # G+1313  U+91C6  uni91C6,  CJK UNIFIED IDEOGRAPH-91C6
        '37319' => '1685'             , # G+1685  U+91C7  uni91C7,  CJK UNIFIED IDEOGRAPH-91C7
        '37321' => '3914'             , # G+3914  U+91C9  uni91C9,  CJK UNIFIED IDEOGRAPH-91C9
        '37323' => '5713'             , # G+5713  U+91CB  uni91CB,  CJK UNIFIED IDEOGRAPH-91CB
        '37324' => '1314'             , # G+1314  U+91CC  uni91CC,  CJK UNIFIED IDEOGRAPH-91CC
        '37325' => '2080'             , # G+2080  U+91CD  uni91CD,  CJK UNIFIED IDEOGRAPH-91CD
        '37326' => '3017'             , # G+3017  U+91CE  uni91CE,  CJK UNIFIED IDEOGRAPH-91CE
        '37327' => '3470'             , # G+3470  U+91CF  uni91CF,  CJK UNIFIED IDEOGRAPH-91CF
        '37328' => '5438'             , # G+5438  U+91D0  uni91D0,  CJK UNIFIED IDEOGRAPH-91D0
        '37329' => '1686'             , # G+1686  U+91D1  uni91D1,  CJK UNIFIED IDEOGRAPH-91D1
        '37331' => '7189'             , # G+7189  U+91D3  uni91D3,  CJK UNIFIED IDEOGRAPH-91D3
        '37332' => '7188'             , # G+7188  U+91D4  uni91D4,  CJK UNIFIED IDEOGRAPH-91D4
        '37333' => '7724'             , # G+7724  U+91D5  uni91D5,  CJK UNIFIED IDEOGRAPH-91D5
        '37334' => '16734'            , # G+16734  U+91D6  uni91D6,  CJK UNIFIED IDEOGRAPH-91D6
        '37335' => '2535'             , # G+2535  U+91D7  uni91D7,  CJK UNIFIED IDEOGRAPH-91D7
        '37336' => '2533'             , # G+2533  U+91D8  uni91D8,  CJK UNIFIED IDEOGRAPH-91D8
        '37337' => '2537'             , # G+2537  U+91D9  uni91D9,  CJK UNIFIED IDEOGRAPH-91D9
        '37338' => '7726'             , # G+7726  U+91DA  uni91DA,  CJK UNIFIED IDEOGRAPH-91DA
        '37340' => '2536'             , # G+2536  U+91DC  uni91DC,  CJK UNIFIED IDEOGRAPH-91DC
        '37341' => '2534'             , # G+2534  U+91DD  uni91DD,  CJK UNIFIED IDEOGRAPH-91DD
        '37343' => '17722'            , # G+17722  U+91DF  uni91DF,  CJK UNIFIED IDEOGRAPH-91DF
        '37346' => '7725'             , # G+7725  U+91E2  uni91E2,  CJK UNIFIED IDEOGRAPH-91E2
        '37347' => '3020'             , # G+3020  U+91E3  uni91E3,  CJK UNIFIED IDEOGRAPH-91E3
        '37348' => '8346'             , # G+8346  U+91E4  uni91E4,  CJK UNIFIED IDEOGRAPH-91E4
        '37349' => '15366'            , # G+15366  U+91E5  uni91E5,  CJK UNIFIED IDEOGRAPH-91E5
        '37350' => '3019'             , # G+3019  U+91E6  uni91E6,  CJK UNIFIED IDEOGRAPH-91E6
        '37351' => '3021'             , # G+3021  U+91E7  uni91E7,  CJK UNIFIED IDEOGRAPH-91E7
        '37352' => '8351'             , # G+8351  U+91E8  uni91E8,  CJK UNIFIED IDEOGRAPH-91E8
        '37353' => '3023'             , # G+3023  U+91E9  uni91E9,  CJK UNIFIED IDEOGRAPH-91E9
        '37354' => '8348'             , # G+8348  U+91EA  uni91EA,  CJK UNIFIED IDEOGRAPH-91EA
        '37355' => '8349'             , # G+8349  U+91EB  uni91EB,  CJK UNIFIED IDEOGRAPH-91EB
        '37356' => '8341'             , # G+8341  U+91EC  uni91EC,  CJK UNIFIED IDEOGRAPH-91EC
        '37357' => '3022'             , # G+3022  U+91ED  uni91ED,  CJK UNIFIED IDEOGRAPH-91ED
        '37358' => '8352'             , # G+8352  U+91EE  uni91EE,  CJK UNIFIED IDEOGRAPH-91EE
        '37361' => '8343'             , # G+8343  U+91F1  uni91F1,  CJK UNIFIED IDEOGRAPH-91F1
        '37363' => '8344'             , # G+8344  U+91F3  uni91F3,  CJK UNIFIED IDEOGRAPH-91F3
        '37364' => '8342'             , # G+8342  U+91F4  uni91F4,  CJK UNIFIED IDEOGRAPH-91F4
        '37365' => '3018'             , # G+3018  U+91F5  uni91F5,  CJK UNIFIED IDEOGRAPH-91F5
        '37366' => '18865'            , # G+18865  U+91F6  uni91F6,  CJK UNIFIED IDEOGRAPH-91F6
        '37367' => '8350'             , # G+8350  U+91F7  uni91F7,  CJK UNIFIED IDEOGRAPH-91F7
        '37368' => '8345'             , # G+8345  U+91F8  uni91F8,  CJK UNIFIED IDEOGRAPH-91F8
        '37369' => '8347'             , # G+8347  U+91F9  uni91F9,  CJK UNIFIED IDEOGRAPH-91F9
        '37370' => '15096'            , # G+15096  U+91FA  uni91FA,  CJK UNIFIED IDEOGRAPH-91FA
        '37373' => '9023'             , # G+9023  U+91FD  uni91FD,  CJK UNIFIED IDEOGRAPH-91FD
        '37374' => '14382'            , # G+14382  U+91FE  uni91FE,  CJK UNIFIED IDEOGRAPH-91FE
        '37375' => '9022'             , # G+9022  U+91FF  uni91FF,  CJK UNIFIED IDEOGRAPH-91FF
        '37376' => '9020'             , # G+9020  U+9200  uni9200,  CJK UNIFIED IDEOGRAPH-9200
        '37377' => '9012'             , # G+9012  U+9201  uni9201,  CJK UNIFIED IDEOGRAPH-9201
        '37378' => '9027'             , # G+9027  U+9202  uni9202,  CJK UNIFIED IDEOGRAPH-9202
        '37379' => '9015'             , # G+9015  U+9203  uni9203,  CJK UNIFIED IDEOGRAPH-9203
        '37380' => '9025'             , # G+9025  U+9204  uni9204,  CJK UNIFIED IDEOGRAPH-9204
        '37381' => '9032'             , # G+9032  U+9205  uni9205,  CJK UNIFIED IDEOGRAPH-9205
        '37382' => '9024'             , # G+9024  U+9206  uni9206,  CJK UNIFIED IDEOGRAPH-9206
        '37383' => '3478'             , # G+3478  U+9207  uni9207,  CJK UNIFIED IDEOGRAPH-9207
        '37384' => '16057'            , # G+16057  U+9208  uni9208,  CJK UNIFIED IDEOGRAPH-9208
        '37385' => '3474'             , # G+3474  U+9209  uni9209,  CJK UNIFIED IDEOGRAPH-9209
        '37386' => '9013'             , # G+9013  U+920A  uni920A,  CJK UNIFIED IDEOGRAPH-920A
        '37388' => '9019'             , # G+9019  U+920C  uni920C,  CJK UNIFIED IDEOGRAPH-920C
        '37389' => '3476'             , # G+3476  U+920D  uni920D,  CJK UNIFIED IDEOGRAPH-920D
        '37390' => '14472'            , # G+14472  U+920E  uni920E,  CJK UNIFIED IDEOGRAPH-920E
        '37391' => '9018'             , # G+9018  U+920F  uni920F,  CJK UNIFIED IDEOGRAPH-920F
        '37392' => '3477'             , # G+3477  U+9210  uni9210,  CJK UNIFIED IDEOGRAPH-9210
        '37393' => '3479'             , # G+3479  U+9211  uni9211,  CJK UNIFIED IDEOGRAPH-9211
        '37394' => '9021'             , # G+9021  U+9212  uni9212,  CJK UNIFIED IDEOGRAPH-9212
        '37395' => '18323'            , # G+18323  U+9213  uni9213,  CJK UNIFIED IDEOGRAPH-9213
        '37396' => '3471'             , # G+3471  U+9214  uni9214,  CJK UNIFIED IDEOGRAPH-9214
        '37397' => '3472'             , # G+3472  U+9215  uni9215,  CJK UNIFIED IDEOGRAPH-9215
        '37398' => '9033'             , # G+9033  U+9216  uni9216,  CJK UNIFIED IDEOGRAPH-9216
        '37399' => '9031'             , # G+9031  U+9217  uni9217,  CJK UNIFIED IDEOGRAPH-9217
        '37401' => '9030'             , # G+9030  U+9219  uni9219,  CJK UNIFIED IDEOGRAPH-9219
        '37402' => '9016'             , # G+9016  U+921A  uni921A,  CJK UNIFIED IDEOGRAPH-921A
        '37404' => '9028'             , # G+9028  U+921C  uni921C,  CJK UNIFIED IDEOGRAPH-921C
        '37406' => '3475'             , # G+3475  U+921E  uni921E,  CJK UNIFIED IDEOGRAPH-921E
        '37409' => '18940'            , # G+18940  U+9221  uni9221,  CJK UNIFIED IDEOGRAPH-9221
        '37411' => '3473'             , # G+3473  U+9223  uni9223,  CJK UNIFIED IDEOGRAPH-9223
        '37412' => '9029'             , # G+9029  U+9224  uni9224,  CJK UNIFIED IDEOGRAPH-9224
        '37413' => '9014'             , # G+9014  U+9225  uni9225,  CJK UNIFIED IDEOGRAPH-9225
        '37414' => '9017'             , # G+9017  U+9226  uni9226,  CJK UNIFIED IDEOGRAPH-9226
        '37415' => '9026'             , # G+9026  U+9227  uni9227,  CJK UNIFIED IDEOGRAPH-9227
        '37416' => '18325'            , # G+18325  U+9228  uni9228,  CJK UNIFIED IDEOGRAPH-9228
        '37418' => '15374'            , # G+15374  U+922A  uni922A,  CJK UNIFIED IDEOGRAPH-922A
        '37419' => '15270'            , # G+15270  U+922B  uni922B,  CJK UNIFIED IDEOGRAPH-922B
        '37421' => '10321'            , # G+10321  U+922D  uni922D,  CJK UNIFIED IDEOGRAPH-922D
        '37422' => '9690'             , # G+9690  U+922E  uni922E,  CJK UNIFIED IDEOGRAPH-922E
        '37424' => '9683'             , # G+9683  U+9230  uni9230,  CJK UNIFIED IDEOGRAPH-9230
        '37425' => '9702'             , # G+9702  U+9231  uni9231,  CJK UNIFIED IDEOGRAPH-9231
        '37426' => '9711'             , # G+9711  U+9232  uni9232,  CJK UNIFIED IDEOGRAPH-9232
        '37427' => '9686'             , # G+9686  U+9233  uni9233,  CJK UNIFIED IDEOGRAPH-9233
        '37428' => '3925'             , # G+3925  U+9234  uni9234,  CJK UNIFIED IDEOGRAPH-9234
        '37429' => '15142'            , # G+15142  U+9235  uni9235,  CJK UNIFIED IDEOGRAPH-9235
        '37430' => '9699'             , # G+9699  U+9236  uni9236,  CJK UNIFIED IDEOGRAPH-9236
        '37431' => '3915'             , # G+3915  U+9237  uni9237,  CJK UNIFIED IDEOGRAPH-9237
        '37432' => '3917'             , # G+3917  U+9238  uni9238,  CJK UNIFIED IDEOGRAPH-9238
        '37433' => '3929'             , # G+3929  U+9239  uni9239,  CJK UNIFIED IDEOGRAPH-9239
        '37434' => '9684'             , # G+9684  U+923A  uni923A,  CJK UNIFIED IDEOGRAPH-923A
        '37436' => '16850'            , # G+16850  U+923C  uni923C,  CJK UNIFIED IDEOGRAPH-923C
        '37437' => '3918'             , # G+3918  U+923D  uni923D,  CJK UNIFIED IDEOGRAPH-923D
        '37438' => '3920'             , # G+3920  U+923E  uni923E,  CJK UNIFIED IDEOGRAPH-923E
        '37439' => '3930'             , # G+3930  U+923F  uni923F,  CJK UNIFIED IDEOGRAPH-923F
        '37440' => '3919'             , # G+3919  U+9240  uni9240,  CJK UNIFIED IDEOGRAPH-9240
        '37441' => '14474'            , # G+14474  U+9241  uni9241,  CJK UNIFIED IDEOGRAPH-9241
        '37444' => '14490'            , # G+14490  U+9244  uni9244,  CJK UNIFIED IDEOGRAPH-9244
        '37445' => '3928'             , # G+3928  U+9245  uni9245,  CJK UNIFIED IDEOGRAPH-9245
        '37446' => '9692'             , # G+9692  U+9246  uni9246,  CJK UNIFIED IDEOGRAPH-9246
        '37448' => '9681'             , # G+9681  U+9248  uni9248,  CJK UNIFIED IDEOGRAPH-9248
        '37449' => '3926'             , # G+3926  U+9249  uni9249,  CJK UNIFIED IDEOGRAPH-9249
        '37450' => '9691'             , # G+9691  U+924A  uni924A,  CJK UNIFIED IDEOGRAPH-924A
        '37451' => '3922'             , # G+3922  U+924B  uni924B,  CJK UNIFIED IDEOGRAPH-924B
        '37452' => '9709'             , # G+9709  U+924C  uni924C,  CJK UNIFIED IDEOGRAPH-924C
        '37453' => '3927'             , # G+3927  U+924D  uni924D,  CJK UNIFIED IDEOGRAPH-924D
        '37454' => '9707'             , # G+9707  U+924E  uni924E,  CJK UNIFIED IDEOGRAPH-924E
        '37455' => '9695'             , # G+9695  U+924F  uni924F,  CJK UNIFIED IDEOGRAPH-924F
        '37456' => '9705'             , # G+9705  U+9250  uni9250,  CJK UNIFIED IDEOGRAPH-9250
        '37457' => '3924'             , # G+3924  U+9251  uni9251,  CJK UNIFIED IDEOGRAPH-9251
        '37458' => '9682'             , # G+9682  U+9252  uni9252,  CJK UNIFIED IDEOGRAPH-9252
        '37459' => '9708'             , # G+9708  U+9253  uni9253,  CJK UNIFIED IDEOGRAPH-9253
        '37460' => '9703'             , # G+9703  U+9254  uni9254,  CJK UNIFIED IDEOGRAPH-9254
        '37461' => '15943'            , # G+15943  U+9255  uni9255,  CJK UNIFIED IDEOGRAPH-9255
        '37462' => '9710'             , # G+9710  U+9256  uni9256,  CJK UNIFIED IDEOGRAPH-9256
        '37463' => '3916'             , # G+3916  U+9257  uni9257,  CJK UNIFIED IDEOGRAPH-9257
        '37464' => '18326'            , # G+18326  U+9258  uni9258,  CJK UNIFIED IDEOGRAPH-9258
        '37466' => '3931'             , # G+3931  U+925A  uni925A,  CJK UNIFIED IDEOGRAPH-925A
        '37467' => '3921'             , # G+3921  U+925B  uni925B,  CJK UNIFIED IDEOGRAPH-925B
        '37469' => '14851'            , # G+14851  U+925D  uni925D,  CJK UNIFIED IDEOGRAPH-925D
        '37470' => '9688'             , # G+9688  U+925E  uni925E,  CJK UNIFIED IDEOGRAPH-925E
        '37471' => '15584'            , # G+15584  U+925F  uni925F,  CJK UNIFIED IDEOGRAPH-925F
        '37472' => '9696'             , # G+9696  U+9260  uni9260,  CJK UNIFIED IDEOGRAPH-9260
        '37473' => '9700'             , # G+9700  U+9261  uni9261,  CJK UNIFIED IDEOGRAPH-9261
        '37474' => '14475'            , # G+14475  U+9262  uni9262,  CJK UNIFIED IDEOGRAPH-9262
        '37475' => '9704'             , # G+9704  U+9263  uni9263,  CJK UNIFIED IDEOGRAPH-9263
        '37476' => '3923'             , # G+3923  U+9264  uni9264,  CJK UNIFIED IDEOGRAPH-9264
        '37477' => '9687'             , # G+9687  U+9265  uni9265,  CJK UNIFIED IDEOGRAPH-9265
        '37478' => '9685'             , # G+9685  U+9266  uni9266,  CJK UNIFIED IDEOGRAPH-9266
        '37479' => '9697'             , # G+9697  U+9267  uni9267,  CJK UNIFIED IDEOGRAPH-9267
        '37483' => '18327'            , # G+18327  U+926B  uni926B,  CJK UNIFIED IDEOGRAPH-926B
        '37484' => '9694'             , # G+9694  U+926C  uni926C,  CJK UNIFIED IDEOGRAPH-926C
        '37485' => '9693'             , # G+9693  U+926D  uni926D,  CJK UNIFIED IDEOGRAPH-926D
        '37486' => '15621'            , # G+15621  U+926E  uni926E,  CJK UNIFIED IDEOGRAPH-926E
        '37487' => '9698'             , # G+9698  U+926F  uni926F,  CJK UNIFIED IDEOGRAPH-926F
        '37488' => '9701'             , # G+9701  U+9270  uni9270,  CJK UNIFIED IDEOGRAPH-9270
        '37490' => '9706'             , # G+9706  U+9272  uni9272,  CJK UNIFIED IDEOGRAPH-9272
        '37494' => '10289'            , # G+10289  U+9276  uni9276,  CJK UNIFIED IDEOGRAPH-9276
        '37495' => '15460'            , # G+15460  U+9277  uni9277,  CJK UNIFIED IDEOGRAPH-9277
        '37496' => '4307'             , # G+4307  U+9278  uni9278,  CJK UNIFIED IDEOGRAPH-9278
        '37497' => '10299'            , # G+10299  U+9279  uni9279,  CJK UNIFIED IDEOGRAPH-9279
        '37498' => '10291'            , # G+10291  U+927A  uni927A,  CJK UNIFIED IDEOGRAPH-927A
        '37499' => '4313'             , # G+4313  U+927B  uni927B,  CJK UNIFIED IDEOGRAPH-927B
        '37500' => '4317'             , # G+4317  U+927C  uni927C,  CJK UNIFIED IDEOGRAPH-927C
        '37501' => '10308'            , # G+10308  U+927D  uni927D,  CJK UNIFIED IDEOGRAPH-927D
        '37502' => '10316'            , # G+10316  U+927E  uni927E,  CJK UNIFIED IDEOGRAPH-927E
        '37503' => '10301'            , # G+10301  U+927F  uni927F,  CJK UNIFIED IDEOGRAPH-927F
        '37504' => '4309'             , # G+4309  U+9280  uni9280,  CJK UNIFIED IDEOGRAPH-9280
        '37505' => '15873'            , # G+15873  U+9281  uni9281,  CJK UNIFIED IDEOGRAPH-9281
        '37506' => '10305'            , # G+10305  U+9282  uni9282,  CJK UNIFIED IDEOGRAPH-9282
        '37507' => '9689'             , # G+9689  U+9283  uni9283,  CJK UNIFIED IDEOGRAPH-9283
        '37508' => '15545'            , # G+15545  U+9284  uni9284,  CJK UNIFIED IDEOGRAPH-9284
        '37509' => '4310'             , # G+4310  U+9285  uni9285,  CJK UNIFIED IDEOGRAPH-9285
        '37510' => '10312'            , # G+10312  U+9286  uni9286,  CJK UNIFIED IDEOGRAPH-9286
        '37511' => '10317'            , # G+10317  U+9287  uni9287,  CJK UNIFIED IDEOGRAPH-9287
        '37512' => '10309'            , # G+10309  U+9288  uni9288,  CJK UNIFIED IDEOGRAPH-9288
        '37513' => '15029'            , # G+15029  U+9289  uni9289,  CJK UNIFIED IDEOGRAPH-9289
        '37514' => '10311'            , # G+10311  U+928A  uni928A,  CJK UNIFIED IDEOGRAPH-928A
        '37515' => '10320'            , # G+10320  U+928B  uni928B,  CJK UNIFIED IDEOGRAPH-928B
        '37516' => '10313'            , # G+10313  U+928C  uni928C,  CJK UNIFIED IDEOGRAPH-928C
        '37517' => '10295'            , # G+10295  U+928D  uni928D,  CJK UNIFIED IDEOGRAPH-928D
        '37518' => '10304'            , # G+10304  U+928E  uni928E,  CJK UNIFIED IDEOGRAPH-928E
        '37519' => '18109'            , # G+18109  U+928F  uni928F,  CJK UNIFIED IDEOGRAPH-928F
        '37521' => '4318'             , # G+4318  U+9291  uni9291,  CJK UNIFIED IDEOGRAPH-9291
        '37523' => '4314'             , # G+4314  U+9293  uni9293,  CJK UNIFIED IDEOGRAPH-9293
        '37524' => '10293'            , # G+10293  U+9294  uni9294,  CJK UNIFIED IDEOGRAPH-9294
        '37525' => '10306'            , # G+10306  U+9295  uni9295,  CJK UNIFIED IDEOGRAPH-9295
        '37526' => '4312'             , # G+4312  U+9296  uni9296,  CJK UNIFIED IDEOGRAPH-9296
        '37527' => '10300'            , # G+10300  U+9297  uni9297,  CJK UNIFIED IDEOGRAPH-9297
        '37528' => '4311'             , # G+4311  U+9298  uni9298,  CJK UNIFIED IDEOGRAPH-9298
        '37529' => '10314'            , # G+10314  U+9299  uni9299,  CJK UNIFIED IDEOGRAPH-9299
        '37530' => '10297'            , # G+10297  U+929A  uni929A,  CJK UNIFIED IDEOGRAPH-929A
        '37531' => '10290'            , # G+10290  U+929B  uni929B,  CJK UNIFIED IDEOGRAPH-929B
        '37532' => '4315'             , # G+4315  U+929C  uni929C,  CJK UNIFIED IDEOGRAPH-929C
        '37533' => '10319'            , # G+10319  U+929D  uni929D,  CJK UNIFIED IDEOGRAPH-929D
        '37536' => '10292'            , # G+10292  U+92A0  uni92A0,  CJK UNIFIED IDEOGRAPH-92A0
        '37537' => '10310'            , # G+10310  U+92A1  uni92A1,  CJK UNIFIED IDEOGRAPH-92A1
        '37538' => '10307'            , # G+10307  U+92A2  uni92A2,  CJK UNIFIED IDEOGRAPH-92A2
        '37539' => '10302'            , # G+10302  U+92A3  uni92A3,  CJK UNIFIED IDEOGRAPH-92A3
        '37540' => '10288'            , # G+10288  U+92A4  uni92A4,  CJK UNIFIED IDEOGRAPH-92A4
        '37541' => '10287'            , # G+10287  U+92A5  uni92A5,  CJK UNIFIED IDEOGRAPH-92A5
        '37542' => '10296'            , # G+10296  U+92A6  uni92A6,  CJK UNIFIED IDEOGRAPH-92A6
        '37543' => '10315'            , # G+10315  U+92A7  uni92A7,  CJK UNIFIED IDEOGRAPH-92A7
        '37544' => '4316'             , # G+4316  U+92A8  uni92A8,  CJK UNIFIED IDEOGRAPH-92A8
        '37545' => '10318'            , # G+10318  U+92A9  uni92A9,  CJK UNIFIED IDEOGRAPH-92A9
        '37546' => '10294'            , # G+10294  U+92AA  uni92AA,  CJK UNIFIED IDEOGRAPH-92AA
        '37547' => '10298'            , # G+10298  U+92AB  uni92AB,  CJK UNIFIED IDEOGRAPH-92AB
        '37548' => '4308'             , # G+4308  U+92AC  uni92AC,  CJK UNIFIED IDEOGRAPH-92AC
        '37550' => '18329'            , # G+18329  U+92AE  uni92AE,  CJK UNIFIED IDEOGRAPH-92AE
        '37553' => '18328'            , # G+18328  U+92B1  uni92B1,  CJK UNIFIED IDEOGRAPH-92B1
        '37554' => '4703'             , # G+4703  U+92B2  uni92B2,  CJK UNIFIED IDEOGRAPH-92B2
        '37555' => '4698'             , # G+4698  U+92B3  uni92B3,  CJK UNIFIED IDEOGRAPH-92B3
        '37556' => '10928'            , # G+10928  U+92B4  uni92B4,  CJK UNIFIED IDEOGRAPH-92B4
        '37557' => '10924'            , # G+10924  U+92B5  uni92B5,  CJK UNIFIED IDEOGRAPH-92B5
        '37558' => '10900'            , # G+10900  U+92B6  uni92B6,  CJK UNIFIED IDEOGRAPH-92B6
        '37559' => '4694'             , # G+4694  U+92B7  uni92B7,  CJK UNIFIED IDEOGRAPH-92B7
        '37561' => '14057'            , # G+14057  U+92B9  uni92B9,  CJK UNIFIED IDEOGRAPH-92B9
        '37562' => '15349'            , # G+15349  U+92BA  uni92BA,  CJK UNIFIED IDEOGRAPH-92BA
        '37563' => '4693'             , # G+4693  U+92BB  uni92BB,  CJK UNIFIED IDEOGRAPH-92BB
        '37564' => '4699'             , # G+4699  U+92BC  uni92BC,  CJK UNIFIED IDEOGRAPH-92BC
        '37566' => '15456'            , # G+15456  U+92BE  uni92BE,  CJK UNIFIED IDEOGRAPH-92BE
        '37567' => '18330'            , # G+18330  U+92BF  uni92BF,  CJK UNIFIED IDEOGRAPH-92BF
        '37568' => '10898'            , # G+10898  U+92C0  uni92C0,  CJK UNIFIED IDEOGRAPH-92C0
        '37569' => '4697'             , # G+4697  U+92C1  uni92C1,  CJK UNIFIED IDEOGRAPH-92C1
        '37570' => '10910'            , # G+10910  U+92C2  uni92C2,  CJK UNIFIED IDEOGRAPH-92C2
        '37571' => '10896'            , # G+10896  U+92C3  uni92C3,  CJK UNIFIED IDEOGRAPH-92C3
        '37572' => '10897'            , # G+10897  U+92C4  uni92C4,  CJK UNIFIED IDEOGRAPH-92C4
        '37573' => '4692'             , # G+4692  U+92C5  uni92C5,  CJK UNIFIED IDEOGRAPH-92C5
        '37574' => '10927'            , # G+10927  U+92C6  uni92C6,  CJK UNIFIED IDEOGRAPH-92C6
        '37575' => '4701'             , # G+4701  U+92C7  uni92C7,  CJK UNIFIED IDEOGRAPH-92C7
        '37576' => '10913'            , # G+10913  U+92C8  uni92C8,  CJK UNIFIED IDEOGRAPH-92C8
        '37577' => '10918'            , # G+10918  U+92C9  uni92C9,  CJK UNIFIED IDEOGRAPH-92C9
        '37578' => '10912'            , # G+10912  U+92CA  uni92CA,  CJK UNIFIED IDEOGRAPH-92CA
        '37579' => '11475'            , # G+11475  U+92CB  uni92CB,  CJK UNIFIED IDEOGRAPH-92CB
        '37580' => '10908'            , # G+10908  U+92CC  uni92CC,  CJK UNIFIED IDEOGRAPH-92CC
        '37581' => '10916'            , # G+10916  U+92CD  uni92CD,  CJK UNIFIED IDEOGRAPH-92CD
        '37582' => '10914'            , # G+10914  U+92CE  uni92CE,  CJK UNIFIED IDEOGRAPH-92CE
        '37583' => '10901'            , # G+10901  U+92CF  uni92CF,  CJK UNIFIED IDEOGRAPH-92CF
        '37584' => '10895'            , # G+10895  U+92D0  uni92D0,  CJK UNIFIED IDEOGRAPH-92D0
        '37585' => '10922'            , # G+10922  U+92D1  uni92D1,  CJK UNIFIED IDEOGRAPH-92D1
        '37586' => '4700'             , # G+4700  U+92D2  uni92D2,  CJK UNIFIED IDEOGRAPH-92D2
        '37587' => '10923'            , # G+10923  U+92D3  uni92D3,  CJK UNIFIED IDEOGRAPH-92D3
        '37588' => '14433'            , # G+14433  U+92D4  uni92D4,  CJK UNIFIED IDEOGRAPH-92D4
        '37589' => '10917'            , # G+10917  U+92D5  uni92D5,  CJK UNIFIED IDEOGRAPH-92D5
        '37591' => '10906'            , # G+10906  U+92D7  uni92D7,  CJK UNIFIED IDEOGRAPH-92D7
        '37592' => '10904'            , # G+10904  U+92D8  uni92D8,  CJK UNIFIED IDEOGRAPH-92D8
        '37593' => '10899'            , # G+10899  U+92D9  uni92D9,  CJK UNIFIED IDEOGRAPH-92D9
        '37595' => '16396'            , # G+16396  U+92DB  uni92DB,  CJK UNIFIED IDEOGRAPH-92DB
        '37597' => '10907'            , # G+10907  U+92DD  uni92DD,  CJK UNIFIED IDEOGRAPH-92DD
        '37598' => '10920'            , # G+10920  U+92DE  uni92DE,  CJK UNIFIED IDEOGRAPH-92DE
        '37599' => '10903'            , # G+10903  U+92DF  uni92DF,  CJK UNIFIED IDEOGRAPH-92DF
        '37600' => '10919'            , # G+10919  U+92E0  uni92E0,  CJK UNIFIED IDEOGRAPH-92E0
        '37601' => '10925'            , # G+10925  U+92E1  uni92E1,  CJK UNIFIED IDEOGRAPH-92E1
        '37603' => '18331'            , # G+18331  U+92E3  uni92E3,  CJK UNIFIED IDEOGRAPH-92E3
        '37604' => '4696'             , # G+4696  U+92E4  uni92E4,  CJK UNIFIED IDEOGRAPH-92E4
        '37605' => '15522'            , # G+15522  U+92E5  uni92E5,  CJK UNIFIED IDEOGRAPH-92E5
        '37606' => '10915'            , # G+10915  U+92E6  uni92E6,  CJK UNIFIED IDEOGRAPH-92E6
        '37607' => '10921'            , # G+10921  U+92E7  uni92E7,  CJK UNIFIED IDEOGRAPH-92E7
        '37608' => '10911'            , # G+10911  U+92E8  uni92E8,  CJK UNIFIED IDEOGRAPH-92E8
        '37609' => '10905'            , # G+10905  U+92E9  uni92E9,  CJK UNIFIED IDEOGRAPH-92E9
        '37610' => '4695'             , # G+4695  U+92EA  uni92EA,  CJK UNIFIED IDEOGRAPH-92EA
        '37611' => '18332'            , # G+18332  U+92EB  uni92EB,  CJK UNIFIED IDEOGRAPH-92EB
        '37612' => '14692'            , # G+14692  U+92EC  uni92EC,  CJK UNIFIED IDEOGRAPH-92EC
        '37614' => '10303'            , # G+10303  U+92EE  uni92EE,  CJK UNIFIED IDEOGRAPH-92EE
        '37615' => '10909'            , # G+10909  U+92EF  uni92EF,  CJK UNIFIED IDEOGRAPH-92EF
        '37616' => '4702'             , # G+4702  U+92F0  uni92F0,  CJK UNIFIED IDEOGRAPH-92F0
        '37617' => '10902'            , # G+10902  U+92F1  uni92F1,  CJK UNIFIED IDEOGRAPH-92F1
        '37618' => '15026'            , # G+15026  U+92F2  uni92F2,  CJK UNIFIED IDEOGRAPH-92F2
        '37619' => '18333'            , # G+18333  U+92F3  uni92F3,  CJK UNIFIED IDEOGRAPH-92F3
        '37620' => '18334'            , # G+18334  U+92F4  uni92F4,  CJK UNIFIED IDEOGRAPH-92F4
        '37622' => '15364'            , # G+15364  U+92F6  uni92F6,  CJK UNIFIED IDEOGRAPH-92F6
        '37623' => '11480'            , # G+11480  U+92F7  uni92F7,  CJK UNIFIED IDEOGRAPH-92F7
        '37624' => '4983'             , # G+4983  U+92F8  uni92F8,  CJK UNIFIED IDEOGRAPH-92F8
        '37625' => '11479'            , # G+11479  U+92F9  uni92F9,  CJK UNIFIED IDEOGRAPH-92F9
        '37626' => '11477'            , # G+11477  U+92FA  uni92FA,  CJK UNIFIED IDEOGRAPH-92FA
        '37627' => '11495'            , # G+11495  U+92FB  uni92FB,  CJK UNIFIED IDEOGRAPH-92FB
        '37628' => '4987'             , # G+4987  U+92FC  uni92FC,  CJK UNIFIED IDEOGRAPH-92FC
        '37629' => '18335'            , # G+18335  U+92FD  uni92FD,  CJK UNIFIED IDEOGRAPH-92FD
        '37630' => '11492'            , # G+11492  U+92FE  uni92FE,  CJK UNIFIED IDEOGRAPH-92FE
        '37631' => '11484'            , # G+11484  U+92FF  uni92FF,  CJK UNIFIED IDEOGRAPH-92FF
        '37632' => '11494'            , # G+11494  U+9300  uni9300,  CJK UNIFIED IDEOGRAPH-9300
        '37633' => '11470'            , # G+11470  U+9301  uni9301,  CJK UNIFIED IDEOGRAPH-9301
        '37634' => '11482'            , # G+11482  U+9302  uni9302,  CJK UNIFIED IDEOGRAPH-9302
        '37635' => '14439'            , # G+14439  U+9303  uni9303,  CJK UNIFIED IDEOGRAPH-9303
        '37636' => '4989'             , # G+4989  U+9304  uni9304,  CJK UNIFIED IDEOGRAPH-9304
        '37638' => '11462'            , # G+11462  U+9306  uni9306,  CJK UNIFIED IDEOGRAPH-9306
        '37639' => '15121'            , # G+15121  U+9307  uni9307,  CJK UNIFIED IDEOGRAPH-9307
        '37640' => '11460'            , # G+11460  U+9308  uni9308,  CJK UNIFIED IDEOGRAPH-9308
        '37641' => '11493'            , # G+11493  U+9309  uni9309,  CJK UNIFIED IDEOGRAPH-9309
        '37643' => '11491'            , # G+11491  U+930B  uni930B,  CJK UNIFIED IDEOGRAPH-930B
        '37644' => '11490'            , # G+11490  U+930C  uni930C,  CJK UNIFIED IDEOGRAPH-930C
        '37645' => '11474'            , # G+11474  U+930D  uni930D,  CJK UNIFIED IDEOGRAPH-930D
        '37646' => '11473'            , # G+11473  U+930E  uni930E,  CJK UNIFIED IDEOGRAPH-930E
        '37647' => '11463'            , # G+11463  U+930F  uni930F,  CJK UNIFIED IDEOGRAPH-930F
        '37648' => '4991'             , # G+4991  U+9310  uni9310,  CJK UNIFIED IDEOGRAPH-9310
        '37650' => '11469'            , # G+11469  U+9312  uni9312,  CJK UNIFIED IDEOGRAPH-9312
        '37651' => '11478'            , # G+11478  U+9313  uni9313,  CJK UNIFIED IDEOGRAPH-9313
        '37652' => '11489'            , # G+11489  U+9314  uni9314,  CJK UNIFIED IDEOGRAPH-9314
        '37653' => '4994'             , # G+4994  U+9315  uni9315,  CJK UNIFIED IDEOGRAPH-9315
        '37654' => '11496'            , # G+11496  U+9316  uni9316,  CJK UNIFIED IDEOGRAPH-9316
        '37656' => '5283'             , # G+5283  U+9318  uni9318,  CJK UNIFIED IDEOGRAPH-9318
        '37657' => '4996'             , # G+4996  U+9319  uni9319,  CJK UNIFIED IDEOGRAPH-9319
        '37658' => '4990'             , # G+4990  U+931A  uni931A,  CJK UNIFIED IDEOGRAPH-931A
        '37659' => '11467'            , # G+11467  U+931B  uni931B,  CJK UNIFIED IDEOGRAPH-931B
        '37661' => '11476'            , # G+11476  U+931D  uni931D,  CJK UNIFIED IDEOGRAPH-931D
        '37662' => '11459'            , # G+11459  U+931E  uni931E,  CJK UNIFIED IDEOGRAPH-931E
        '37663' => '11461'            , # G+11461  U+931F  uni931F,  CJK UNIFIED IDEOGRAPH-931F
        '37664' => '4981'             , # G+4981  U+9320  uni9320,  CJK UNIFIED IDEOGRAPH-9320
        '37665' => '4993'             , # G+4993  U+9321  uni9321,  CJK UNIFIED IDEOGRAPH-9321
        '37666' => '4986'             , # G+4986  U+9322  uni9322,  CJK UNIFIED IDEOGRAPH-9322
        '37667' => '11468'            , # G+11468  U+9323  uni9323,  CJK UNIFIED IDEOGRAPH-9323
        '37668' => '11483'            , # G+11483  U+9324  uni9324,  CJK UNIFIED IDEOGRAPH-9324
        '37669' => '10926'            , # G+10926  U+9325  uni9325,  CJK UNIFIED IDEOGRAPH-9325
        '37670' => '4992'             , # G+4992  U+9326  uni9326,  CJK UNIFIED IDEOGRAPH-9326
        '37671' => '11458'            , # G+11458  U+9327  uni9327,  CJK UNIFIED IDEOGRAPH-9327
        '37672' => '5278'             , # G+5278  U+9328  uni9328,  CJK UNIFIED IDEOGRAPH-9328
        '37673' => '11485'            , # G+11485  U+9329  uni9329,  CJK UNIFIED IDEOGRAPH-9329
        '37674' => '11488'            , # G+11488  U+932A  uni932A,  CJK UNIFIED IDEOGRAPH-932A
        '37675' => '4988'             , # G+4988  U+932B  uni932B,  CJK UNIFIED IDEOGRAPH-932B
        '37676' => '14482'            , # G+14482  U+932C  uni932C,  CJK UNIFIED IDEOGRAPH-932C
        '37677' => '11472'            , # G+11472  U+932D  uni932D,  CJK UNIFIED IDEOGRAPH-932D
        '37678' => '4995'             , # G+4995  U+932E  uni932E,  CJK UNIFIED IDEOGRAPH-932E
        '37679' => '4985'             , # G+4985  U+932F  uni932F,  CJK UNIFIED IDEOGRAPH-932F
        '37680' => '15875'            , # G+15875  U+9330  uni9330,  CJK UNIFIED IDEOGRAPH-9330
        '37681' => '15549'            , # G+15549  U+9331  uni9331,  CJK UNIFIED IDEOGRAPH-9331
        '37683' => '4984'             , # G+4984  U+9333  uni9333,  CJK UNIFIED IDEOGRAPH-9333
        '37684' => '11481'            , # G+11481  U+9334  uni9334,  CJK UNIFIED IDEOGRAPH-9334
        '37685' => '11487'            , # G+11487  U+9335  uni9335,  CJK UNIFIED IDEOGRAPH-9335
        '37686' => '4982'             , # G+4982  U+9336  uni9336,  CJK UNIFIED IDEOGRAPH-9336
        '37688' => '11465'            , # G+11465  U+9338  uni9338,  CJK UNIFIED IDEOGRAPH-9338
        '37689' => '11486'            , # G+11486  U+9339  uni9339,  CJK UNIFIED IDEOGRAPH-9339
        '37692' => '11466'            , # G+11466  U+933C  uni933C,  CJK UNIFIED IDEOGRAPH-933C
        '37696' => '16725'            , # G+16725  U+9340  uni9340,  CJK UNIFIED IDEOGRAPH-9340
        '37697' => '17015'            , # G+17015  U+9341  uni9341,  CJK UNIFIED IDEOGRAPH-9341
        '37698' => '15098'            , # G+15098  U+9342  uni9342,  CJK UNIFIED IDEOGRAPH-9342
        '37699' => '18336'            , # G+18336  U+9343  uni9343,  CJK UNIFIED IDEOGRAPH-9343
        '37700' => '16406'            , # G+16406  U+9344  uni9344,  CJK UNIFIED IDEOGRAPH-9344
        '37701' => '15988'            , # G+15988  U+9345  uni9345,  CJK UNIFIED IDEOGRAPH-9345
        '37702' => '11471'            , # G+11471  U+9346  uni9346,  CJK UNIFIED IDEOGRAPH-9346
        '37703' => '11917'            , # G+11917  U+9347  uni9347,  CJK UNIFIED IDEOGRAPH-9347
        '37704' => '15457'            , # G+15457  U+9348  uni9348,  CJK UNIFIED IDEOGRAPH-9348
        '37705' => '11922'            , # G+11922  U+9349  uni9349,  CJK UNIFIED IDEOGRAPH-9349
        '37706' => '5280'             , # G+5280  U+934A  uni934A,  CJK UNIFIED IDEOGRAPH-934A
        '37707' => '5282'             , # G+5282  U+934B  uni934B,  CJK UNIFIED IDEOGRAPH-934B
        '37708' => '11928'            , # G+11928  U+934C  uni934C,  CJK UNIFIED IDEOGRAPH-934C
        '37709' => '5276'             , # G+5276  U+934D  uni934D,  CJK UNIFIED IDEOGRAPH-934D
        '37710' => '11942'            , # G+11942  U+934E  uni934E,  CJK UNIFIED IDEOGRAPH-934E
        '37711' => '11934'            , # G+11934  U+934F  uni934F,  CJK UNIFIED IDEOGRAPH-934F
        '37712' => '11923'            , # G+11923  U+9350  uni9350,  CJK UNIFIED IDEOGRAPH-9350
        '37713' => '11924'            , # G+11924  U+9351  uni9351,  CJK UNIFIED IDEOGRAPH-9351
        '37714' => '11933'            , # G+11933  U+9352  uni9352,  CJK UNIFIED IDEOGRAPH-9352
        '37716' => '5289'             , # G+5289  U+9354  uni9354,  CJK UNIFIED IDEOGRAPH-9354
        '37717' => '11932'            , # G+11932  U+9355  uni9355,  CJK UNIFIED IDEOGRAPH-9355
        '37718' => '11916'            , # G+11916  U+9356  uni9356,  CJK UNIFIED IDEOGRAPH-9356
        '37719' => '11931'            , # G+11931  U+9357  uni9357,  CJK UNIFIED IDEOGRAPH-9357
        '37720' => '11919'            , # G+11919  U+9358  uni9358,  CJK UNIFIED IDEOGRAPH-9358
        '37721' => '11943'            , # G+11943  U+9359  uni9359,  CJK UNIFIED IDEOGRAPH-9359
        '37722' => '5288'             , # G+5288  U+935A  uni935A,  CJK UNIFIED IDEOGRAPH-935A
        '37723' => '5286'             , # G+5286  U+935B  uni935B,  CJK UNIFIED IDEOGRAPH-935B
        '37724' => '11920'            , # G+11920  U+935C  uni935C,  CJK UNIFIED IDEOGRAPH-935C
        '37726' => '11939'            , # G+11939  U+935E  uni935E,  CJK UNIFIED IDEOGRAPH-935E
        '37727' => '15547'            , # G+15547  U+935F  uni935F,  CJK UNIFIED IDEOGRAPH-935F
        '37728' => '11925'            , # G+11925  U+9360  uni9360,  CJK UNIFIED IDEOGRAPH-9360
        '37729' => '11938'            , # G+11938  U+9361  uni9361,  CJK UNIFIED IDEOGRAPH-9361
        '37730' => '17000'            , # G+17000  U+9362  uni9362,  CJK UNIFIED IDEOGRAPH-9362
        '37731' => '11940'            , # G+11940  U+9363  uni9363,  CJK UNIFIED IDEOGRAPH-9363
        '37732' => '11915'            , # G+11915  U+9364  uni9364,  CJK UNIFIED IDEOGRAPH-9364
        '37733' => '5281'             , # G+5281  U+9365  uni9365,  CJK UNIFIED IDEOGRAPH-9365
        '37734' => '18108'            , # G+18108  U+9366  uni9366,  CJK UNIFIED IDEOGRAPH-9366
        '37735' => '11941'            , # G+11941  U+9367  uni9367,  CJK UNIFIED IDEOGRAPH-9367
        '37736' => '15344'            , # G+15344  U+9368  uni9368,  CJK UNIFIED IDEOGRAPH-9368
        '37737' => '14689'            , # G+14689  U+9369  uni9369,  CJK UNIFIED IDEOGRAPH-9369
        '37738' => '11929'            , # G+11929  U+936A  uni936A,  CJK UNIFIED IDEOGRAPH-936A
        '37739' => '14483'            , # G+14483  U+936B  uni936B,  CJK UNIFIED IDEOGRAPH-936B
        '37740' => '5285'             , # G+5285  U+936C  uni936C,  CJK UNIFIED IDEOGRAPH-936C
        '37741' => '11926'            , # G+11926  U+936D  uni936D,  CJK UNIFIED IDEOGRAPH-936D
        '37742' => '16300'            , # G+16300  U+936E  uni936E,  CJK UNIFIED IDEOGRAPH-936E
        '37744' => '5287'             , # G+5287  U+9370  uni9370,  CJK UNIFIED IDEOGRAPH-9370
        '37745' => '11935'            , # G+11935  U+9371  uni9371,  CJK UNIFIED IDEOGRAPH-9371
        '37747' => '14494'            , # G+14494  U+9373  uni9373,  CJK UNIFIED IDEOGRAPH-9373
        '37748' => '15588'            , # G+15588  U+9374  uni9374,  CJK UNIFIED IDEOGRAPH-9374
        '37749' => '5279'             , # G+5279  U+9375  uni9375,  CJK UNIFIED IDEOGRAPH-9375
        '37750' => '11921'            , # G+11921  U+9376  uni9376,  CJK UNIFIED IDEOGRAPH-9376
        '37751' => '11936'            , # G+11936  U+9377  uni9377,  CJK UNIFIED IDEOGRAPH-9377
        '37752' => '14585'            , # G+14585  U+9378  uni9378,  CJK UNIFIED IDEOGRAPH-9378
        '37753' => '11930'            , # G+11930  U+9379  uni9379,  CJK UNIFIED IDEOGRAPH-9379
        '37754' => '11464'            , # G+11464  U+937A  uni937A,  CJK UNIFIED IDEOGRAPH-937A
        '37755' => '11937'            , # G+11937  U+937B  uni937B,  CJK UNIFIED IDEOGRAPH-937B
        '37756' => '11918'            , # G+11918  U+937C  uni937C,  CJK UNIFIED IDEOGRAPH-937C
        '37757' => '15397'            , # G+15397  U+937D  uni937D,  CJK UNIFIED IDEOGRAPH-937D
        '37758' => '5284'             , # G+5284  U+937E  uni937E,  CJK UNIFIED IDEOGRAPH-937E
        '37760' => '12308'            , # G+12308  U+9380  uni9380,  CJK UNIFIED IDEOGRAPH-9380
        '37761' => '14693'            , # G+14693  U+9381  uni9381,  CJK UNIFIED IDEOGRAPH-9381
        '37762' => '5277'             , # G+5277  U+9382  uni9382,  CJK UNIFIED IDEOGRAPH-9382
        '37763' => '11913'            , # G+11913  U+9383  uni9383,  CJK UNIFIED IDEOGRAPH-9383
        '37764' => '18337'            , # G+18337  U+9384  uni9384,  CJK UNIFIED IDEOGRAPH-9384
        '37765' => '17085'            , # G+17085  U+9385  uni9385,  CJK UNIFIED IDEOGRAPH-9385
        '37766' => '15552'            , # G+15552  U+9386  uni9386,  CJK UNIFIED IDEOGRAPH-9386
        '37767' => '15072'            , # G+15072  U+9387  uni9387,  CJK UNIFIED IDEOGRAPH-9387
        '37768' => '12305'            , # G+12305  U+9388  uni9388,  CJK UNIFIED IDEOGRAPH-9388
        '37769' => '12298'            , # G+12298  U+9389  uni9389,  CJK UNIFIED IDEOGRAPH-9389
        '37770' => '5440'             , # G+5440  U+938A  uni938A,  CJK UNIFIED IDEOGRAPH-938A
        '37772' => '12293'            , # G+12293  U+938C  uni938C,  CJK UNIFIED IDEOGRAPH-938C
        '37773' => '12309'            , # G+12309  U+938D  uni938D,  CJK UNIFIED IDEOGRAPH-938D
        '37774' => '12300'            , # G+12300  U+938E  uni938E,  CJK UNIFIED IDEOGRAPH-938E
        '37775' => '11927'            , # G+11927  U+938F  uni938F,  CJK UNIFIED IDEOGRAPH-938F
        '37776' => '15676'            , # G+15676  U+9390  uni9390,  CJK UNIFIED IDEOGRAPH-9390
        '37777' => '12311'            , # G+12311  U+9391  uni9391,  CJK UNIFIED IDEOGRAPH-9391
        '37778' => '12294'            , # G+12294  U+9392  uni9392,  CJK UNIFIED IDEOGRAPH-9392
        '37780' => '5439'             , # G+5439  U+9394  uni9394,  CJK UNIFIED IDEOGRAPH-9394
        '37781' => '12304'            , # G+12304  U+9395  uni9395,  CJK UNIFIED IDEOGRAPH-9395
        '37782' => '5441'             , # G+5441  U+9396  uni9396,  CJK UNIFIED IDEOGRAPH-9396
        '37783' => '5449'             , # G+5449  U+9397  uni9397,  CJK UNIFIED IDEOGRAPH-9397
        '37784' => '5447'             , # G+5447  U+9398  uni9398,  CJK UNIFIED IDEOGRAPH-9398
        '37785' => '12306'            , # G+12306  U+9399  uni9399,  CJK UNIFIED IDEOGRAPH-9399
        '37786' => '5448'             , # G+5448  U+939A  uni939A,  CJK UNIFIED IDEOGRAPH-939A
        '37787' => '12296'            , # G+12296  U+939B  uni939B,  CJK UNIFIED IDEOGRAPH-939B
        '37788' => '14764'            , # G+14764  U+939C  uni939C,  CJK UNIFIED IDEOGRAPH-939C
        '37789' => '12297'            , # G+12297  U+939D  uni939D,  CJK UNIFIED IDEOGRAPH-939D
        '37790' => '12302'            , # G+12302  U+939E  uni939E,  CJK UNIFIED IDEOGRAPH-939E
        '37791' => '12307'            , # G+12307  U+939F  uni939F,  CJK UNIFIED IDEOGRAPH-939F
        '37792' => '15025'            , # G+15025  U+93A0  uni93A0,  CJK UNIFIED IDEOGRAPH-93A0
        '37793' => '11912'            , # G+11912  U+93A1  uni93A1,  CJK UNIFIED IDEOGRAPH-93A1
        '37794' => '5442'             , # G+5442  U+93A2  uni93A2,  CJK UNIFIED IDEOGRAPH-93A2
        '37795' => '12316'            , # G+12316  U+93A3  uni93A3,  CJK UNIFIED IDEOGRAPH-93A3
        '37796' => '12313'            , # G+12313  U+93A4  uni93A4,  CJK UNIFIED IDEOGRAPH-93A4
        '37797' => '12640'            , # G+12640  U+93A5  uni93A5,  CJK UNIFIED IDEOGRAPH-93A5
        '37798' => '12303'            , # G+12303  U+93A6  uni93A6,  CJK UNIFIED IDEOGRAPH-93A6
        '37799' => '12299'            , # G+12299  U+93A7  uni93A7,  CJK UNIFIED IDEOGRAPH-93A7
        '37800' => '12314'            , # G+12314  U+93A8  uni93A8,  CJK UNIFIED IDEOGRAPH-93A8
        '37801' => '12629'            , # G+12629  U+93A9  uni93A9,  CJK UNIFIED IDEOGRAPH-93A9
        '37802' => '12301'            , # G+12301  U+93AA  uni93AA,  CJK UNIFIED IDEOGRAPH-93AA
        '37804' => '5445'             , # G+5445  U+93AC  uni93AC,  CJK UNIFIED IDEOGRAPH-93AC
        '37805' => '18338'            , # G+18338  U+93AD  uni93AD,  CJK UNIFIED IDEOGRAPH-93AD
        '37806' => '5444'             , # G+5444  U+93AE  uni93AE,  CJK UNIFIED IDEOGRAPH-93AE
        '37807' => '11914'            , # G+11914  U+93AF  uni93AF,  CJK UNIFIED IDEOGRAPH-93AF
        '37808' => '5446'             , # G+5446  U+93B0  uni93B0,  CJK UNIFIED IDEOGRAPH-93B0
        '37809' => '12310'            , # G+12310  U+93B1  uni93B1,  CJK UNIFIED IDEOGRAPH-93B1
        '37810' => '12312'            , # G+12312  U+93B2  uni93B2,  CJK UNIFIED IDEOGRAPH-93B2
        '37811' => '5443'             , # G+5443  U+93B3  uni93B3,  CJK UNIFIED IDEOGRAPH-93B3
        '37812' => '12315'            , # G+12315  U+93B4  uni93B4,  CJK UNIFIED IDEOGRAPH-93B4
        '37813' => '12292'            , # G+12292  U+93B5  uni93B5,  CJK UNIFIED IDEOGRAPH-93B5
        '37815' => '12295'            , # G+12295  U+93B7  uni93B7,  CJK UNIFIED IDEOGRAPH-93B7
        '37816' => '15504'            , # G+15504  U+93B8  uni93B8,  CJK UNIFIED IDEOGRAPH-93B8
        '37818' => '17399'            , # G+17399  U+93BA  uni93BA,  CJK UNIFIED IDEOGRAPH-93BA
        '37819' => '15503'            , # G+15503  U+93BB  uni93BB,  CJK UNIFIED IDEOGRAPH-93BB
        '37821' => '14887'            , # G+14887  U+93BD  uni93BD,  CJK UNIFIED IDEOGRAPH-93BD
        '37823' => '15917'            , # G+15917  U+93BF  uni93BF,  CJK UNIFIED IDEOGRAPH-93BF
        '37824' => '12638'            , # G+12638  U+93C0  uni93C0,  CJK UNIFIED IDEOGRAPH-93C0
        '37826' => '12622'            , # G+12622  U+93C2  uni93C2,  CJK UNIFIED IDEOGRAPH-93C2
        '37827' => '5600'             , # G+5600  U+93C3  uni93C3,  CJK UNIFIED IDEOGRAPH-93C3
        '37828' => '12636'            , # G+12636  U+93C4  uni93C4,  CJK UNIFIED IDEOGRAPH-93C4
        '37830' => '18106'            , # G+18106  U+93C6  uni93C6,  CJK UNIFIED IDEOGRAPH-93C6
        '37831' => '12620'            , # G+12620  U+93C7  uni93C7,  CJK UNIFIED IDEOGRAPH-93C7
        '37832' => '5601'             , # G+5601  U+93C8  uni93C8,  CJK UNIFIED IDEOGRAPH-93C8
        '37834' => '12631'            , # G+12631  U+93CA  uni93CA,  CJK UNIFIED IDEOGRAPH-93CA
        '37835' => '14694'            , # G+14694  U+93CB  uni93CB,  CJK UNIFIED IDEOGRAPH-93CB
        '37836' => '12627'            , # G+12627  U+93CC  uni93CC,  CJK UNIFIED IDEOGRAPH-93CC
        '37837' => '5606'             , # G+5606  U+93CD  uni93CD,  CJK UNIFIED IDEOGRAPH-93CD
        '37838' => '12637'            , # G+12637  U+93CE  uni93CE,  CJK UNIFIED IDEOGRAPH-93CE
        '37839' => '12621'            , # G+12621  U+93CF  uni93CF,  CJK UNIFIED IDEOGRAPH-93CF
        '37840' => '12624'            , # G+12624  U+93D0  uni93D0,  CJK UNIFIED IDEOGRAPH-93D0
        '37841' => '5598'             , # G+5598  U+93D1  uni93D1,  CJK UNIFIED IDEOGRAPH-93D1
        '37842' => '12639'            , # G+12639  U+93D2  uni93D2,  CJK UNIFIED IDEOGRAPH-93D2
        '37843' => '16609'            , # G+16609  U+93D3  uni93D3,  CJK UNIFIED IDEOGRAPH-93D3
        '37844' => '12632'            , # G+12632  U+93D4  uni93D4,  CJK UNIFIED IDEOGRAPH-93D4
        '37845' => '12635'            , # G+12635  U+93D5  uni93D5,  CJK UNIFIED IDEOGRAPH-93D5
        '37846' => '5604'             , # G+5604  U+93D6  uni93D6,  CJK UNIFIED IDEOGRAPH-93D6
        '37847' => '5609'             , # G+5609  U+93D7  uni93D7,  CJK UNIFIED IDEOGRAPH-93D7
        '37848' => '5607'             , # G+5607  U+93D8  uni93D8,  CJK UNIFIED IDEOGRAPH-93D8
        '37849' => '12628'            , # G+12628  U+93D9  uni93D9,  CJK UNIFIED IDEOGRAPH-93D9
        '37850' => '12623'            , # G+12623  U+93DA  uni93DA,  CJK UNIFIED IDEOGRAPH-93DA
        '37851' => '15455'            , # G+15455  U+93DB  uni93DB,  CJK UNIFIED IDEOGRAPH-93DB
        '37852' => '5602'             , # G+5602  U+93DC  uni93DC,  CJK UNIFIED IDEOGRAPH-93DC
        '37853' => '5603'             , # G+5603  U+93DD  uni93DD,  CJK UNIFIED IDEOGRAPH-93DD
        '37854' => '12619'            , # G+12619  U+93DE  uni93DE,  CJK UNIFIED IDEOGRAPH-93DE
        '37855' => '5599'             , # G+5599  U+93DF  uni93DF,  CJK UNIFIED IDEOGRAPH-93DF
        '37856' => '14880'            , # G+14880  U+93E0  uni93E0,  CJK UNIFIED IDEOGRAPH-93E0
        '37857' => '5597'             , # G+5597  U+93E1  uni93E1,  CJK UNIFIED IDEOGRAPH-93E1
        '37858' => '5605'             , # G+5605  U+93E2  uni93E2,  CJK UNIFIED IDEOGRAPH-93E2
        '37859' => '12634'            , # G+12634  U+93E3  uni93E3,  CJK UNIFIED IDEOGRAPH-93E3
        '37860' => '5608'             , # G+5608  U+93E4  uni93E4,  CJK UNIFIED IDEOGRAPH-93E4
        '37862' => '12630'            , # G+12630  U+93E6  uni93E6,  CJK UNIFIED IDEOGRAPH-93E6
        '37863' => '12641'            , # G+12641  U+93E7  uni93E7,  CJK UNIFIED IDEOGRAPH-93E7
        '37864' => '5610'             , # G+5610  U+93E8  uni93E8,  CJK UNIFIED IDEOGRAPH-93E8
        '37868' => '12626'            , # G+12626  U+93EC  uni93EC,  CJK UNIFIED IDEOGRAPH-93EC
        '37870' => '12633'            , # G+12633  U+93EE  uni93EE,  CJK UNIFIED IDEOGRAPH-93EE
        '37872' => '16959'            , # G+16959  U+93F0  uni93F0,  CJK UNIFIED IDEOGRAPH-93F0
        '37873' => '17066'            , # G+17066  U+93F1  uni93F1,  CJK UNIFIED IDEOGRAPH-93F1
        '37875' => '14690'            , # G+14690  U+93F3  uni93F3,  CJK UNIFIED IDEOGRAPH-93F3
        '37876' => '18890'            , # G+18890  U+93F4  uni93F4,  CJK UNIFIED IDEOGRAPH-93F4
        '37877' => '12890'            , # G+12890  U+93F5  uni93F5,  CJK UNIFIED IDEOGRAPH-93F5
        '37878' => '12905'            , # G+12905  U+93F6  uni93F6,  CJK UNIFIED IDEOGRAPH-93F6
        '37879' => '12892'            , # G+12892  U+93F7  uni93F7,  CJK UNIFIED IDEOGRAPH-93F7
        '37880' => '12899'            , # G+12899  U+93F8  uni93F8,  CJK UNIFIED IDEOGRAPH-93F8
        '37881' => '12625'            , # G+12625  U+93F9  uni93F9,  CJK UNIFIED IDEOGRAPH-93F9
        '37882' => '12897'            , # G+12897  U+93FA  uni93FA,  CJK UNIFIED IDEOGRAPH-93FA
        '37883' => '12880'            , # G+12880  U+93FB  uni93FB,  CJK UNIFIED IDEOGRAPH-93FB
        '37884' => '12903'            , # G+12903  U+93FC  uni93FC,  CJK UNIFIED IDEOGRAPH-93FC
        '37885' => '5716'             , # G+5716  U+93FD  uni93FD,  CJK UNIFIED IDEOGRAPH-93FD
        '37886' => '12884'            , # G+12884  U+93FE  uni93FE,  CJK UNIFIED IDEOGRAPH-93FE
        '37887' => '12902'            , # G+12902  U+93FF  uni93FF,  CJK UNIFIED IDEOGRAPH-93FF
        '37888' => '12891'            , # G+12891  U+9400  uni9400,  CJK UNIFIED IDEOGRAPH-9400
        '37889' => '15572'            , # G+15572  U+9401  uni9401,  CJK UNIFIED IDEOGRAPH-9401
        '37891' => '5715'             , # G+5715  U+9403  uni9403,  CJK UNIFIED IDEOGRAPH-9403
        '37892' => '15305'            , # G+15305  U+9404  uni9404,  CJK UNIFIED IDEOGRAPH-9404
        '37894' => '12907'            , # G+12907  U+9406  uni9406,  CJK UNIFIED IDEOGRAPH-9406
        '37895' => '12893'            , # G+12893  U+9407  uni9407,  CJK UNIFIED IDEOGRAPH-9407
        '37896' => '14885'            , # G+14885  U+9408  uni9408,  CJK UNIFIED IDEOGRAPH-9408
        '37897' => '12898'            , # G+12898  U+9409  uni9409,  CJK UNIFIED IDEOGRAPH-9409
        '37898' => '12901'            , # G+12901  U+940A  uni940A,  CJK UNIFIED IDEOGRAPH-940A
        '37899' => '12878'            , # G+12878  U+940B  uni940B,  CJK UNIFIED IDEOGRAPH-940B
        '37900' => '12904'            , # G+12904  U+940C  uni940C,  CJK UNIFIED IDEOGRAPH-940C
        '37901' => '12889'            , # G+12889  U+940D  uni940D,  CJK UNIFIED IDEOGRAPH-940D
        '37902' => '12894'            , # G+12894  U+940E  uni940E,  CJK UNIFIED IDEOGRAPH-940E
        '37903' => '12882'            , # G+12882  U+940F  uni940F,  CJK UNIFIED IDEOGRAPH-940F
        '37904' => '12886'            , # G+12886  U+9410  uni9410,  CJK UNIFIED IDEOGRAPH-9410
        '37905' => '12906'            , # G+12906  U+9411  uni9411,  CJK UNIFIED IDEOGRAPH-9411
        '37906' => '12896'            , # G+12896  U+9412  uni9412,  CJK UNIFIED IDEOGRAPH-9412
        '37907' => '12879'            , # G+12879  U+9413  uni9413,  CJK UNIFIED IDEOGRAPH-9413
        '37908' => '12883'            , # G+12883  U+9414  uni9414,  CJK UNIFIED IDEOGRAPH-9414
        '37909' => '12885'            , # G+12885  U+9415  uni9415,  CJK UNIFIED IDEOGRAPH-9415
        '37910' => '12895'            , # G+12895  U+9416  uni9416,  CJK UNIFIED IDEOGRAPH-9416
        '37911' => '18341'            , # G+18341  U+9417  uni9417,  CJK UNIFIED IDEOGRAPH-9417
        '37912' => '5714'             , # G+5714  U+9418  uni9418,  CJK UNIFIED IDEOGRAPH-9418
        '37913' => '12888'            , # G+12888  U+9419  uni9419,  CJK UNIFIED IDEOGRAPH-9419
        '37915' => '16712'            , # G+16712  U+941B  uni941B,  CJK UNIFIED IDEOGRAPH-941B
        '37917' => '18342'            , # G+18342  U+941D  uni941D,  CJK UNIFIED IDEOGRAPH-941D
        '37920' => '12881'            , # G+12881  U+9420  uni9420,  CJK UNIFIED IDEOGRAPH-9420
        '37924' => '14659'            , # G+14659  U+9424  uni9424,  CJK UNIFIED IDEOGRAPH-9424
        '37925' => '14544'            , # G+14544  U+9425  uni9425,  CJK UNIFIED IDEOGRAPH-9425
        '37926' => '14499'            , # G+14499  U+9426  uni9426,  CJK UNIFIED IDEOGRAPH-9426
        '37927' => '15309'            , # G+15309  U+9427  uni9427,  CJK UNIFIED IDEOGRAPH-9427
        '37928' => '12887'            , # G+12887  U+9428  uni9428,  CJK UNIFIED IDEOGRAPH-9428
        '37929' => '13093'            , # G+13093  U+9429  uni9429,  CJK UNIFIED IDEOGRAPH-9429
        '37930' => '13097'            , # G+13097  U+942A  uni942A,  CJK UNIFIED IDEOGRAPH-942A
        '37931' => '5791'             , # G+5791  U+942B  uni942B,  CJK UNIFIED IDEOGRAPH-942B
        '37932' => '13099'            , # G+13099  U+942C  uni942C,  CJK UNIFIED IDEOGRAPH-942C
        '37933' => '18343'            , # G+18343  U+942D  uni942D,  CJK UNIFIED IDEOGRAPH-942D
        '37934' => '5785'             , # G+5785  U+942E  uni942E,  CJK UNIFIED IDEOGRAPH-942E
        '37936' => '13095'            , # G+13095  U+9430  uni9430,  CJK UNIFIED IDEOGRAPH-9430
        '37937' => '13101'            , # G+13101  U+9431  uni9431,  CJK UNIFIED IDEOGRAPH-9431
        '37938' => '5790'             , # G+5790  U+9432  uni9432,  CJK UNIFIED IDEOGRAPH-9432
        '37939' => '5786'             , # G+5786  U+9433  uni9433,  CJK UNIFIED IDEOGRAPH-9433
        '37941' => '5787'             , # G+5787  U+9435  uni9435,  CJK UNIFIED IDEOGRAPH-9435
        '37942' => '13092'            , # G+13092  U+9436  uni9436,  CJK UNIFIED IDEOGRAPH-9436
        '37943' => '13098'            , # G+13098  U+9437  uni9437,  CJK UNIFIED IDEOGRAPH-9437
        '37944' => '5789'             , # G+5789  U+9438  uni9438,  CJK UNIFIED IDEOGRAPH-9438
        '37945' => '13096'            , # G+13096  U+9439  uni9439,  CJK UNIFIED IDEOGRAPH-9439
        '37946' => '5788'             , # G+5788  U+943A  uni943A,  CJK UNIFIED IDEOGRAPH-943A
        '37947' => '13091'            , # G+13091  U+943B  uni943B,  CJK UNIFIED IDEOGRAPH-943B
        '37948' => '12900'            , # G+12900  U+943C  uni943C,  CJK UNIFIED IDEOGRAPH-943C
        '37949' => '13094'            , # G+13094  U+943D  uni943D,  CJK UNIFIED IDEOGRAPH-943D
        '37950' => '18344'            , # G+18344  U+943E  uni943E,  CJK UNIFIED IDEOGRAPH-943E
        '37951' => '13090'            , # G+13090  U+943F  uni943F,  CJK UNIFIED IDEOGRAPH-943F
        '37952' => '13100'            , # G+13100  U+9440  uni9440,  CJK UNIFIED IDEOGRAPH-9440
        '37954' => '17010'            , # G+17010  U+9442  uni9442,  CJK UNIFIED IDEOGRAPH-9442
        '37955' => '17013'            , # G+17013  U+9443  uni9443,  CJK UNIFIED IDEOGRAPH-9443
        '37956' => '5855'             , # G+5855  U+9444  uni9444,  CJK UNIFIED IDEOGRAPH-9444
        '37957' => '13261'            , # G+13261  U+9445  uni9445,  CJK UNIFIED IDEOGRAPH-9445
        '37958' => '13264'            , # G+13264  U+9446  uni9446,  CJK UNIFIED IDEOGRAPH-9446
        '37959' => '13260'            , # G+13260  U+9447  uni9447,  CJK UNIFIED IDEOGRAPH-9447
        '37960' => '13262'            , # G+13262  U+9448  uni9448,  CJK UNIFIED IDEOGRAPH-9448
        '37961' => '13263'            , # G+13263  U+9449  uni9449,  CJK UNIFIED IDEOGRAPH-9449
        '37962' => '13257'            , # G+13257  U+944A  uni944A,  CJK UNIFIED IDEOGRAPH-944A
        '37963' => '13258'            , # G+13258  U+944B  uni944B,  CJK UNIFIED IDEOGRAPH-944B
        '37964' => '13255'            , # G+13255  U+944C  uni944C,  CJK UNIFIED IDEOGRAPH-944C
        '37965' => '15461'            , # G+15461  U+944D  uni944D,  CJK UNIFIED IDEOGRAPH-944D
        '37967' => '13259'            , # G+13259  U+944F  uni944F,  CJK UNIFIED IDEOGRAPH-944F
        '37968' => '13256'            , # G+13256  U+9450  uni9450,  CJK UNIFIED IDEOGRAPH-9450
        '37969' => '5856'             , # G+5856  U+9451  uni9451,  CJK UNIFIED IDEOGRAPH-9451
        '37970' => '5857'             , # G+5857  U+9452  uni9452,  CJK UNIFIED IDEOGRAPH-9452
        '37972' => '18346'            , # G+18346  U+9454  uni9454,  CJK UNIFIED IDEOGRAPH-9454
        '37973' => '13384'            , # G+13384  U+9455  uni9455,  CJK UNIFIED IDEOGRAPH-9455
        '37975' => '13386'            , # G+13386  U+9457  uni9457,  CJK UNIFIED IDEOGRAPH-9457
        '37976' => '15408'            , # G+15408  U+9458  uni9458,  CJK UNIFIED IDEOGRAPH-9458
        '37979' => '14495'            , # G+14495  U+945B  uni945B,  CJK UNIFIED IDEOGRAPH-945B
        '37981' => '13385'            , # G+13385  U+945D  uni945D,  CJK UNIFIED IDEOGRAPH-945D
        '37982' => '13387'            , # G+13387  U+945E  uni945E,  CJK UNIFIED IDEOGRAPH-945E
        '37984' => '5902'             , # G+5902  U+9460  uni9460,  CJK UNIFIED IDEOGRAPH-9460
        '37986' => '13383'            , # G+13383  U+9462  uni9462,  CJK UNIFIED IDEOGRAPH-9462
        '37987' => '5901'             , # G+5901  U+9463  uni9463,  CJK UNIFIED IDEOGRAPH-9463
        '37988' => '5903'             , # G+5903  U+9464  uni9464,  CJK UNIFIED IDEOGRAPH-9464
        '37989' => '15838'            , # G+15838  U+9465  uni9465,  CJK UNIFIED IDEOGRAPH-9465
        '37991' => '15032'            , # G+15032  U+9467  uni9467,  CJK UNIFIED IDEOGRAPH-9467
        '37992' => '13478'            , # G+13478  U+9468  uni9468,  CJK UNIFIED IDEOGRAPH-9468
        '37993' => '13479'            , # G+13479  U+9469  uni9469,  CJK UNIFIED IDEOGRAPH-9469
        '37994' => '5937'             , # G+5937  U+946A  uni946A,  CJK UNIFIED IDEOGRAPH-946A
        '37995' => '13477'            , # G+13477  U+946B  uni946B,  CJK UNIFIED IDEOGRAPH-946B
        '37996' => '14206'            , # G+14206  U+946C  uni946C,  CJK UNIFIED IDEOGRAPH-946C
        '37997' => '13549'            , # G+13549  U+946D  uni946D,  CJK UNIFIED IDEOGRAPH-946D
        '37998' => '13548'            , # G+13548  U+946E  uni946E,  CJK UNIFIED IDEOGRAPH-946E
        '37999' => '13550'            , # G+13550  U+946F  uni946F,  CJK UNIFIED IDEOGRAPH-946F
        '38000' => '5964'             , # G+5964  U+9470  uni9470,  CJK UNIFIED IDEOGRAPH-9470
        '38001' => '13551'            , # G+13551  U+9471  uni9471,  CJK UNIFIED IDEOGRAPH-9471
        '38002' => '5963'             , # G+5963  U+9472  uni9472,  CJK UNIFIED IDEOGRAPH-9472
        '38003' => '13552'            , # G+13552  U+9473  uni9473,  CJK UNIFIED IDEOGRAPH-9473
        '38004' => '13580'            , # G+13580  U+9474  uni9474,  CJK UNIFIED IDEOGRAPH-9474
        '38005' => '13583'            , # G+13583  U+9475  uni9475,  CJK UNIFIED IDEOGRAPH-9475
        '38006' => '13582'            , # G+13582  U+9476  uni9476,  CJK UNIFIED IDEOGRAPH-9476
        '38007' => '5973'             , # G+5973  U+9477  uni9477,  CJK UNIFIED IDEOGRAPH-9477
        '38008' => '13581'            , # G+13581  U+9478  uni9478,  CJK UNIFIED IDEOGRAPH-9478
        '38009' => '18347'            , # G+18347  U+9479  uni9479,  CJK UNIFIED IDEOGRAPH-9479
        '38011' => '16795'            , # G+16795  U+947B  uni947B,  CJK UNIFIED IDEOGRAPH-947B
        '38012' => '5983'             , # G+5983  U+947C  uni947C,  CJK UNIFIED IDEOGRAPH-947C
        '38013' => '5981'             , # G+5981  U+947D  uni947D,  CJK UNIFIED IDEOGRAPH-947D
        '38014' => '5982'             , # G+5982  U+947E  uni947E,  CJK UNIFIED IDEOGRAPH-947E
        '38015' => '5988'             , # G+5988  U+947F  uni947F,  CJK UNIFIED IDEOGRAPH-947F
        '38016' => '13625'            , # G+13625  U+9480  uni9480,  CJK UNIFIED IDEOGRAPH-9480
        '38017' => '13626'            , # G+13626  U+9481  uni9481,  CJK UNIFIED IDEOGRAPH-9481
        '38018' => '13624'            , # G+13624  U+9482  uni9482,  CJK UNIFIED IDEOGRAPH-9482
        '38019' => '13632'            , # G+13632  U+9483  uni9483,  CJK UNIFIED IDEOGRAPH-9483
        '38021' => '17671'            , # G+17671  U+9485  uni9485,  CJK UNIFIED IDEOGRAPH-9485
        '38047' => '18565'            , # G+18565  U+949F  uni949F,  CJK UNIFIED IDEOGRAPH-949F
        '38050' => '17691'            , # G+17691  U+94A2  uni94A2,  CJK UNIFIED IDEOGRAPH-94A2
        '38081' => '18401'            , # G+18401  U+94C1  uni94C1,  CJK UNIFIED IDEOGRAPH-94C1
        '38083' => '18399'            , # G+18399  U+94C3  uni94C3,  CJK UNIFIED IDEOGRAPH-94C3
        '38108' => '18391'            , # G+18391  U+94DC  uni94DC,  CJK UNIFIED IDEOGRAPH-94DC
        '38134' => '18386'            , # G+18386  U+94F6  uni94F6,  CJK UNIFIED IDEOGRAPH-94F6
        '38189' => '18348'            , # G+18348  U+952D  uni952D,  CJK UNIFIED IDEOGRAPH-952D
        '38215' => '18623'            , # G+18623  U+9547  uni9547,  CJK UNIFIED IDEOGRAPH-9547
        '38263' => '1687'             , # G+1687  U+9577  uni9577,  CJK UNIFIED IDEOGRAPH-9577
        '38264' => '17672'            , # G+17672  U+9578  uni9578,  CJK UNIFIED IDEOGRAPH-9578
        '38266' => '8353'             , # G+8353  U+957A  uni957A,  CJK UNIFIED IDEOGRAPH-957A
        '38267' => '9034'             , # G+9034  U+957B  uni957B,  CJK UNIFIED IDEOGRAPH-957B
        '38268' => '10929'            , # G+10929  U+957C  uni957C,  CJK UNIFIED IDEOGRAPH-957C
        '38269' => '12642'            , # G+12642  U+957D  uni957D,  CJK UNIFIED IDEOGRAPH-957D
        '38271' => '17673'            , # G+17673  U+957F  uni957F,  CJK UNIFIED IDEOGRAPH-957F
        '38272' => '1688'             , # G+1688  U+9580  uni9580,  CJK UNIFIED IDEOGRAPH-9580
        '38274' => '2081'             , # G+2081  U+9582  uni9582,  CJK UNIFIED IDEOGRAPH-9582
        '38275' => '2538'             , # G+2538  U+9583  uni9583,  CJK UNIFIED IDEOGRAPH-9583
        '38277' => '14497'            , # G+14497  U+9585  uni9585,  CJK UNIFIED IDEOGRAPH-9585
        '38278' => '8354'             , # G+8354  U+9586  uni9586,  CJK UNIFIED IDEOGRAPH-9586
        '38280' => '8355'             , # G+8355  U+9588  uni9588,  CJK UNIFIED IDEOGRAPH-9588
        '38281' => '3024'             , # G+3024  U+9589  uni9589,  CJK UNIFIED IDEOGRAPH-9589
        '38283' => '3482'             , # G+3482  U+958B  uni958B,  CJK UNIFIED IDEOGRAPH-958B
        '38284' => '9036'             , # G+9036  U+958C  uni958C,  CJK UNIFIED IDEOGRAPH-958C
        '38285' => '9035'             , # G+9035  U+958D  uni958D,  CJK UNIFIED IDEOGRAPH-958D
        '38286' => '3486'             , # G+3486  U+958E  uni958E,  CJK UNIFIED IDEOGRAPH-958E
        '38287' => '3481'             , # G+3481  U+958F  uni958F,  CJK UNIFIED IDEOGRAPH-958F
        '38288' => '9037'             , # G+9037  U+9590  uni9590,  CJK UNIFIED IDEOGRAPH-9590
        '38289' => '3483'             , # G+3483  U+9591  uni9591,  CJK UNIFIED IDEOGRAPH-9591
        '38290' => '3485'             , # G+3485  U+9592  uni9592,  CJK UNIFIED IDEOGRAPH-9592
        '38291' => '3484'             , # G+3484  U+9593  uni9593,  CJK UNIFIED IDEOGRAPH-9593
        '38292' => '3480'             , # G+3480  U+9594  uni9594,  CJK UNIFIED IDEOGRAPH-9594
        '38294' => '15317'            , # G+15317  U+9596  uni9596,  CJK UNIFIED IDEOGRAPH-9596
        '38295' => '15316'            , # G+15316  U+9597  uni9597,  CJK UNIFIED IDEOGRAPH-9597
        '38296' => '3932'             , # G+3932  U+9598  uni9598,  CJK UNIFIED IDEOGRAPH-9598
        '38297' => '15314'            , # G+15314  U+9599  uni9599,  CJK UNIFIED IDEOGRAPH-9599
        '38299' => '9715'             , # G+9715  U+959B  uni959B,  CJK UNIFIED IDEOGRAPH-959B
        '38300' => '9713'             , # G+9713  U+959C  uni959C,  CJK UNIFIED IDEOGRAPH-959C
        '38302' => '9714'             , # G+9714  U+959E  uni959E,  CJK UNIFIED IDEOGRAPH-959E
        '38303' => '9712'             , # G+9712  U+959F  uni959F,  CJK UNIFIED IDEOGRAPH-959F
        '38304' => '14500'            , # G+14500  U+95A0  uni95A0,  CJK UNIFIED IDEOGRAPH-95A0
        '38305' => '4319'             , # G+4319  U+95A1  uni95A1,  CJK UNIFIED IDEOGRAPH-95A1
        '38306' => '18349'            , # G+18349  U+95A2  uni95A2,  CJK UNIFIED IDEOGRAPH-95A2
        '38307' => '4322'             , # G+4322  U+95A3  uni95A3,  CJK UNIFIED IDEOGRAPH-95A3
        '38308' => '4324'             , # G+4324  U+95A4  uni95A4,  CJK UNIFIED IDEOGRAPH-95A4
        '38309' => '4323'             , # G+4323  U+95A5  uni95A5,  CJK UNIFIED IDEOGRAPH-95A5
        '38310' => '14498'            , # G+14498  U+95A6  uni95A6,  CJK UNIFIED IDEOGRAPH-95A6
        '38311' => '15315'            , # G+15315  U+95A7  uni95A7,  CJK UNIFIED IDEOGRAPH-95A7
        '38312' => '4320'             , # G+4320  U+95A8  uni95A8,  CJK UNIFIED IDEOGRAPH-95A8
        '38313' => '4321'             , # G+4321  U+95A9  uni95A9,  CJK UNIFIED IDEOGRAPH-95A9
        '38314' => '17301'            , # G+17301  U+95AA  uni95AA,  CJK UNIFIED IDEOGRAPH-95AA
        '38315' => '10931'            , # G+10931  U+95AB  uni95AB,  CJK UNIFIED IDEOGRAPH-95AB
        '38316' => '10930'            , # G+10930  U+95AC  uni95AC,  CJK UNIFIED IDEOGRAPH-95AC
        '38317' => '4704'             , # G+4704  U+95AD  uni95AD,  CJK UNIFIED IDEOGRAPH-95AD
        '38318' => '10932'            , # G+10932  U+95AE  uni95AE,  CJK UNIFIED IDEOGRAPH-95AE
        '38320' => '10933'            , # G+10933  U+95B0  uni95B0,  CJK UNIFIED IDEOGRAPH-95B0
        '38321' => '4705'             , # G+4705  U+95B1  uni95B1,  CJK UNIFIED IDEOGRAPH-95B1
        '38325' => '11504'            , # G+11504  U+95B5  uni95B5,  CJK UNIFIED IDEOGRAPH-95B5
        '38326' => '11502'            , # G+11502  U+95B6  uni95B6,  CJK UNIFIED IDEOGRAPH-95B6
        '38327' => '11949'            , # G+11949  U+95B7  uni95B7,  CJK UNIFIED IDEOGRAPH-95B7
        '38329' => '11500'            , # G+11500  U+95B9  uni95B9,  CJK UNIFIED IDEOGRAPH-95B9
        '38330' => '11501'            , # G+11501  U+95BA  uni95BA,  CJK UNIFIED IDEOGRAPH-95BA
        '38331' => '4997'             , # G+4997  U+95BB  uni95BB,  CJK UNIFIED IDEOGRAPH-95BB
        '38332' => '11497'            , # G+11497  U+95BC  uni95BC,  CJK UNIFIED IDEOGRAPH-95BC
        '38333' => '11505'            , # G+11505  U+95BD  uni95BD,  CJK UNIFIED IDEOGRAPH-95BD
        '38334' => '11499'            , # G+11499  U+95BE  uni95BE,  CJK UNIFIED IDEOGRAPH-95BE
        '38335' => '11503'            , # G+11503  U+95BF  uni95BF,  CJK UNIFIED IDEOGRAPH-95BF
        '38336' => '11945'            , # G+11945  U+95C0  uni95C0,  CJK UNIFIED IDEOGRAPH-95C0
        '38339' => '11947'            , # G+11947  U+95C3  uni95C3,  CJK UNIFIED IDEOGRAPH-95C3
        '38341' => '11948'            , # G+11948  U+95C5  uni95C5,  CJK UNIFIED IDEOGRAPH-95C5
        '38342' => '5294'             , # G+5294  U+95C6  uni95C6,  CJK UNIFIED IDEOGRAPH-95C6
        '38343' => '11944'            , # G+11944  U+95C7  uni95C7,  CJK UNIFIED IDEOGRAPH-95C7
        '38344' => '5293'             , # G+5293  U+95C8  uni95C8,  CJK UNIFIED IDEOGRAPH-95C8
        '38345' => '11946'            , # G+11946  U+95C9  uni95C9,  CJK UNIFIED IDEOGRAPH-95C9
        '38346' => '5290'             , # G+5290  U+95CA  uni95CA,  CJK UNIFIED IDEOGRAPH-95CA
        '38347' => '5291'             , # G+5291  U+95CB  uni95CB,  CJK UNIFIED IDEOGRAPH-95CB
        '38348' => '5292'             , # G+5292  U+95CC  uni95CC,  CJK UNIFIED IDEOGRAPH-95CC
        '38349' => '11498'            , # G+11498  U+95CD  uni95CD,  CJK UNIFIED IDEOGRAPH-95CD
        '38352' => '5452'             , # G+5452  U+95D0  uni95D0,  CJK UNIFIED IDEOGRAPH-95D0
        '38353' => '12319'            , # G+12319  U+95D1  uni95D1,  CJK UNIFIED IDEOGRAPH-95D1
        '38354' => '12317'            , # G+12317  U+95D2  uni95D2,  CJK UNIFIED IDEOGRAPH-95D2
        '38355' => '12318'            , # G+12318  U+95D3  uni95D3,  CJK UNIFIED IDEOGRAPH-95D3
        '38356' => '5450'             , # G+5450  U+95D4  uni95D4,  CJK UNIFIED IDEOGRAPH-95D4
        '38357' => '5453'             , # G+5453  U+95D5  uni95D5,  CJK UNIFIED IDEOGRAPH-95D5
        '38358' => '5451'             , # G+5451  U+95D6  uni95D6,  CJK UNIFIED IDEOGRAPH-95D6
        '38362' => '12643'            , # G+12643  U+95DA  uni95DA,  CJK UNIFIED IDEOGRAPH-95DA
        '38363' => '12644'            , # G+12644  U+95DB  uni95DB,  CJK UNIFIED IDEOGRAPH-95DB
        '38364' => '5611'             , # G+5611  U+95DC  uni95DC,  CJK UNIFIED IDEOGRAPH-95DC
        '38366' => '12908'            , # G+12908  U+95DE  uni95DE,  CJK UNIFIED IDEOGRAPH-95DE
        '38367' => '12910'            , # G+12910  U+95DF  uni95DF,  CJK UNIFIED IDEOGRAPH-95DF
        '38368' => '12909'            , # G+12909  U+95E0  uni95E0,  CJK UNIFIED IDEOGRAPH-95E0
        '38369' => '5717'             , # G+5717  U+95E1  uni95E1,  CJK UNIFIED IDEOGRAPH-95E1
        '38370' => '5792'             , # G+5792  U+95E2  uni95E2,  CJK UNIFIED IDEOGRAPH-95E2
        '38371' => '13104'            , # G+13104  U+95E3  uni95E3,  CJK UNIFIED IDEOGRAPH-95E3
        '38372' => '13103'            , # G+13103  U+95E4  uni95E4,  CJK UNIFIED IDEOGRAPH-95E4
        '38373' => '13102'            , # G+13102  U+95E5  uni95E5,  CJK UNIFIED IDEOGRAPH-95E5
        '38376' => '17674'            , # G+17674  U+95E8  uni95E8,  CJK UNIFIED IDEOGRAPH-95E8
        '38388' => '18351'            , # G+18351  U+95F4  uni95F4,  CJK UNIFIED IDEOGRAPH-95F4
        '38428' => '1689'             , # G+1689  U+961C  uni961C,  CJK UNIFIED IDEOGRAPH-961C
        '38429' => '17689'            , # G+17689  U+961D  uni961D,  CJK UNIFIED IDEOGRAPH-961D
        '38430' => '6068'             , # G+6068  U+961E  uni961E,  CJK UNIFIED IDEOGRAPH-961E
        '38432' => '6177'             , # G+6177  U+9620  uni9620,  CJK UNIFIED IDEOGRAPH-9620
        '38433' => '1044'             , # G+1044  U+9621  uni9621,  CJK UNIFIED IDEOGRAPH-9621
        '38434' => '6175'             , # G+6175  U+9622  uni9622,  CJK UNIFIED IDEOGRAPH-9622
        '38435' => '6178'             , # G+6178  U+9623  uni9623,  CJK UNIFIED IDEOGRAPH-9623
        '38436' => '6176'             , # G+6176  U+9624  uni9624,  CJK UNIFIED IDEOGRAPH-9624
        '38440' => '6385'             , # G+6385  U+9628  uni9628,  CJK UNIFIED IDEOGRAPH-9628
        '38442' => '1318'             , # G+1318  U+962A  uni962A,  CJK UNIFIED IDEOGRAPH-962A
        '38444' => '1319'             , # G+1319  U+962C  uni962C,  CJK UNIFIED IDEOGRAPH-962C
        '38445' => '6387'             , # G+6387  U+962D  uni962D,  CJK UNIFIED IDEOGRAPH-962D
        '38446' => '1316'             , # G+1316  U+962E  uni962E,  CJK UNIFIED IDEOGRAPH-962E
        '38447' => '6386'             , # G+6386  U+962F  uni962F,  CJK UNIFIED IDEOGRAPH-962F
        '38448' => '6384'             , # G+6384  U+9630  uni9630,  CJK UNIFIED IDEOGRAPH-9630
        '38449' => '1317'             , # G+1317  U+9631  uni9631,  CJK UNIFIED IDEOGRAPH-9631
        '38450' => '1315'             , # G+1315  U+9632  uni9632,  CJK UNIFIED IDEOGRAPH-9632
        '38451' => '18352'            , # G+18352  U+9633  uni9633,  CJK UNIFIED IDEOGRAPH-9633
        '38456' => '16337'            , # G+16337  U+9638  uni9638,  CJK UNIFIED IDEOGRAPH-9638
        '38457' => '6741'             , # G+6741  U+9639  uni9639,  CJK UNIFIED IDEOGRAPH-9639
        '38458' => '6744'             , # G+6744  U+963A  uni963A,  CJK UNIFIED IDEOGRAPH-963A
        '38459' => '1692'             , # G+1692  U+963B  uni963B,  CJK UNIFIED IDEOGRAPH-963B
        '38460' => '6743'             , # G+6743  U+963C  uni963C,  CJK UNIFIED IDEOGRAPH-963C
        '38461' => '6742'             , # G+6742  U+963D  uni963D,  CJK UNIFIED IDEOGRAPH-963D
        '38463' => '1691'             , # G+1691  U+963F  uni963F,  CJK UNIFIED IDEOGRAPH-963F
        '38464' => '1690'             , # G+1690  U+9640  uni9640,  CJK UNIFIED IDEOGRAPH-9640
        '38465' => '16189'            , # G+16189  U+9641  uni9641,  CJK UNIFIED IDEOGRAPH-9641
        '38466' => '1694'             , # G+1694  U+9642  uni9642,  CJK UNIFIED IDEOGRAPH-9642
        '38467' => '6745'             , # G+6745  U+9643  uni9643,  CJK UNIFIED IDEOGRAPH-9643
        '38468' => '1693'             , # G+1693  U+9644  uni9644,  CJK UNIFIED IDEOGRAPH-9644
        '38469' => '18290'            , # G+18290  U+9645  uni9645,  CJK UNIFIED IDEOGRAPH-9645
        '38474' => '7194'             , # G+7194  U+964A  uni964A,  CJK UNIFIED IDEOGRAPH-964A
        '38475' => '2083'             , # G+2083  U+964B  uni964B,  CJK UNIFIED IDEOGRAPH-964B
        '38476' => '2084'             , # G+2084  U+964C  uni964C,  CJK UNIFIED IDEOGRAPH-964C
        '38477' => '2085'             , # G+2085  U+964D  uni964D,  CJK UNIFIED IDEOGRAPH-964D
        '38478' => '7195'             , # G+7195  U+964E  uni964E,  CJK UNIFIED IDEOGRAPH-964E
        '38479' => '7191'             , # G+7191  U+964F  uni964F,  CJK UNIFIED IDEOGRAPH-964F
        '38480' => '2082'             , # G+2082  U+9650  uni9650,  CJK UNIFIED IDEOGRAPH-9650
        '38481' => '7192'             , # G+7192  U+9651  uni9651,  CJK UNIFIED IDEOGRAPH-9651
        '38483' => '7193'             , # G+7193  U+9653  uni9653,  CJK UNIFIED IDEOGRAPH-9653
        '38484' => '7190'             , # G+7190  U+9654  uni9654,  CJK UNIFIED IDEOGRAPH-9654
        '38486' => '15847'            , # G+15847  U+9656  uni9656,  CJK UNIFIED IDEOGRAPH-9656
        '38488' => '2545'             , # G+2545  U+9658  uni9658,  CJK UNIFIED IDEOGRAPH-9658
        '38491' => '2542'             , # G+2542  U+965B  uni965B,  CJK UNIFIED IDEOGRAPH-965B
        '38492' => '7727'             , # G+7727  U+965C  uni965C,  CJK UNIFIED IDEOGRAPH-965C
        '38493' => '2543'             , # G+2543  U+965D  uni965D,  CJK UNIFIED IDEOGRAPH-965D
        '38494' => '2546'             , # G+2546  U+965E  uni965E,  CJK UNIFIED IDEOGRAPH-965E
        '38495' => '7728'             , # G+7728  U+965F  uni965F,  CJK UNIFIED IDEOGRAPH-965F
        '38497' => '2541'             , # G+2541  U+9661  uni9661,  CJK UNIFIED IDEOGRAPH-9661
        '38498' => '2539'             , # G+2539  U+9662  uni9662,  CJK UNIFIED IDEOGRAPH-9662
        '38499' => '2540'             , # G+2540  U+9663  uni9663,  CJK UNIFIED IDEOGRAPH-9663
        '38500' => '2544'             , # G+2544  U+9664  uni9664,  CJK UNIFIED IDEOGRAPH-9664
        '38505' => '18270'            , # G+18270  U+9669  uni9669,  CJK UNIFIED IDEOGRAPH-9669
        '38506' => '3025'             , # G+3025  U+966A  uni966A,  CJK UNIFIED IDEOGRAPH-966A
        '38507' => '8358'             , # G+8358  U+966B  uni966B,  CJK UNIFIED IDEOGRAPH-966B
        '38508' => '3033'             , # G+3033  U+966C  uni966C,  CJK UNIFIED IDEOGRAPH-966C
        '38509' => '8357'             , # G+8357  U+966D  uni966D,  CJK UNIFIED IDEOGRAPH-966D
        '38511' => '8360'             , # G+8360  U+966F  uni966F,  CJK UNIFIED IDEOGRAPH-966F
        '38512' => '3029'             , # G+3029  U+9670  uni9670,  CJK UNIFIED IDEOGRAPH-9670
        '38513' => '8359'             , # G+8359  U+9671  uni9671,  CJK UNIFIED IDEOGRAPH-9671
        '38514' => '3494'             , # G+3494  U+9672  uni9672,  CJK UNIFIED IDEOGRAPH-9672
        '38515' => '3027'             , # G+3027  U+9673  uni9673,  CJK UNIFIED IDEOGRAPH-9673
        '38516' => '3030'             , # G+3030  U+9674  uni9674,  CJK UNIFIED IDEOGRAPH-9674
        '38517' => '3026'             , # G+3026  U+9675  uni9675,  CJK UNIFIED IDEOGRAPH-9675
        '38518' => '3031'             , # G+3031  U+9676  uni9676,  CJK UNIFIED IDEOGRAPH-9676
        '38519' => '3032'             , # G+3032  U+9677  uni9677,  CJK UNIFIED IDEOGRAPH-9677
        '38520' => '3028'             , # G+3028  U+9678  uni9678,  CJK UNIFIED IDEOGRAPH-9678
        '38523' => '14508'            , # G+14508  U+967B  uni967B,  CJK UNIFIED IDEOGRAPH-967B
        '38524' => '8356'             , # G+8356  U+967C  uni967C,  CJK UNIFIED IDEOGRAPH-967C
        '38525' => '3490'             , # G+3490  U+967D  uni967D,  CJK UNIFIED IDEOGRAPH-967D
        '38526' => '9039'             , # G+9039  U+967E  uni967E,  CJK UNIFIED IDEOGRAPH-967E
        '38528' => '9043'             , # G+9043  U+9680  uni9680,  CJK UNIFIED IDEOGRAPH-9680
        '38529' => '16198'            , # G+16198  U+9681  uni9681,  CJK UNIFIED IDEOGRAPH-9681
        '38531' => '9042'             , # G+9042  U+9683  uni9683,  CJK UNIFIED IDEOGRAPH-9683
        '38532' => '3495'             , # G+3495  U+9684  uni9684,  CJK UNIFIED IDEOGRAPH-9684
        '38533' => '3491'             , # G+3491  U+9685  uni9685,  CJK UNIFIED IDEOGRAPH-9685
        '38534' => '3492'             , # G+3492  U+9686  uni9686,  CJK UNIFIED IDEOGRAPH-9686
        '38535' => '9038'             , # G+9038  U+9687  uni9687,  CJK UNIFIED IDEOGRAPH-9687
        '38536' => '9040'             , # G+9040  U+9688  uni9688,  CJK UNIFIED IDEOGRAPH-9688
        '38537' => '9041'             , # G+9041  U+9689  uni9689,  CJK UNIFIED IDEOGRAPH-9689
        '38538' => '3487'             , # G+3487  U+968A  uni968A,  CJK UNIFIED IDEOGRAPH-968A
        '38539' => '3489'             , # G+3489  U+968B  uni968B,  CJK UNIFIED IDEOGRAPH-968B
        '38541' => '3493'             , # G+3493  U+968D  uni968D,  CJK UNIFIED IDEOGRAPH-968D
        '38542' => '3488'             , # G+3488  U+968E  uni968E,  CJK UNIFIED IDEOGRAPH-968E
        '38543' => '15326'            , # G+15326  U+968F  uni968F,  CJK UNIFIED IDEOGRAPH-968F
        '38545' => '9718'             , # G+9718  U+9691  uni9691,  CJK UNIFIED IDEOGRAPH-9691
        '38546' => '9716'             , # G+9716  U+9692  uni9692,  CJK UNIFIED IDEOGRAPH-9692
        '38547' => '9717'             , # G+9717  U+9693  uni9693,  CJK UNIFIED IDEOGRAPH-9693
        '38548' => '3934'             , # G+3934  U+9694  uni9694,  CJK UNIFIED IDEOGRAPH-9694
        '38549' => '3935'             , # G+3935  U+9695  uni9695,  CJK UNIFIED IDEOGRAPH-9695
        '38550' => '14509'            , # G+14509  U+9696  uni9696,  CJK UNIFIED IDEOGRAPH-9696
        '38551' => '9719'             , # G+9719  U+9697  uni9697,  CJK UNIFIED IDEOGRAPH-9697
        '38552' => '3933'             , # G+3933  U+9698  uni9698,  CJK UNIFIED IDEOGRAPH-9698
        '38553' => '4325'             , # G+4325  U+9699  uni9699,  CJK UNIFIED IDEOGRAPH-9699
        '38555' => '4327'             , # G+4327  U+969B  uni969B,  CJK UNIFIED IDEOGRAPH-969B
        '38556' => '4326'             , # G+4326  U+969C  uni969C,  CJK UNIFIED IDEOGRAPH-969C
        '38558' => '10322'            , # G+10322  U+969E  uni969E,  CJK UNIFIED IDEOGRAPH-969E
        '38561' => '10323'            , # G+10323  U+96A1  uni96A1,  CJK UNIFIED IDEOGRAPH-96A1
        '38562' => '10935'            , # G+10935  U+96A2  uni96A2,  CJK UNIFIED IDEOGRAPH-96A2
        '38563' => '14511'            , # G+14511  U+96A3  uni96A3,  CJK UNIFIED IDEOGRAPH-96A3
        '38564' => '10934'            , # G+10934  U+96A4  uni96A4,  CJK UNIFIED IDEOGRAPH-96A4
        '38565' => '17135'            , # G+17135  U+96A5  uni96A5,  CJK UNIFIED IDEOGRAPH-96A5
        '38567' => '4998'             , # G+4998  U+96A7  uni96A7,  CJK UNIFIED IDEOGRAPH-96A7
        '38568' => '4999'             , # G+4999  U+96A8  uni96A8,  CJK UNIFIED IDEOGRAPH-96A8
        '38569' => '11506'            , # G+11506  U+96A9  uni96A9,  CJK UNIFIED IDEOGRAPH-96A9
        '38570' => '5000'             , # G+5000  U+96AA  uni96AA,  CJK UNIFIED IDEOGRAPH-96AA
        '38572' => '11952'            , # G+11952  U+96AC  uni96AC,  CJK UNIFIED IDEOGRAPH-96AC
        '38574' => '11950'            , # G+11950  U+96AE  uni96AE,  CJK UNIFIED IDEOGRAPH-96AE
        '38576' => '11951'            , # G+11951  U+96B0  uni96B0,  CJK UNIFIED IDEOGRAPH-96B0
        '38577' => '5295'             , # G+5295  U+96B1  uni96B1,  CJK UNIFIED IDEOGRAPH-96B1
        '38579' => '12320'            , # G+12320  U+96B3  uni96B3,  CJK UNIFIED IDEOGRAPH-96B3
        '38580' => '5612'             , # G+5612  U+96B4  uni96B4,  CJK UNIFIED IDEOGRAPH-96B4
        '38582' => '14514'            , # G+14514  U+96B6  uni96B6,  CJK UNIFIED IDEOGRAPH-96B6
        '38584' => '5296'             , # G+5296  U+96B8  uni96B8,  CJK UNIFIED IDEOGRAPH-96B8
        '38585' => '1695'             , # G+1695  U+96B9  uni96B9,  CJK UNIFIED IDEOGRAPH-96B9
        '38587' => '2547'             , # G+2547  U+96BB  uni96BB,  CJK UNIFIED IDEOGRAPH-96BB
        '38588' => '7729'             , # G+7729  U+96BC  uni96BC,  CJK UNIFIED IDEOGRAPH-96BC
        '38589' => '14517'            , # G+14517  U+96BD  uni96BD,  CJK UNIFIED IDEOGRAPH-96BD
        '38591' => '8361'             , # G+8361  U+96BF  uni96BF,  CJK UNIFIED IDEOGRAPH-96BF
        '38592' => '3034'             , # G+3034  U+96C0  uni96C0,  CJK UNIFIED IDEOGRAPH-96C0
        '38593' => '3496'             , # G+3496  U+96C1  uni96C1,  CJK UNIFIED IDEOGRAPH-96C1
        '38594' => '9044'             , # G+9044  U+96C2  uni96C2,  CJK UNIFIED IDEOGRAPH-96C2
        '38595' => '9046'             , # G+9046  U+96C3  uni96C3,  CJK UNIFIED IDEOGRAPH-96C3
        '38596' => '3498'             , # G+3498  U+96C4  uni96C4,  CJK UNIFIED IDEOGRAPH-96C4
        '38597' => '3497'             , # G+3497  U+96C5  uni96C5,  CJK UNIFIED IDEOGRAPH-96C5
        '38598' => '3499'             , # G+3499  U+96C6  uni96C6,  CJK UNIFIED IDEOGRAPH-96C6
        '38599' => '3500'             , # G+3500  U+96C7  uni96C7,  CJK UNIFIED IDEOGRAPH-96C7
        '38600' => '9045'             , # G+9045  U+96C8  uni96C8,  CJK UNIFIED IDEOGRAPH-96C8
        '38601' => '3938'             , # G+3938  U+96C9  uni96C9,  CJK UNIFIED IDEOGRAPH-96C9
        '38602' => '3939'             , # G+3939  U+96CA  uni96CA,  CJK UNIFIED IDEOGRAPH-96CA
        '38603' => '3937'             , # G+3937  U+96CB  uni96CB,  CJK UNIFIED IDEOGRAPH-96CB
        '38604' => '4328'             , # G+4328  U+96CC  uni96CC,  CJK UNIFIED IDEOGRAPH-96CC
        '38605' => '3936'             , # G+3936  U+96CD  uni96CD,  CJK UNIFIED IDEOGRAPH-96CD
        '38606' => '9720'             , # G+9720  U+96CE  uni96CE,  CJK UNIFIED IDEOGRAPH-96CE
        '38610' => '4329'             , # G+4329  U+96D2  uni96D2,  CJK UNIFIED IDEOGRAPH-96D2
        '38611' => '10936'            , # G+10936  U+96D3  uni96D3,  CJK UNIFIED IDEOGRAPH-96D3
        '38612' => '11507'            , # G+11507  U+96D4  uni96D4,  CJK UNIFIED IDEOGRAPH-96D4
        '38613' => '5001'             , # G+5001  U+96D5  uni96D5,  CJK UNIFIED IDEOGRAPH-96D5
        '38614' => '5297'             , # G+5297  U+96D6  uni96D6,  CJK UNIFIED IDEOGRAPH-96D6
        '38615' => '12321'            , # G+12321  U+96D7  uni96D7,  CJK UNIFIED IDEOGRAPH-96D7
        '38616' => '12325'            , # G+12325  U+96D8  uni96D8,  CJK UNIFIED IDEOGRAPH-96D8
        '38617' => '5456'             , # G+5456  U+96D9  uni96D9,  CJK UNIFIED IDEOGRAPH-96D9
        '38618' => '12322'            , # G+12322  U+96DA  uni96DA,  CJK UNIFIED IDEOGRAPH-96DA
        '38619' => '5457'             , # G+5457  U+96DB  uni96DB,  CJK UNIFIED IDEOGRAPH-96DB
        '38620' => '5455'             , # G+5455  U+96DC  uni96DC,  CJK UNIFIED IDEOGRAPH-96DC
        '38621' => '12326'            , # G+12326  U+96DD  uni96DD,  CJK UNIFIED IDEOGRAPH-96DD
        '38622' => '5458'             , # G+5458  U+96DE  uni96DE,  CJK UNIFIED IDEOGRAPH-96DE
        '38623' => '12324'            , # G+12324  U+96DF  uni96DF,  CJK UNIFIED IDEOGRAPH-96DF
        '38625' => '12645'            , # G+12645  U+96E1  uni96E1,  CJK UNIFIED IDEOGRAPH-96E1
        '38626' => '5454'             , # G+5454  U+96E2  uni96E2,  CJK UNIFIED IDEOGRAPH-96E2
        '38627' => '5613'             , # G+5613  U+96E3  uni96E3,  CJK UNIFIED IDEOGRAPH-96E3
        '38629' => '13480'            , # G+13480  U+96E5  uni96E5,  CJK UNIFIED IDEOGRAPH-96E5
        '38632' => '1696'             , # G+1696  U+96E8  uni96E8,  CJK UNIFIED IDEOGRAPH-96E8
        '38633' => '3036'             , # G+3036  U+96E9  uni96E9,  CJK UNIFIED IDEOGRAPH-96E9
        '38634' => '3035'             , # G+3035  U+96EA  uni96EA,  CJK UNIFIED IDEOGRAPH-96EA
        '38639' => '3501'             , # G+3501  U+96EF  uni96EF,  CJK UNIFIED IDEOGRAPH-96EF
        '38640' => '9048'             , # G+9048  U+96F0  uni96F0,  CJK UNIFIED IDEOGRAPH-96F0
        '38641' => '9047'             , # G+9047  U+96F1  uni96F1,  CJK UNIFIED IDEOGRAPH-96F1
        '38642' => '3502'             , # G+3502  U+96F2  uni96F2,  CJK UNIFIED IDEOGRAPH-96F2
        '38644' => '14852'            , # G+14852  U+96F4  uni96F4,  CJK UNIFIED IDEOGRAPH-96F4
        '38645' => '9724'             , # G+9724  U+96F5  uni96F5,  CJK UNIFIED IDEOGRAPH-96F5
        '38646' => '3943'             , # G+3943  U+96F6  uni96F6,  CJK UNIFIED IDEOGRAPH-96F6
        '38647' => '3940'             , # G+3940  U+96F7  uni96F7,  CJK UNIFIED IDEOGRAPH-96F7
        '38648' => '9723'             , # G+9723  U+96F8  uni96F8,  CJK UNIFIED IDEOGRAPH-96F8
        '38649' => '3942'             , # G+3942  U+96F9  uni96F9,  CJK UNIFIED IDEOGRAPH-96F9
        '38650' => '9721'             , # G+9721  U+96FA  uni96FA,  CJK UNIFIED IDEOGRAPH-96FA
        '38651' => '3941'             , # G+3941  U+96FB  uni96FB,  CJK UNIFIED IDEOGRAPH-96FB
        '38653' => '9722'             , # G+9722  U+96FD  uni96FD,  CJK UNIFIED IDEOGRAPH-96FD
        '38655' => '10324'            , # G+10324  U+96FF  uni96FF,  CJK UNIFIED IDEOGRAPH-96FF
        '38656' => '4330'             , # G+4330  U+9700  uni9700,  CJK UNIFIED IDEOGRAPH-9700
        '38658' => '10939'            , # G+10939  U+9702  uni9702,  CJK UNIFIED IDEOGRAPH-9702
        '38659' => '16141'            , # G+16141  U+9703  uni9703,  CJK UNIFIED IDEOGRAPH-9703
        '38660' => '4706'             , # G+4706  U+9704  uni9704,  CJK UNIFIED IDEOGRAPH-9704
        '38661' => '10937'            , # G+10937  U+9705  uni9705,  CJK UNIFIED IDEOGRAPH-9705
        '38662' => '4707'             , # G+4707  U+9706  uni9706,  CJK UNIFIED IDEOGRAPH-9706
        '38663' => '4708'             , # G+4708  U+9707  uni9707,  CJK UNIFIED IDEOGRAPH-9707
        '38664' => '10938'            , # G+10938  U+9708  uni9708,  CJK UNIFIED IDEOGRAPH-9708
        '38665' => '4709'             , # G+4709  U+9709  uni9709,  CJK UNIFIED IDEOGRAPH-9709
        '38667' => '11508'            , # G+11508  U+970B  uni970B,  CJK UNIFIED IDEOGRAPH-970B
        '38669' => '5005'             , # G+5005  U+970D  uni970D,  CJK UNIFIED IDEOGRAPH-970D
        '38670' => '5002'             , # G+5002  U+970E  uni970E,  CJK UNIFIED IDEOGRAPH-970E
        '38671' => '5007'             , # G+5007  U+970F  uni970F,  CJK UNIFIED IDEOGRAPH-970F
        '38672' => '11510'            , # G+11510  U+9710  uni9710,  CJK UNIFIED IDEOGRAPH-9710
        '38673' => '5003'             , # G+5003  U+9711  uni9711,  CJK UNIFIED IDEOGRAPH-9711
        '38674' => '11509'            , # G+11509  U+9712  uni9712,  CJK UNIFIED IDEOGRAPH-9712
        '38675' => '5006'             , # G+5006  U+9713  uni9713,  CJK UNIFIED IDEOGRAPH-9713
        '38678' => '5004'             , # G+5004  U+9716  uni9716,  CJK UNIFIED IDEOGRAPH-9716
        '38680' => '11955'            , # G+11955  U+9718  uni9718,  CJK UNIFIED IDEOGRAPH-9718
        '38681' => '11957'            , # G+11957  U+9719  uni9719,  CJK UNIFIED IDEOGRAPH-9719
        '38683' => '14537'            , # G+14537  U+971B  uni971B,  CJK UNIFIED IDEOGRAPH-971B
        '38684' => '5298'             , # G+5298  U+971C  uni971C,  CJK UNIFIED IDEOGRAPH-971C
        '38685' => '11956'            , # G+11956  U+971D  uni971D,  CJK UNIFIED IDEOGRAPH-971D
        '38686' => '5299'             , # G+5299  U+971E  uni971E,  CJK UNIFIED IDEOGRAPH-971E
        '38687' => '11954'            , # G+11954  U+971F  uni971F,  CJK UNIFIED IDEOGRAPH-971F
        '38688' => '11953'            , # G+11953  U+9720  uni9720,  CJK UNIFIED IDEOGRAPH-9720
        '38689' => '16307'            , # G+16307  U+9721  uni9721,  CJK UNIFIED IDEOGRAPH-9721
        '38690' => '12328'            , # G+12328  U+9722  uni9722,  CJK UNIFIED IDEOGRAPH-9722
        '38691' => '12327'            , # G+12327  U+9723  uni9723,  CJK UNIFIED IDEOGRAPH-9723
        '38692' => '5459'             , # G+5459  U+9724  uni9724,  CJK UNIFIED IDEOGRAPH-9724
        '38693' => '12329'            , # G+12329  U+9725  uni9725,  CJK UNIFIED IDEOGRAPH-9725
        '38694' => '12650'            , # G+12650  U+9726  uni9726,  CJK UNIFIED IDEOGRAPH-9726
        '38695' => '5615'             , # G+5615  U+9727  uni9727,  CJK UNIFIED IDEOGRAPH-9727
        '38696' => '12649'            , # G+12649  U+9728  uni9728,  CJK UNIFIED IDEOGRAPH-9728
        '38697' => '12646'            , # G+12646  U+9729  uni9729,  CJK UNIFIED IDEOGRAPH-9729
        '38698' => '5614'             , # G+5614  U+972A  uni972A,  CJK UNIFIED IDEOGRAPH-972A
        '38699' => '12647'            , # G+12647  U+972B  uni972B,  CJK UNIFIED IDEOGRAPH-972B
        '38700' => '12648'            , # G+12648  U+972C  uni972C,  CJK UNIFIED IDEOGRAPH-972C
        '38702' => '12911'            , # G+12911  U+972E  uni972E,  CJK UNIFIED IDEOGRAPH-972E
        '38703' => '12912'            , # G+12912  U+972F  uni972F,  CJK UNIFIED IDEOGRAPH-972F
        '38704' => '5718'             , # G+5718  U+9730  uni9730,  CJK UNIFIED IDEOGRAPH-9730
        '38705' => '14528'            , # G+14528  U+9731  uni9731,  CJK UNIFIED IDEOGRAPH-9731
        '38706' => '5795'             , # G+5795  U+9732  uni9732,  CJK UNIFIED IDEOGRAPH-9732
        '38709' => '13105'            , # G+13105  U+9735  uni9735,  CJK UNIFIED IDEOGRAPH-9735
        '38710' => '14530'            , # G+14530  U+9736  uni9736,  CJK UNIFIED IDEOGRAPH-9736
        '38712' => '5793'             , # G+5793  U+9738  uni9738,  CJK UNIFIED IDEOGRAPH-9738
        '38713' => '5794'             , # G+5794  U+9739  uni9739,  CJK UNIFIED IDEOGRAPH-9739
        '38714' => '13106'            , # G+13106  U+973A  uni973A,  CJK UNIFIED IDEOGRAPH-973A
        '38717' => '5858'             , # G+5858  U+973D  uni973D,  CJK UNIFIED IDEOGRAPH-973D
        '38718' => '5859'             , # G+5859  U+973E  uni973E,  CJK UNIFIED IDEOGRAPH-973E
        '38719' => '13265'            , # G+13265  U+973F  uni973F,  CJK UNIFIED IDEOGRAPH-973F
        '38720' => '18355'            , # G+18355  U+9740  uni9740,  CJK UNIFIED IDEOGRAPH-9740
        '38721' => '15337'            , # G+15337  U+9741  uni9741,  CJK UNIFIED IDEOGRAPH-9741
        '38722' => '5938'             , # G+5938  U+9742  uni9742,  CJK UNIFIED IDEOGRAPH-9742
        '38723' => '13482'            , # G+13482  U+9743  uni9743,  CJK UNIFIED IDEOGRAPH-9743
        '38724' => '5940'             , # G+5940  U+9744  uni9744,  CJK UNIFIED IDEOGRAPH-9744
        '38726' => '13481'            , # G+13481  U+9746  uni9746,  CJK UNIFIED IDEOGRAPH-9746
        '38727' => '13483'            , # G+13483  U+9747  uni9747,  CJK UNIFIED IDEOGRAPH-9747
        '38728' => '5939'             , # G+5939  U+9748  uni9748,  CJK UNIFIED IDEOGRAPH-9748
        '38729' => '13553'            , # G+13553  U+9749  uni9749,  CJK UNIFIED IDEOGRAPH-9749
        '38731' => '13606'            , # G+13606  U+974B  uni974B,  CJK UNIFIED IDEOGRAPH-974B
        '38737' => '17635'            , # G+17635  U+9751  uni9751,  CJK UNIFIED IDEOGRAPH-9751
        '38738' => '1697'             , # G+1697  U+9752  uni9752,  CJK UNIFIED IDEOGRAPH-9752
        '38741' => '18886'            , # G+18886  U+9755  uni9755,  CJK UNIFIED IDEOGRAPH-9755
        '38742' => '3944'             , # G+3944  U+9756  uni9756,  CJK UNIFIED IDEOGRAPH-9756
        '38743' => '14540'            , # G+14540  U+9757  uni9757,  CJK UNIFIED IDEOGRAPH-9757
        '38744' => '10325'            , # G+10325  U+9758  uni9758,  CJK UNIFIED IDEOGRAPH-9758
        '38746' => '10940'            , # G+10940  U+975A  uni975A,  CJK UNIFIED IDEOGRAPH-975A
        '38747' => '5008'             , # G+5008  U+975B  uni975B,  CJK UNIFIED IDEOGRAPH-975B
        '38748' => '5009'             , # G+5009  U+975C  uni975C,  CJK UNIFIED IDEOGRAPH-975C
        '38749' => '15919'            , # G+15919  U+975D  uni975D,  CJK UNIFIED IDEOGRAPH-975D
        '38750' => '1698'             , # G+1698  U+975E  uni975E,  CJK UNIFIED IDEOGRAPH-975E
        '38751' => '14543'            , # G+14543  U+975F  uni975F,  CJK UNIFIED IDEOGRAPH-975F
        '38752' => '4710'             , # G+4710  U+9760  uni9760,  CJK UNIFIED IDEOGRAPH-9760
        '38753' => '5616'             , # G+5616  U+9761  uni9761,  CJK UNIFIED IDEOGRAPH-9761
        '38754' => '2086'             , # G+2086  U+9762  uni9762,  CJK UNIFIED IDEOGRAPH-9762
        '38758' => '5010'             , # G+5010  U+9766  uni9766,  CJK UNIFIED IDEOGRAPH-9766
        '38760' => '5904'             , # G+5904  U+9768  uni9768,  CJK UNIFIED IDEOGRAPH-9768
        '38761' => '2087'             , # G+2087  U+9769  uni9769,  CJK UNIFIED IDEOGRAPH-9769
        '38762' => '8362'             , # G+8362  U+976A  uni976A,  CJK UNIFIED IDEOGRAPH-976A
        '38764' => '9049'             , # G+9049  U+976C  uni976C,  CJK UNIFIED IDEOGRAPH-976C
        '38765' => '16023'            , # G+16023  U+976D  uni976D,  CJK UNIFIED IDEOGRAPH-976D
        '38766' => '9051'             , # G+9051  U+976E  uni976E,  CJK UNIFIED IDEOGRAPH-976E
        '38768' => '9050'             , # G+9050  U+9770  uni9770,  CJK UNIFIED IDEOGRAPH-9770
        '38769' => '18123'            , # G+18123  U+9771  uni9771,  CJK UNIFIED IDEOGRAPH-9771
        '38770' => '9728'             , # G+9728  U+9772  uni9772,  CJK UNIFIED IDEOGRAPH-9772
        '38771' => '9725'             , # G+9725  U+9773  uni9773,  CJK UNIFIED IDEOGRAPH-9773
        '38772' => '3945'             , # G+3945  U+9774  uni9774,  CJK UNIFIED IDEOGRAPH-9774
        '38774' => '3946'             , # G+3946  U+9776  uni9776,  CJK UNIFIED IDEOGRAPH-9776
        '38775' => '9726'             , # G+9726  U+9777  uni9777,  CJK UNIFIED IDEOGRAPH-9777
        '38776' => '9727'             , # G+9727  U+9778  uni9778,  CJK UNIFIED IDEOGRAPH-9778
        '38778' => '10327'            , # G+10327  U+977A  uni977A,  CJK UNIFIED IDEOGRAPH-977A
        '38779' => '10332'            , # G+10332  U+977B  uni977B,  CJK UNIFIED IDEOGRAPH-977B
        '38780' => '4331'             , # G+4331  U+977C  uni977C,  CJK UNIFIED IDEOGRAPH-977C
        '38781' => '10326'            , # G+10326  U+977D  uni977D,  CJK UNIFIED IDEOGRAPH-977D
        '38782' => '10328'            , # G+10328  U+977E  uni977E,  CJK UNIFIED IDEOGRAPH-977E
        '38783' => '10335'            , # G+10335  U+977F  uni977F,  CJK UNIFIED IDEOGRAPH-977F
        '38784' => '10330'            , # G+10330  U+9780  uni9780,  CJK UNIFIED IDEOGRAPH-9780
        '38785' => '10334'            , # G+10334  U+9781  uni9781,  CJK UNIFIED IDEOGRAPH-9781
        '38786' => '10331'            , # G+10331  U+9782  uni9782,  CJK UNIFIED IDEOGRAPH-9782
        '38787' => '10329'            , # G+10329  U+9783  uni9783,  CJK UNIFIED IDEOGRAPH-9783
        '38788' => '10333'            , # G+10333  U+9784  uni9784,  CJK UNIFIED IDEOGRAPH-9784
        '38789' => '4332'             , # G+4332  U+9785  uni9785,  CJK UNIFIED IDEOGRAPH-9785
        '38791' => '16576'            , # G+16576  U+9787  uni9787,  CJK UNIFIED IDEOGRAPH-9787
        '38792' => '10943'            , # G+10943  U+9788  uni9788,  CJK UNIFIED IDEOGRAPH-9788
        '38793' => '14548'            , # G+14548  U+9789  uni9789,  CJK UNIFIED IDEOGRAPH-9789
        '38794' => '10941'            , # G+10941  U+978A  uni978A,  CJK UNIFIED IDEOGRAPH-978A
        '38795' => '4712'             , # G+4712  U+978B  uni978B,  CJK UNIFIED IDEOGRAPH-978B
        '38797' => '4711'             , # G+4711  U+978D  uni978D,  CJK UNIFIED IDEOGRAPH-978D
        '38798' => '10942'            , # G+10942  U+978E  uni978E,  CJK UNIFIED IDEOGRAPH-978E
        '38799' => '4713'             , # G+4713  U+978F  uni978F,  CJK UNIFIED IDEOGRAPH-978F
        '38804' => '11513'            , # G+11513  U+9794  uni9794,  CJK UNIFIED IDEOGRAPH-9794
        '38807' => '11512'            , # G+11512  U+9797  uni9797,  CJK UNIFIED IDEOGRAPH-9797
        '38808' => '5011'             , # G+5011  U+9798  uni9798,  CJK UNIFIED IDEOGRAPH-9798
        '38809' => '11511'            , # G+11511  U+9799  uni9799,  CJK UNIFIED IDEOGRAPH-9799
        '38810' => '11958'            , # G+11958  U+979A  uni979A,  CJK UNIFIED IDEOGRAPH-979A
        '38811' => '15355'            , # G+15355  U+979B  uni979B,  CJK UNIFIED IDEOGRAPH-979B
        '38812' => '11960'            , # G+11960  U+979C  uni979C,  CJK UNIFIED IDEOGRAPH-979C
        '38813' => '11962'            , # G+11962  U+979D  uni979D,  CJK UNIFIED IDEOGRAPH-979D
        '38814' => '11961'            , # G+11961  U+979E  uni979E,  CJK UNIFIED IDEOGRAPH-979E
        '38815' => '14549'            , # G+14549  U+979F  uni979F,  CJK UNIFIED IDEOGRAPH-979F
        '38816' => '5300'             , # G+5300  U+97A0  uni97A0,  CJK UNIFIED IDEOGRAPH-97A0
        '38817' => '11959'            , # G+11959  U+97A1  uni97A1,  CJK UNIFIED IDEOGRAPH-97A1
        '38818' => '12336'            , # G+12336  U+97A2  uni97A2,  CJK UNIFIED IDEOGRAPH-97A2
        '38819' => '5460'             , # G+5460  U+97A3  uni97A3,  CJK UNIFIED IDEOGRAPH-97A3
        '38820' => '12334'            , # G+12334  U+97A4  uni97A4,  CJK UNIFIED IDEOGRAPH-97A4
        '38821' => '12337'            , # G+12337  U+97A5  uni97A5,  CJK UNIFIED IDEOGRAPH-97A5
        '38822' => '5461'             , # G+5461  U+97A6  uni97A6,  CJK UNIFIED IDEOGRAPH-97A6
        '38824' => '12332'            , # G+12332  U+97A8  uni97A8,  CJK UNIFIED IDEOGRAPH-97A8
        '38826' => '12335'            , # G+12335  U+97AA  uni97AA,  CJK UNIFIED IDEOGRAPH-97AA
        '38827' => '12333'            , # G+12333  U+97AB  uni97AB,  CJK UNIFIED IDEOGRAPH-97AB
        '38828' => '12330'            , # G+12330  U+97AC  uni97AC,  CJK UNIFIED IDEOGRAPH-97AC
        '38829' => '5462'             , # G+5462  U+97AD  uni97AD,  CJK UNIFIED IDEOGRAPH-97AD
        '38830' => '12331'            , # G+12331  U+97AE  uni97AE,  CJK UNIFIED IDEOGRAPH-97AE
        '38833' => '14550'            , # G+14550  U+97B1  uni97B1,  CJK UNIFIED IDEOGRAPH-97B1
        '38834' => '18357'            , # G+18357  U+97B2  uni97B2,  CJK UNIFIED IDEOGRAPH-97B2
        '38835' => '12651'            , # G+12651  U+97B3  uni97B3,  CJK UNIFIED IDEOGRAPH-97B3
        '38836' => '16179'            , # G+16179  U+97B4  uni97B4,  CJK UNIFIED IDEOGRAPH-97B4
        '38838' => '12653'            , # G+12653  U+97B6  uni97B6,  CJK UNIFIED IDEOGRAPH-97B6
        '38839' => '12652'            , # G+12652  U+97B7  uni97B7,  CJK UNIFIED IDEOGRAPH-97B7
        '38840' => '15765'            , # G+15765  U+97B8  uni97B8,  CJK UNIFIED IDEOGRAPH-97B8
        '38841' => '12913'            , # G+12913  U+97B9  uni97B9,  CJK UNIFIED IDEOGRAPH-97B9
        '38842' => '16181'            , # G+16181  U+97BA  uni97BA,  CJK UNIFIED IDEOGRAPH-97BA
        '38843' => '12914'            , # G+12914  U+97BB  uni97BB,  CJK UNIFIED IDEOGRAPH-97BB
        '38845' => '18766'            , # G+18766  U+97BD  uni97BD,  CJK UNIFIED IDEOGRAPH-97BD
        '38846' => '14551'            , # G+14551  U+97BE  uni97BE,  CJK UNIFIED IDEOGRAPH-97BE
        '38847' => '13107'            , # G+13107  U+97BF  uni97BF,  CJK UNIFIED IDEOGRAPH-97BF
        '38848' => '14552'            , # G+14552  U+97C0  uni97C0,  CJK UNIFIED IDEOGRAPH-97C0
        '38849' => '5861'             , # G+5861  U+97C1  uni97C1,  CJK UNIFIED IDEOGRAPH-97C1
        '38850' => '18358'            , # G+18358  U+97C2  uni97C2,  CJK UNIFIED IDEOGRAPH-97C2
        '38851' => '5860'             , # G+5860  U+97C3  uni97C3,  CJK UNIFIED IDEOGRAPH-97C3
        '38852' => '13388'            , # G+13388  U+97C4  uni97C4,  CJK UNIFIED IDEOGRAPH-97C4
        '38853' => '13389'            , # G+13389  U+97C5  uni97C5,  CJK UNIFIED IDEOGRAPH-97C5
        '38854' => '5941'             , # G+5941  U+97C6  uni97C6,  CJK UNIFIED IDEOGRAPH-97C6
        '38855' => '13484'            , # G+13484  U+97C7  uni97C7,  CJK UNIFIED IDEOGRAPH-97C7
        '38856' => '16175'            , # G+16175  U+97C8  uni97C8,  CJK UNIFIED IDEOGRAPH-97C8
        '38857' => '5974'             , # G+5974  U+97C9  uni97C9,  CJK UNIFIED IDEOGRAPH-97C9
        '38859' => '2088'             , # G+2088  U+97CB  uni97CB,  CJK UNIFIED IDEOGRAPH-97CB
        '38860' => '3503'             , # G+3503  U+97CC  uni97CC,  CJK UNIFIED IDEOGRAPH-97CC
        '38861' => '10337'            , # G+10337  U+97CD  uni97CD,  CJK UNIFIED IDEOGRAPH-97CD
        '38862' => '10336'            , # G+10336  U+97CE  uni97CE,  CJK UNIFIED IDEOGRAPH-97CE
        '38863' => '10945'            , # G+10945  U+97CF  uni97CF,  CJK UNIFIED IDEOGRAPH-97CF
        '38864' => '10944'            , # G+10944  U+97D0  uni97D0,  CJK UNIFIED IDEOGRAPH-97D0
        '38866' => '14553'            , # G+14553  U+97D2  uni97D2,  CJK UNIFIED IDEOGRAPH-97D2
        '38867' => '5301'             , # G+5301  U+97D3  uni97D3,  CJK UNIFIED IDEOGRAPH-97D3
        '38868' => '11964'            , # G+11964  U+97D4  uni97D4,  CJK UNIFIED IDEOGRAPH-97D4
        '38869' => '11963'            , # G+11963  U+97D5  uni97D5,  CJK UNIFIED IDEOGRAPH-97D5
        '38870' => '12340'            , # G+12340  U+97D6  uni97D6,  CJK UNIFIED IDEOGRAPH-97D6
        '38871' => '12338'            , # G+12338  U+97D7  uni97D7,  CJK UNIFIED IDEOGRAPH-97D7
        '38872' => '12341'            , # G+12341  U+97D8  uni97D8,  CJK UNIFIED IDEOGRAPH-97D8
        '38873' => '12339'            , # G+12339  U+97D9  uni97D9,  CJK UNIFIED IDEOGRAPH-97D9
        '38876' => '5617'             , # G+5617  U+97DC  uni97DC,  CJK UNIFIED IDEOGRAPH-97DC
        '38877' => '12654'            , # G+12654  U+97DD  uni97DD,  CJK UNIFIED IDEOGRAPH-97DD
        '38878' => '12655'            , # G+12655  U+97DE  uni97DE,  CJK UNIFIED IDEOGRAPH-97DE
        '38879' => '12656'            , # G+12656  U+97DF  uni97DF,  CJK UNIFIED IDEOGRAPH-97DF
        '38880' => '14554'            , # G+14554  U+97E0  uni97E0,  CJK UNIFIED IDEOGRAPH-97E0
        '38881' => '13108'            , # G+13108  U+97E1  uni97E1,  CJK UNIFIED IDEOGRAPH-97E1
        '38883' => '13266'            , # G+13266  U+97E3  uni97E3,  CJK UNIFIED IDEOGRAPH-97E3
        '38885' => '13485'            , # G+13485  U+97E5  uni97E5,  CJK UNIFIED IDEOGRAPH-97E5
        '38886' => '17676'            , # G+17676  U+97E6  uni97E6,  CJK UNIFIED IDEOGRAPH-97E6
        '38893' => '2089'             , # G+2089  U+97ED  uni97ED,  CJK UNIFIED IDEOGRAPH-97ED
        '38894' => '14556'            , # G+14556  U+97EE  uni97EE,  CJK UNIFIED IDEOGRAPH-97EE
        '38896' => '11514'            , # G+11514  U+97F0  uni97F0,  CJK UNIFIED IDEOGRAPH-97F0
        '38897' => '11965'            , # G+11965  U+97F1  uni97F1,  CJK UNIFIED IDEOGRAPH-97F1
        '38898' => '14669'            , # G+14669  U+97F2  uni97F2,  CJK UNIFIED IDEOGRAPH-97F2
        '38899' => '2090'             , # G+2090  U+97F3  uni97F3,  CJK UNIFIED IDEOGRAPH-97F3
        '38901' => '14560'            , # G+14560  U+97F5  uni97F5,  CJK UNIFIED IDEOGRAPH-97F5
        '38902' => '4333'             , # G+4333  U+97F6  uni97F6,  CJK UNIFIED IDEOGRAPH-97F6
        '38904' => '11515'            , # G+11515  U+97F8  uni97F8,  CJK UNIFIED IDEOGRAPH-97F8
        '38905' => '5463'             , # G+5463  U+97F9  uni97F9,  CJK UNIFIED IDEOGRAPH-97F9
        '38906' => '12342'            , # G+12342  U+97FA  uni97FA,  CJK UNIFIED IDEOGRAPH-97FA
        '38907' => '5618'             , # G+5618  U+97FB  uni97FB,  CJK UNIFIED IDEOGRAPH-97FB
        '38909' => '12915'            , # G+12915  U+97FD  uni97FD,  CJK UNIFIED IDEOGRAPH-97FD
        '38910' => '12916'            , # G+12916  U+97FE  uni97FE,  CJK UNIFIED IDEOGRAPH-97FE
        '38911' => '5796'             , # G+5796  U+97FF  uni97FF,  CJK UNIFIED IDEOGRAPH-97FF
        '38912' => '13390'            , # G+13390  U+9800  uni9800,  CJK UNIFIED IDEOGRAPH-9800
        '38913' => '2091'             , # G+2091  U+9801  uni9801,  CJK UNIFIED IDEOGRAPH-9801
        '38914' => '3039'             , # G+3039  U+9802  uni9802,  CJK UNIFIED IDEOGRAPH-9802
        '38915' => '3040'             , # G+3040  U+9803  uni9803,  CJK UNIFIED IDEOGRAPH-9803
        '38916' => '8363'             , # G+8363  U+9804  uni9804,  CJK UNIFIED IDEOGRAPH-9804
        '38917' => '3504'             , # G+3504  U+9805  uni9805,  CJK UNIFIED IDEOGRAPH-9805
        '38918' => '3505'             , # G+3505  U+9806  uni9806,  CJK UNIFIED IDEOGRAPH-9806
        '38919' => '9052'             , # G+9052  U+9807  uni9807,  CJK UNIFIED IDEOGRAPH-9807
        '38920' => '3506'             , # G+3506  U+9808  uni9808,  CJK UNIFIED IDEOGRAPH-9808
        '38922' => '3950'             , # G+3950  U+980A  uni980A,  CJK UNIFIED IDEOGRAPH-980A
        '38924' => '3952'             , # G+3952  U+980C  uni980C,  CJK UNIFIED IDEOGRAPH-980C
        '38925' => '9730'             , # G+9730  U+980D  uni980D,  CJK UNIFIED IDEOGRAPH-980D
        '38926' => '9731'             , # G+9731  U+980E  uni980E,  CJK UNIFIED IDEOGRAPH-980E
        '38927' => '9729'             , # G+9729  U+980F  uni980F,  CJK UNIFIED IDEOGRAPH-980F
        '38928' => '3947'             , # G+3947  U+9810  uni9810,  CJK UNIFIED IDEOGRAPH-9810
        '38929' => '3948'             , # G+3948  U+9811  uni9811,  CJK UNIFIED IDEOGRAPH-9811
        '38930' => '3951'             , # G+3951  U+9812  uni9812,  CJK UNIFIED IDEOGRAPH-9812
        '38931' => '3949'             , # G+3949  U+9813  uni9813,  CJK UNIFIED IDEOGRAPH-9813
        '38932' => '18770'            , # G+18770  U+9814  uni9814,  CJK UNIFIED IDEOGRAPH-9814
        '38933' => '17212'            , # G+17212  U+9815  uni9815,  CJK UNIFIED IDEOGRAPH-9815
        '38934' => '10338'            , # G+10338  U+9816  uni9816,  CJK UNIFIED IDEOGRAPH-9816
        '38935' => '4334'             , # G+4334  U+9817  uni9817,  CJK UNIFIED IDEOGRAPH-9817
        '38936' => '4335'             , # G+4335  U+9818  uni9818,  CJK UNIFIED IDEOGRAPH-9818
        '38939' => '10952'            , # G+10952  U+981B  uni981B,  CJK UNIFIED IDEOGRAPH-981B
        '38940' => '4716'             , # G+4716  U+981C  uni981C,  CJK UNIFIED IDEOGRAPH-981C
        '38941' => '10947'            , # G+10947  U+981D  uni981D,  CJK UNIFIED IDEOGRAPH-981D
        '38942' => '10946'            , # G+10946  U+981E  uni981E,  CJK UNIFIED IDEOGRAPH-981E
        '38943' => '15362'            , # G+15362  U+981F  uni981F,  CJK UNIFIED IDEOGRAPH-981F
        '38944' => '10951'            , # G+10951  U+9820  uni9820,  CJK UNIFIED IDEOGRAPH-9820
        '38945' => '4714'             , # G+4714  U+9821  uni9821,  CJK UNIFIED IDEOGRAPH-9821
        '38947' => '15927'            , # G+15927  U+9823  uni9823,  CJK UNIFIED IDEOGRAPH-9823
        '38948' => '5018'             , # G+5018  U+9824  uni9824,  CJK UNIFIED IDEOGRAPH-9824
        '38950' => '10948'            , # G+10948  U+9826  uni9826,  CJK UNIFIED IDEOGRAPH-9826
        '38951' => '10953'            , # G+10953  U+9827  uni9827,  CJK UNIFIED IDEOGRAPH-9827
        '38952' => '10950'            , # G+10950  U+9828  uni9828,  CJK UNIFIED IDEOGRAPH-9828
        '38953' => '10949'            , # G+10949  U+9829  uni9829,  CJK UNIFIED IDEOGRAPH-9829
        '38955' => '4715'             , # G+4715  U+982B  uni982B,  CJK UNIFIED IDEOGRAPH-982B
        '38957' => '5016'             , # G+5016  U+982D  uni982D,  CJK UNIFIED IDEOGRAPH-982D
        '38958' => '16242'            , # G+16242  U+982E  uni982E,  CJK UNIFIED IDEOGRAPH-982E
        '38959' => '11517'            , # G+11517  U+982F  uni982F,  CJK UNIFIED IDEOGRAPH-982F
        '38960' => '5012'             , # G+5012  U+9830  uni9830,  CJK UNIFIED IDEOGRAPH-9830
        '38962' => '11518'            , # G+11518  U+9832  uni9832,  CJK UNIFIED IDEOGRAPH-9832
        '38963' => '14565'            , # G+14565  U+9833  uni9833,  CJK UNIFIED IDEOGRAPH-9833
        '38964' => '14564'            , # G+14564  U+9834  uni9834,  CJK UNIFIED IDEOGRAPH-9834
        '38965' => '11516'            , # G+11516  U+9835  uni9835,  CJK UNIFIED IDEOGRAPH-9835
        '38967' => '5015'             , # G+5015  U+9837  uni9837,  CJK UNIFIED IDEOGRAPH-9837
        '38968' => '5013'             , # G+5013  U+9838  uni9838,  CJK UNIFIED IDEOGRAPH-9838
        '38969' => '5017'             , # G+5017  U+9839  uni9839,  CJK UNIFIED IDEOGRAPH-9839
        '38971' => '5014'             , # G+5014  U+983B  uni983B,  CJK UNIFIED IDEOGRAPH-983B
        '38977' => '11966'            , # G+11966  U+9841  uni9841,  CJK UNIFIED IDEOGRAPH-9841
        '38979' => '11971'            , # G+11971  U+9843  uni9843,  CJK UNIFIED IDEOGRAPH-9843
        '38980' => '11967'            , # G+11967  U+9844  uni9844,  CJK UNIFIED IDEOGRAPH-9844
        '38981' => '11970'            , # G+11970  U+9845  uni9845,  CJK UNIFIED IDEOGRAPH-9845
        '38982' => '5302'             , # G+5302  U+9846  uni9846,  CJK UNIFIED IDEOGRAPH-9846
        '38983' => '15766'            , # G+15766  U+9847  uni9847,  CJK UNIFIED IDEOGRAPH-9847
        '38984' => '11762'            , # G+11762  U+9848  uni9848,  CJK UNIFIED IDEOGRAPH-9848
        '38985' => '11969'            , # G+11969  U+9849  uni9849,  CJK UNIFIED IDEOGRAPH-9849
        '38986' => '11968'            , # G+11968  U+984A  uni984A,  CJK UNIFIED IDEOGRAPH-984A
        '38987' => '14566'            , # G+14566  U+984B  uni984B,  CJK UNIFIED IDEOGRAPH-984B
        '38988' => '5466'             , # G+5466  U+984C  uni984C,  CJK UNIFIED IDEOGRAPH-984C
        '38989' => '5464'             , # G+5464  U+984D  uni984D,  CJK UNIFIED IDEOGRAPH-984D
        '38990' => '5467'             , # G+5467  U+984E  uni984E,  CJK UNIFIED IDEOGRAPH-984E
        '38991' => '5465'             , # G+5465  U+984F  uni984F,  CJK UNIFIED IDEOGRAPH-984F
        '38992' => '12343'            , # G+12343  U+9850  uni9850,  CJK UNIFIED IDEOGRAPH-9850
        '38993' => '12344'            , # G+12344  U+9851  uni9851,  CJK UNIFIED IDEOGRAPH-9851
        '38994' => '12345'            , # G+12345  U+9852  uni9852,  CJK UNIFIED IDEOGRAPH-9852
        '38995' => '5468'             , # G+5468  U+9853  uni9853,  CJK UNIFIED IDEOGRAPH-9853
        '38999' => '12660'            , # G+12660  U+9857  uni9857,  CJK UNIFIED IDEOGRAPH-9857
        '39000' => '5620'             , # G+5620  U+9858  uni9858,  CJK UNIFIED IDEOGRAPH-9858
        '39001' => '12658'            , # G+12658  U+9859  uni9859,  CJK UNIFIED IDEOGRAPH-9859
        '39003' => '5621'             , # G+5621  U+985B  uni985B,  CJK UNIFIED IDEOGRAPH-985B
        '39004' => '12657'            , # G+12657  U+985C  uni985C,  CJK UNIFIED IDEOGRAPH-985C
        '39005' => '12659'            , # G+12659  U+985D  uni985D,  CJK UNIFIED IDEOGRAPH-985D
        '39006' => '5619'             , # G+5619  U+985E  uni985E,  CJK UNIFIED IDEOGRAPH-985E
        '39007' => '12920'            , # G+12920  U+985F  uni985F,  CJK UNIFIED IDEOGRAPH-985F
        '39008' => '12917'            , # G+12917  U+9860  uni9860,  CJK UNIFIED IDEOGRAPH-9860
        '39010' => '12918'            , # G+12918  U+9862  uni9862,  CJK UNIFIED IDEOGRAPH-9862
        '39011' => '12919'            , # G+12919  U+9863  uni9863,  CJK UNIFIED IDEOGRAPH-9863
        '39012' => '13109'            , # G+13109  U+9864  uni9864,  CJK UNIFIED IDEOGRAPH-9864
        '39013' => '5798'             , # G+5798  U+9865  uni9865,  CJK UNIFIED IDEOGRAPH-9865
        '39014' => '14567'            , # G+14567  U+9866  uni9866,  CJK UNIFIED IDEOGRAPH-9866
        '39015' => '5797'             , # G+5797  U+9867  uni9867,  CJK UNIFIED IDEOGRAPH-9867
        '39016' => '18947'            , # G+18947  U+9868  uni9868,  CJK UNIFIED IDEOGRAPH-9868
        '39017' => '13268'            , # G+13268  U+9869  uni9869,  CJK UNIFIED IDEOGRAPH-9869
        '39018' => '13267'            , # G+13267  U+986A  uni986A,  CJK UNIFIED IDEOGRAPH-986A
        '39019' => '5862'             , # G+5862  U+986B  uni986B,  CJK UNIFIED IDEOGRAPH-986B
        '39020' => '16437'            , # G+16437  U+986C  uni986C,  CJK UNIFIED IDEOGRAPH-986C
        '39023' => '5905'             , # G+5905  U+986F  uni986F,  CJK UNIFIED IDEOGRAPH-986F
        '39024' => '5942'             , # G+5942  U+9870  uni9870,  CJK UNIFIED IDEOGRAPH-9870
        '39025' => '5965'             , # G+5965  U+9871  uni9871,  CJK UNIFIED IDEOGRAPH-9871
        '39026' => '13554'            , # G+13554  U+9872  uni9872,  CJK UNIFIED IDEOGRAPH-9872
        '39027' => '13607'            , # G+13607  U+9873  uni9873,  CJK UNIFIED IDEOGRAPH-9873
        '39028' => '13608'            , # G+13608  U+9874  uni9874,  CJK UNIFIED IDEOGRAPH-9874
        '39029' => '17677'            , # G+17677  U+9875  uni9875,  CJK UNIFIED IDEOGRAPH-9875
        '39080' => '2092'             , # G+2092  U+98A8  uni98A8,  CJK UNIFIED IDEOGRAPH-98A8
        '39081' => '9053'             , # G+9053  U+98A9  uni98A9,  CJK UNIFIED IDEOGRAPH-98A9
        '39084' => '9732'             , # G+9732  U+98AC  uni98AC,  CJK UNIFIED IDEOGRAPH-98AC
        '39085' => '10339'            , # G+10339  U+98AD  uni98AD,  CJK UNIFIED IDEOGRAPH-98AD
        '39086' => '10340'            , # G+10340  U+98AE  uni98AE,  CJK UNIFIED IDEOGRAPH-98AE
        '39087' => '4336'             , # G+4336  U+98AF  uni98AF,  CJK UNIFIED IDEOGRAPH-98AF
        '39089' => '4337'             , # G+4337  U+98B1  uni98B1,  CJK UNIFIED IDEOGRAPH-98B1
        '39090' => '10954'            , # G+10954  U+98B2  uni98B2,  CJK UNIFIED IDEOGRAPH-98B2
        '39091' => '4717'             , # G+4717  U+98B3  uni98B3,  CJK UNIFIED IDEOGRAPH-98B3
        '39092' => '16243'            , # G+16243  U+98B4  uni98B4,  CJK UNIFIED IDEOGRAPH-98B4
        '39094' => '5303'             , # G+5303  U+98B6  uni98B6,  CJK UNIFIED IDEOGRAPH-98B6
        '39095' => '14575'            , # G+14575  U+98B7  uni98B7,  CJK UNIFIED IDEOGRAPH-98B7
        '39096' => '12346'            , # G+12346  U+98B8  uni98B8,  CJK UNIFIED IDEOGRAPH-98B8
        '39097' => '18360'            , # G+18360  U+98B9  uni98B9,  CJK UNIFIED IDEOGRAPH-98B9
        '39098' => '5469'             , # G+5469  U+98BA  uni98BA,  CJK UNIFIED IDEOGRAPH-98BA
        '39099' => '12663'            , # G+12663  U+98BB  uni98BB,  CJK UNIFIED IDEOGRAPH-98BB
        '39100' => '5622'             , # G+5622  U+98BC  uni98BC,  CJK UNIFIED IDEOGRAPH-98BC
        '39101' => '12662'            , # G+12662  U+98BD  uni98BD,  CJK UNIFIED IDEOGRAPH-98BD
        '39102' => '12664'            , # G+12664  U+98BE  uni98BE,  CJK UNIFIED IDEOGRAPH-98BE
        '39103' => '12661'            , # G+12661  U+98BF  uni98BF,  CJK UNIFIED IDEOGRAPH-98BF
        '39104' => '13112'            , # G+13112  U+98C0  uni98C0,  CJK UNIFIED IDEOGRAPH-98C0
        '39105' => '12921'            , # G+12921  U+98C1  uni98C1,  CJK UNIFIED IDEOGRAPH-98C1
        '39106' => '12922'            , # G+12922  U+98C2  uni98C2,  CJK UNIFIED IDEOGRAPH-98C2
        '39107' => '15224'            , # G+15224  U+98C3  uni98C3,  CJK UNIFIED IDEOGRAPH-98C3
        '39108' => '5719'             , # G+5719  U+98C4  uni98C4,  CJK UNIFIED IDEOGRAPH-98C4
        '39110' => '13111'            , # G+13111  U+98C6  uni98C6,  CJK UNIFIED IDEOGRAPH-98C6
        '39111' => '14577'            , # G+14577  U+98C7  uni98C7,  CJK UNIFIED IDEOGRAPH-98C7
        '39112' => '14576'            , # G+14576  U+98C8  uni98C8,  CJK UNIFIED IDEOGRAPH-98C8
        '39113' => '13110'            , # G+13110  U+98C9  uni98C9,  CJK UNIFIED IDEOGRAPH-98C9
        '39114' => '14574'            , # G+14574  U+98CA  uni98CA,  CJK UNIFIED IDEOGRAPH-98CA
        '39115' => '13269'            , # G+13269  U+98CB  uni98CB,  CJK UNIFIED IDEOGRAPH-98CB
        '39116' => '13609'            , # G+13609  U+98CC  uni98CC,  CJK UNIFIED IDEOGRAPH-98CC
        '39118' => '17678'            , # G+17678  U+98CE  uni98CE,  CJK UNIFIED IDEOGRAPH-98CE
        '39131' => '2093'             , # G+2093  U+98DB  uni98DB,  CJK UNIFIED IDEOGRAPH-98DB
        '39132' => '15371'            , # G+15371  U+98DC  uni98DC,  CJK UNIFIED IDEOGRAPH-98DC
        '39134' => '17679'            , # G+17679  U+98DE  uni98DE,  CJK UNIFIED IDEOGRAPH-98DE
        '39135' => '2094'             , # G+2094  U+98DF  uni98DF,  CJK UNIFIED IDEOGRAPH-98DF
        '39136' => '18322'            , # G+18322  U+98E0  uni98E0,  CJK UNIFIED IDEOGRAPH-98E0
        '39137' => '14582'            , # G+14582  U+98E1  uni98E1,  CJK UNIFIED IDEOGRAPH-98E1
        '39138' => '2548'             , # G+2548  U+98E2  uni98E2,  CJK UNIFIED IDEOGRAPH-98E2
        '39139' => '7730'             , # G+7730  U+98E3  uni98E3,  CJK UNIFIED IDEOGRAPH-98E3
        '39141' => '8364'             , # G+8364  U+98E5  uni98E5,  CJK UNIFIED IDEOGRAPH-98E5
        '39142' => '14583'            , # G+14583  U+98E6  uni98E6,  CJK UNIFIED IDEOGRAPH-98E6
        '39143' => '3507'             , # G+3507  U+98E7  uni98E7,  CJK UNIFIED IDEOGRAPH-98E7
        '39145' => '3510'             , # G+3510  U+98E9  uni98E9,  CJK UNIFIED IDEOGRAPH-98E9
        '39146' => '3508'             , # G+3508  U+98EA  uni98EA,  CJK UNIFIED IDEOGRAPH-98EA
        '39147' => '9054'             , # G+9054  U+98EB  uni98EB,  CJK UNIFIED IDEOGRAPH-98EB
        '39148' => '14584'            , # G+14584  U+98EC  uni98EC,  CJK UNIFIED IDEOGRAPH-98EC
        '39149' => '3512'             , # G+3512  U+98ED  uni98ED,  CJK UNIFIED IDEOGRAPH-98ED
        '39151' => '3509'             , # G+3509  U+98EF  uni98EF,  CJK UNIFIED IDEOGRAPH-98EF
        '39153' => '18362'            , # G+18362  U+98F1  uni98F1,  CJK UNIFIED IDEOGRAPH-98F1
        '39154' => '3511'             , # G+3511  U+98F2  uni98F2,  CJK UNIFIED IDEOGRAPH-98F2
        '39156' => '3954'             , # G+3954  U+98F4  uni98F4,  CJK UNIFIED IDEOGRAPH-98F4
        '39157' => '17253'            , # G+17253  U+98F5  uni98F5,  CJK UNIFIED IDEOGRAPH-98F5
        '39158' => '9733'             , # G+9733  U+98F6  uni98F6,  CJK UNIFIED IDEOGRAPH-98F6
        '39161' => '9734'             , # G+9734  U+98F9  uni98F9,  CJK UNIFIED IDEOGRAPH-98F9
        '39162' => '10956'            , # G+10956  U+98FA  uni98FA,  CJK UNIFIED IDEOGRAPH-98FA
        '39164' => '3953'             , # G+3953  U+98FC  uni98FC,  CJK UNIFIED IDEOGRAPH-98FC
        '39165' => '3955'             , # G+3955  U+98FD  uni98FD,  CJK UNIFIED IDEOGRAPH-98FD
        '39166' => '3956'             , # G+3956  U+98FE  uni98FE,  CJK UNIFIED IDEOGRAPH-98FE
        '39168' => '10342'            , # G+10342  U+9900  uni9900,  CJK UNIFIED IDEOGRAPH-9900
        '39170' => '10341'            , # G+10341  U+9902  uni9902,  CJK UNIFIED IDEOGRAPH-9902
        '39171' => '4338'             , # G+4338  U+9903  uni9903,  CJK UNIFIED IDEOGRAPH-9903
        '39173' => '4339'             , # G+4339  U+9905  uni9905,  CJK UNIFIED IDEOGRAPH-9905
        '39175' => '10343'            , # G+10343  U+9907  uni9907,  CJK UNIFIED IDEOGRAPH-9907
        '39176' => '10955'            , # G+10955  U+9908  uni9908,  CJK UNIFIED IDEOGRAPH-9908
        '39177' => '4341'             , # G+4341  U+9909  uni9909,  CJK UNIFIED IDEOGRAPH-9909
        '39178' => '4718'             , # G+4718  U+990A  uni990A,  CJK UNIFIED IDEOGRAPH-990A
        '39180' => '4340'             , # G+4340  U+990C  uni990C,  CJK UNIFIED IDEOGRAPH-990C
        '39182' => '17389'            , # G+17389  U+990E  uni990E,  CJK UNIFIED IDEOGRAPH-990E
        '39184' => '5019'             , # G+5019  U+9910  uni9910,  CJK UNIFIED IDEOGRAPH-9910
        '39185' => '10957'            , # G+10957  U+9911  uni9911,  CJK UNIFIED IDEOGRAPH-9911
        '39186' => '4720'             , # G+4720  U+9912  uni9912,  CJK UNIFIED IDEOGRAPH-9912
        '39187' => '4719'             , # G+4719  U+9913  uni9913,  CJK UNIFIED IDEOGRAPH-9913
        '39188' => '10958'            , # G+10958  U+9914  uni9914,  CJK UNIFIED IDEOGRAPH-9914
        '39189' => '10961'            , # G+10961  U+9915  uni9915,  CJK UNIFIED IDEOGRAPH-9915
        '39190' => '10959'            , # G+10959  U+9916  uni9916,  CJK UNIFIED IDEOGRAPH-9916
        '39191' => '10960'            , # G+10960  U+9917  uni9917,  CJK UNIFIED IDEOGRAPH-9917
        '39192' => '4721'             , # G+4721  U+9918  uni9918,  CJK UNIFIED IDEOGRAPH-9918
        '39193' => '18364'            , # G+18364  U+9919  uni9919,  CJK UNIFIED IDEOGRAPH-9919
        '39194' => '5024'             , # G+5024  U+991A  uni991A,  CJK UNIFIED IDEOGRAPH-991A
        '39195' => '5022'             , # G+5022  U+991B  uni991B,  CJK UNIFIED IDEOGRAPH-991B
        '39196' => '17390'            , # G+17390  U+991C  uni991C,  CJK UNIFIED IDEOGRAPH-991C
        '39198' => '5021'             , # G+5021  U+991E  uni991E,  CJK UNIFIED IDEOGRAPH-991E
        '39199' => '11520'            , # G+11520  U+991F  uni991F,  CJK UNIFIED IDEOGRAPH-991F
        '39201' => '5023'             , # G+5023  U+9921  uni9921,  CJK UNIFIED IDEOGRAPH-9921
        '39204' => '11519'            , # G+11519  U+9924  uni9924,  CJK UNIFIED IDEOGRAPH-9924
        '39205' => '11972'            , # G+11972  U+9925  uni9925,  CJK UNIFIED IDEOGRAPH-9925
        '39207' => '11521'            , # G+11521  U+9927  uni9927,  CJK UNIFIED IDEOGRAPH-9927
        '39208' => '5020'             , # G+5020  U+9928  uni9928,  CJK UNIFIED IDEOGRAPH-9928
        '39209' => '11522'            , # G+11522  U+9929  uni9929,  CJK UNIFIED IDEOGRAPH-9929
        '39210' => '11975'            , # G+11975  U+992A  uni992A,  CJK UNIFIED IDEOGRAPH-992A
        '39211' => '11973'            , # G+11973  U+992B  uni992B,  CJK UNIFIED IDEOGRAPH-992B
        '39212' => '11974'            , # G+11974  U+992C  uni992C,  CJK UNIFIED IDEOGRAPH-992C
        '39213' => '11979'            , # G+11979  U+992D  uni992D,  CJK UNIFIED IDEOGRAPH-992D
        '39214' => '5473'             , # G+5473  U+992E  uni992E,  CJK UNIFIED IDEOGRAPH-992E
        '39215' => '11978'            , # G+11978  U+992F  uni992F,  CJK UNIFIED IDEOGRAPH-992F
        '39216' => '11981'            , # G+11981  U+9930  uni9930,  CJK UNIFIED IDEOGRAPH-9930
        '39217' => '11980'            , # G+11980  U+9931  uni9931,  CJK UNIFIED IDEOGRAPH-9931
        '39218' => '11977'            , # G+11977  U+9932  uni9932,  CJK UNIFIED IDEOGRAPH-9932
        '39219' => '11976'            , # G+11976  U+9933  uni9933,  CJK UNIFIED IDEOGRAPH-9933
        '39221' => '5304'             , # G+5304  U+9935  uni9935,  CJK UNIFIED IDEOGRAPH-9935
        '39223' => '18365'            , # G+18365  U+9937  uni9937,  CJK UNIFIED IDEOGRAPH-9937
        '39224' => '15357'            , # G+15357  U+9938  uni9938,  CJK UNIFIED IDEOGRAPH-9938
        '39225' => '14586'            , # G+14586  U+9939  uni9939,  CJK UNIFIED IDEOGRAPH-9939
        '39226' => '12349'            , # G+12349  U+993A  uni993A,  CJK UNIFIED IDEOGRAPH-993A
        '39227' => '15377'            , # G+15377  U+993B  uni993B,  CJK UNIFIED IDEOGRAPH-993B
        '39228' => '12348'            , # G+12348  U+993C  uni993C,  CJK UNIFIED IDEOGRAPH-993C
        '39229' => '5472'             , # G+5472  U+993D  uni993D,  CJK UNIFIED IDEOGRAPH-993D
        '39230' => '5470'             , # G+5470  U+993E  uni993E,  CJK UNIFIED IDEOGRAPH-993E
        '39231' => '5471'             , # G+5471  U+993F  uni993F,  CJK UNIFIED IDEOGRAPH-993F
        '39232' => '16180'            , # G+16180  U+9940  uni9940,  CJK UNIFIED IDEOGRAPH-9940
        '39233' => '12347'            , # G+12347  U+9941  uni9941,  CJK UNIFIED IDEOGRAPH-9941
        '39234' => '17407'            , # G+17407  U+9942  uni9942,  CJK UNIFIED IDEOGRAPH-9942
        '39235' => '12667'            , # G+12667  U+9943  uni9943,  CJK UNIFIED IDEOGRAPH-9943
        '39237' => '5623'             , # G+5623  U+9945  uni9945,  CJK UNIFIED IDEOGRAPH-9945
        '39239' => '12666'            , # G+12666  U+9947  uni9947,  CJK UNIFIED IDEOGRAPH-9947
        '39240' => '12665'            , # G+12665  U+9948  uni9948,  CJK UNIFIED IDEOGRAPH-9948
        '39241' => '5624'             , # G+5624  U+9949  uni9949,  CJK UNIFIED IDEOGRAPH-9949
        '39242' => '16313'            , # G+16313  U+994A  uni994A,  CJK UNIFIED IDEOGRAPH-994A
        '39243' => '12927'            , # G+12927  U+994B  uni994B,  CJK UNIFIED IDEOGRAPH-994B
        '39244' => '12926'            , # G+12926  U+994C  uni994C,  CJK UNIFIED IDEOGRAPH-994C
        '39245' => '15378'            , # G+15378  U+994D  uni994D,  CJK UNIFIED IDEOGRAPH-994D
        '39246' => '12924'            , # G+12924  U+994E  uni994E,  CJK UNIFIED IDEOGRAPH-994E
        '39248' => '12923'            , # G+12923  U+9950  uni9950,  CJK UNIFIED IDEOGRAPH-9950
        '39249' => '5721'             , # G+5721  U+9951  uni9951,  CJK UNIFIED IDEOGRAPH-9951
        '39250' => '5720'             , # G+5720  U+9952  uni9952,  CJK UNIFIED IDEOGRAPH-9952
        '39251' => '12928'            , # G+12928  U+9953  uni9953,  CJK UNIFIED IDEOGRAPH-9953
        '39252' => '13270'            , # G+13270  U+9954  uni9954,  CJK UNIFIED IDEOGRAPH-9954
        '39253' => '5863'             , # G+5863  U+9955  uni9955,  CJK UNIFIED IDEOGRAPH-9955
        '39254' => '13114'            , # G+13114  U+9956  uni9956,  CJK UNIFIED IDEOGRAPH-9956
        '39255' => '5799'             , # G+5799  U+9957  uni9957,  CJK UNIFIED IDEOGRAPH-9957
        '39256' => '13113'            , # G+13113  U+9958  uni9958,  CJK UNIFIED IDEOGRAPH-9958
        '39257' => '12925'            , # G+12925  U+9959  uni9959,  CJK UNIFIED IDEOGRAPH-9959
        '39259' => '13271'            , # G+13271  U+995B  uni995B,  CJK UNIFIED IDEOGRAPH-995B
        '39260' => '5906'             , # G+5906  U+995C  uni995C,  CJK UNIFIED IDEOGRAPH-995C
        '39261' => '18366'            , # G+18366  U+995D  uni995D,  CJK UNIFIED IDEOGRAPH-995D
        '39262' => '5966'             , # G+5966  U+995E  uni995E,  CJK UNIFIED IDEOGRAPH-995E
        '39263' => '13555'            , # G+13555  U+995F  uni995F,  CJK UNIFIED IDEOGRAPH-995F
        '39265' => '13610'            , # G+13610  U+9961  uni9961,  CJK UNIFIED IDEOGRAPH-9961
        '39266' => '18367'            , # G+18367  U+9962  uni9962,  CJK UNIFIED IDEOGRAPH-9962
        '39267' => '17680'            , # G+17680  U+9963  uni9963,  CJK UNIFIED IDEOGRAPH-9963
        '39318' => '2095'             , # G+2095  U+9996  uni9996,  CJK UNIFIED IDEOGRAPH-9996
        '39319' => '8365'             , # G+8365  U+9997  uni9997,  CJK UNIFIED IDEOGRAPH-9997
        '39320' => '11982'            , # G+11982  U+9998  uni9998,  CJK UNIFIED IDEOGRAPH-9998
        '39321' => '2096'             , # G+2096  U+9999  uni9999,  CJK UNIFIED IDEOGRAPH-9999
        '39323' => '18124'            , # G+18124  U+999B  uni999B,  CJK UNIFIED IDEOGRAPH-999B
        '39324' => '10345'            , # G+10345  U+999C  uni999C,  CJK UNIFIED IDEOGRAPH-999C
        '39325' => '10344'            , # G+10344  U+999D  uni999D,  CJK UNIFIED IDEOGRAPH-999D
        '39326' => '11523'            , # G+11523  U+999E  uni999E,  CJK UNIFIED IDEOGRAPH-999E
        '39329' => '11984'            , # G+11984  U+99A1  uni99A1,  CJK UNIFIED IDEOGRAPH-99A1
        '39331' => '11983'            , # G+11983  U+99A3  uni99A3,  CJK UNIFIED IDEOGRAPH-99A3
        '39332' => '16835'            , # G+16835  U+99A4  uni99A4,  CJK UNIFIED IDEOGRAPH-99A4
        '39333' => '5474'             , # G+5474  U+99A5  uni99A5,  CJK UNIFIED IDEOGRAPH-99A5
        '39334' => '12668'            , # G+12668  U+99A6  uni99A6,  CJK UNIFIED IDEOGRAPH-99A6
        '39335' => '12669'            , # G+12669  U+99A7  uni99A7,  CJK UNIFIED IDEOGRAPH-99A7
        '39336' => '5722'             , # G+5722  U+99A8  uni99A8,  CJK UNIFIED IDEOGRAPH-99A8
        '39338' => '15383'            , # G+15383  U+99AA  uni99AA,  CJK UNIFIED IDEOGRAPH-99AA
        '39339' => '13611'            , # G+13611  U+99AB  uni99AB,  CJK UNIFIED IDEOGRAPH-99AB
        '39340' => '2549'             , # G+2549  U+99AC  uni99AC,  CJK UNIFIED IDEOGRAPH-99AC
        '39341' => '3514'             , # G+3514  U+99AD  uni99AD,  CJK UNIFIED IDEOGRAPH-99AD
        '39342' => '3513'             , # G+3513  U+99AE  uni99AE,  CJK UNIFIED IDEOGRAPH-99AE
        '39343' => '9735'             , # G+9735  U+99AF  uni99AF,  CJK UNIFIED IDEOGRAPH-99AF
        '39344' => '9737'             , # G+9737  U+99B0  uni99B0,  CJK UNIFIED IDEOGRAPH-99B0
        '39345' => '3958'             , # G+3958  U+99B1  uni99B1,  CJK UNIFIED IDEOGRAPH-99B1
        '39346' => '9736'             , # G+9736  U+99B2  uni99B2,  CJK UNIFIED IDEOGRAPH-99B2
        '39347' => '3957'             , # G+3957  U+99B3  uni99B3,  CJK UNIFIED IDEOGRAPH-99B3
        '39348' => '3959'             , # G+3959  U+99B4  uni99B4,  CJK UNIFIED IDEOGRAPH-99B4
        '39349' => '9738'             , # G+9738  U+99B5  uni99B5,  CJK UNIFIED IDEOGRAPH-99B5
        '39352' => '14667'            , # G+14667  U+99B8  uni99B8,  CJK UNIFIED IDEOGRAPH-99B8
        '39353' => '10347'            , # G+10347  U+99B9  uni99B9,  CJK UNIFIED IDEOGRAPH-99B9
        '39354' => '10349'            , # G+10349  U+99BA  uni99BA,  CJK UNIFIED IDEOGRAPH-99BA
        '39355' => '10348'            , # G+10348  U+99BB  uni99BB,  CJK UNIFIED IDEOGRAPH-99BB
        '39356' => '15394'            , # G+15394  U+99BC  uni99BC,  CJK UNIFIED IDEOGRAPH-99BC
        '39357' => '10351'            , # G+10351  U+99BD  uni99BD,  CJK UNIFIED IDEOGRAPH-99BD
        '39361' => '4342'             , # G+4342  U+99C1  uni99C1,  CJK UNIFIED IDEOGRAPH-99C1
        '39362' => '10350'            , # G+10350  U+99C2  uni99C2,  CJK UNIFIED IDEOGRAPH-99C2
        '39363' => '10346'            , # G+10346  U+99C3  uni99C3,  CJK UNIFIED IDEOGRAPH-99C3
        '39364' => '15735'            , # G+15735  U+99C4  uni99C4,  CJK UNIFIED IDEOGRAPH-99C4
        '39365' => '18369'            , # G+18369  U+99C5  uni99C5,  CJK UNIFIED IDEOGRAPH-99C5
        '39367' => '10352'            , # G+10352  U+99C7  uni99C7,  CJK UNIFIED IDEOGRAPH-99C7
        '39369' => '10968'            , # G+10968  U+99C9  uni99C9,  CJK UNIFIED IDEOGRAPH-99C9
        '39371' => '10971'            , # G+10971  U+99CB  uni99CB,  CJK UNIFIED IDEOGRAPH-99CB
        '39372' => '10973'            , # G+10973  U+99CC  uni99CC,  CJK UNIFIED IDEOGRAPH-99CC
        '39373' => '10963'            , # G+10963  U+99CD  uni99CD,  CJK UNIFIED IDEOGRAPH-99CD
        '39374' => '10967'            , # G+10967  U+99CE  uni99CE,  CJK UNIFIED IDEOGRAPH-99CE
        '39375' => '10964'            , # G+10964  U+99CF  uni99CF,  CJK UNIFIED IDEOGRAPH-99CF
        '39376' => '4723'             , # G+4723  U+99D0  uni99D0,  CJK UNIFIED IDEOGRAPH-99D0
        '39377' => '4726'             , # G+4726  U+99D1  uni99D1,  CJK UNIFIED IDEOGRAPH-99D1
        '39378' => '4728'             , # G+4728  U+99D2  uni99D2,  CJK UNIFIED IDEOGRAPH-99D2
        '39379' => '10965'            , # G+10965  U+99D3  uni99D3,  CJK UNIFIED IDEOGRAPH-99D3
        '39380' => '10966'            , # G+10966  U+99D4  uni99D4,  CJK UNIFIED IDEOGRAPH-99D4
        '39381' => '4727'             , # G+4727  U+99D5  uni99D5,  CJK UNIFIED IDEOGRAPH-99D5
        '39382' => '10969'            , # G+10969  U+99D6  uni99D6,  CJK UNIFIED IDEOGRAPH-99D6
        '39383' => '10972'            , # G+10972  U+99D7  uni99D7,  CJK UNIFIED IDEOGRAPH-99D7
        '39384' => '10970'            , # G+10970  U+99D8  uni99D8,  CJK UNIFIED IDEOGRAPH-99D8
        '39385' => '4729'             , # G+4729  U+99D9  uni99D9,  CJK UNIFIED IDEOGRAPH-99D9
        '39386' => '16194'            , # G+16194  U+99DA  uni99DA,  CJK UNIFIED IDEOGRAPH-99DA
        '39387' => '4725'             , # G+4725  U+99DB  uni99DB,  CJK UNIFIED IDEOGRAPH-99DB
        '39388' => '10962'            , # G+10962  U+99DC  uni99DC,  CJK UNIFIED IDEOGRAPH-99DC
        '39389' => '4722'             , # G+4722  U+99DD  uni99DD,  CJK UNIFIED IDEOGRAPH-99DD
        '39391' => '4724'             , # G+4724  U+99DF  uni99DF,  CJK UNIFIED IDEOGRAPH-99DF
        '39392' => '18939'            , # G+18939  U+99E0  uni99E0,  CJK UNIFIED IDEOGRAPH-99E0
        '39393' => '14213'            , # G+14213  U+99E1  uni99E1,  CJK UNIFIED IDEOGRAPH-99E1
        '39394' => '5026'             , # G+5026  U+99E2  uni99E2,  CJK UNIFIED IDEOGRAPH-99E2
        '39395' => '11529'            , # G+11529  U+99E3  uni99E3,  CJK UNIFIED IDEOGRAPH-99E3
        '39396' => '11527'            , # G+11527  U+99E4  uni99E4,  CJK UNIFIED IDEOGRAPH-99E4
        '39397' => '11526'            , # G+11526  U+99E5  uni99E5,  CJK UNIFIED IDEOGRAPH-99E5
        '39398' => '15205'            , # G+15205  U+99E6  uni99E6,  CJK UNIFIED IDEOGRAPH-99E6
        '39399' => '11532'            , # G+11532  U+99E7  uni99E7,  CJK UNIFIED IDEOGRAPH-99E7
        '39401' => '11531'            , # G+11531  U+99E9  uni99E9,  CJK UNIFIED IDEOGRAPH-99E9
        '39402' => '11530'            , # G+11530  U+99EA  uni99EA,  CJK UNIFIED IDEOGRAPH-99EA
        '39404' => '11525'            , # G+11525  U+99EC  uni99EC,  CJK UNIFIED IDEOGRAPH-99EC
        '39405' => '5025'             , # G+5025  U+99ED  uni99ED,  CJK UNIFIED IDEOGRAPH-99ED
        '39406' => '11524'            , # G+11524  U+99EE  uni99EE,  CJK UNIFIED IDEOGRAPH-99EE
        '39408' => '11528'            , # G+11528  U+99F0  uni99F0,  CJK UNIFIED IDEOGRAPH-99F0
        '39409' => '5027'             , # G+5027  U+99F1  uni99F1,  CJK UNIFIED IDEOGRAPH-99F1
        '39412' => '11987'            , # G+11987  U+99F4  uni99F4,  CJK UNIFIED IDEOGRAPH-99F4
        '39413' => '14591'            , # G+14591  U+99F5  uni99F5,  CJK UNIFIED IDEOGRAPH-99F5
        '39414' => '11991'            , # G+11991  U+99F6  uni99F6,  CJK UNIFIED IDEOGRAPH-99F6
        '39415' => '11988'            , # G+11988  U+99F7  uni99F7,  CJK UNIFIED IDEOGRAPH-99F7
        '39416' => '11990'            , # G+11990  U+99F8  uni99F8,  CJK UNIFIED IDEOGRAPH-99F8
        '39417' => '11989'            , # G+11989  U+99F9  uni99F9,  CJK UNIFIED IDEOGRAPH-99F9
        '39418' => '11986'            , # G+11986  U+99FA  uni99FA,  CJK UNIFIED IDEOGRAPH-99FA
        '39419' => '11992'            , # G+11992  U+99FB  uni99FB,  CJK UNIFIED IDEOGRAPH-99FB
        '39420' => '11995'            , # G+11995  U+99FC  uni99FC,  CJK UNIFIED IDEOGRAPH-99FC
        '39421' => '11993'            , # G+11993  U+99FD  uni99FD,  CJK UNIFIED IDEOGRAPH-99FD
        '39422' => '11994'            , # G+11994  U+99FE  uni99FE,  CJK UNIFIED IDEOGRAPH-99FE
        '39423' => '5306'             , # G+5306  U+99FF  uni99FF,  CJK UNIFIED IDEOGRAPH-99FF
        '39425' => '5305'             , # G+5305  U+9A01  uni9A01,  CJK UNIFIED IDEOGRAPH-9A01
        '39426' => '11985'            , # G+11985  U+9A02  uni9A02,  CJK UNIFIED IDEOGRAPH-9A02
        '39427' => '11996'            , # G+11996  U+9A03  uni9A03,  CJK UNIFIED IDEOGRAPH-9A03
        '39428' => '12354'            , # G+12354  U+9A04  uni9A04,  CJK UNIFIED IDEOGRAPH-9A04
        '39429' => '12357'            , # G+12357  U+9A05  uni9A05,  CJK UNIFIED IDEOGRAPH-9A05
        '39430' => '12359'            , # G+12359  U+9A06  uni9A06,  CJK UNIFIED IDEOGRAPH-9A06
        '39431' => '12358'            , # G+12358  U+9A07  uni9A07,  CJK UNIFIED IDEOGRAPH-9A07
        '39433' => '12352'            , # G+12352  U+9A09  uni9A09,  CJK UNIFIED IDEOGRAPH-9A09
        '39434' => '12356'            , # G+12356  U+9A0A  uni9A0A,  CJK UNIFIED IDEOGRAPH-9A0A
        '39435' => '12351'            , # G+12351  U+9A0B  uni9A0B,  CJK UNIFIED IDEOGRAPH-9A0B
        '39436' => '14592'            , # G+14592  U+9A0C  uni9A0C,  CJK UNIFIED IDEOGRAPH-9A0C
        '39437' => '12353'            , # G+12353  U+9A0D  uni9A0D,  CJK UNIFIED IDEOGRAPH-9A0D
        '39438' => '5475'             , # G+5475  U+9A0E  uni9A0E,  CJK UNIFIED IDEOGRAPH-9A0E
        '39439' => '12350'            , # G+12350  U+9A0F  uni9A0F,  CJK UNIFIED IDEOGRAPH-9A0F
        '39440' => '14594'            , # G+14594  U+9A10  uni9A10,  CJK UNIFIED IDEOGRAPH-9A10
        '39441' => '12355'            , # G+12355  U+9A11  uni9A11,  CJK UNIFIED IDEOGRAPH-9A11
        '39444' => '12682'            , # G+12682  U+9A14  uni9A14,  CJK UNIFIED IDEOGRAPH-9A14
        '39445' => '12671'            , # G+12671  U+9A15  uni9A15,  CJK UNIFIED IDEOGRAPH-9A15
        '39446' => '5625'             , # G+5625  U+9A16  uni9A16,  CJK UNIFIED IDEOGRAPH-9A16
        '39449' => '5626'             , # G+5626  U+9A19  uni9A19,  CJK UNIFIED IDEOGRAPH-9A19
        '39450' => '12670'            , # G+12670  U+9A1A  uni9A1A,  CJK UNIFIED IDEOGRAPH-9A1A
        '39451' => '12675'            , # G+12675  U+9A1B  uni9A1B,  CJK UNIFIED IDEOGRAPH-9A1B
        '39452' => '12681'            , # G+12681  U+9A1C  uni9A1C,  CJK UNIFIED IDEOGRAPH-9A1C
        '39453' => '12673'            , # G+12673  U+9A1D  uni9A1D,  CJK UNIFIED IDEOGRAPH-9A1D
        '39454' => '12680'            , # G+12680  U+9A1E  uni9A1E,  CJK UNIFIED IDEOGRAPH-9A1E
        '39455' => '15212'            , # G+15212  U+9A1F  uni9A1F,  CJK UNIFIED IDEOGRAPH-9A1F
        '39456' => '12677'            , # G+12677  U+9A20  uni9A20,  CJK UNIFIED IDEOGRAPH-9A20
        '39457' => '15388'            , # G+15388  U+9A21  uni9A21,  CJK UNIFIED IDEOGRAPH-9A21
        '39458' => '12676'            , # G+12676  U+9A22  uni9A22,  CJK UNIFIED IDEOGRAPH-9A22
        '39459' => '12679'            , # G+12679  U+9A23  uni9A23,  CJK UNIFIED IDEOGRAPH-9A23
        '39460' => '12674'            , # G+12674  U+9A24  uni9A24,  CJK UNIFIED IDEOGRAPH-9A24
        '39461' => '12672'            , # G+12672  U+9A25  uni9A25,  CJK UNIFIED IDEOGRAPH-9A25
        '39462' => '15858'            , # G+15858  U+9A26  uni9A26,  CJK UNIFIED IDEOGRAPH-9A26
        '39463' => '12678'            , # G+12678  U+9A27  uni9A27,  CJK UNIFIED IDEOGRAPH-9A27
        '39465' => '12935'            , # G+12935  U+9A29  uni9A29,  CJK UNIFIED IDEOGRAPH-9A29
        '39466' => '12933'            , # G+12933  U+9A2A  uni9A2A,  CJK UNIFIED IDEOGRAPH-9A2A
        '39467' => '5723'             , # G+5723  U+9A2B  uni9A2B,  CJK UNIFIED IDEOGRAPH-9A2B
        '39468' => '12932'            , # G+12932  U+9A2C  uni9A2C,  CJK UNIFIED IDEOGRAPH-9A2C
        '39469' => '12938'            , # G+12938  U+9A2D  uni9A2D,  CJK UNIFIED IDEOGRAPH-9A2D
        '39470' => '12936'            , # G+12936  U+9A2E  uni9A2E,  CJK UNIFIED IDEOGRAPH-9A2E
        '39471' => '15390'            , # G+15390  U+9A2F  uni9A2F,  CJK UNIFIED IDEOGRAPH-9A2F
        '39472' => '5724'             , # G+5724  U+9A30  uni9A30,  CJK UNIFIED IDEOGRAPH-9A30
        '39473' => '12931'            , # G+12931  U+9A31  uni9A31,  CJK UNIFIED IDEOGRAPH-9A31
        '39474' => '12929'            , # G+12929  U+9A32  uni9A32,  CJK UNIFIED IDEOGRAPH-9A32
        '39476' => '12930'            , # G+12930  U+9A34  uni9A34,  CJK UNIFIED IDEOGRAPH-9A34
        '39477' => '5726'             , # G+5726  U+9A35  uni9A35,  CJK UNIFIED IDEOGRAPH-9A35
        '39478' => '12934'            , # G+12934  U+9A36  uni9A36,  CJK UNIFIED IDEOGRAPH-9A36
        '39479' => '5725'             , # G+5725  U+9A37  uni9A37,  CJK UNIFIED IDEOGRAPH-9A37
        '39480' => '12937'            , # G+12937  U+9A38  uni9A38,  CJK UNIFIED IDEOGRAPH-9A38
        '39481' => '13115'            , # G+13115  U+9A39  uni9A39,  CJK UNIFIED IDEOGRAPH-9A39
        '39482' => '13121'            , # G+13121  U+9A3A  uni9A3A,  CJK UNIFIED IDEOGRAPH-9A3A
        '39483' => '14593'            , # G+14593  U+9A3B  uni9A3B,  CJK UNIFIED IDEOGRAPH-9A3B
        '39484' => '18371'            , # G+18371  U+9A3C  uni9A3C,  CJK UNIFIED IDEOGRAPH-9A3C
        '39485' => '13116'            , # G+13116  U+9A3D  uni9A3D,  CJK UNIFIED IDEOGRAPH-9A3D
        '39486' => '5803'             , # G+5803  U+9A3E  uni9A3E,  CJK UNIFIED IDEOGRAPH-9A3E
        '39487' => '13122'            , # G+13122  U+9A3F  uni9A3F,  CJK UNIFIED IDEOGRAPH-9A3F
        '39488' => '5802'             , # G+5802  U+9A40  uni9A40,  CJK UNIFIED IDEOGRAPH-9A40
        '39489' => '13120'            , # G+13120  U+9A41  uni9A41,  CJK UNIFIED IDEOGRAPH-9A41
        '39490' => '13119'            , # G+13119  U+9A42  uni9A42,  CJK UNIFIED IDEOGRAPH-9A42
        '39491' => '5801'             , # G+5801  U+9A43  uni9A43,  CJK UNIFIED IDEOGRAPH-9A43
        '39492' => '13118'            , # G+13118  U+9A44  uni9A44,  CJK UNIFIED IDEOGRAPH-9A44
        '39493' => '5800'             , # G+5800  U+9A45  uni9A45,  CJK UNIFIED IDEOGRAPH-9A45
        '39494' => '13117'            , # G+13117  U+9A46  uni9A46,  CJK UNIFIED IDEOGRAPH-9A46
        '39496' => '13277'            , # G+13277  U+9A48  uni9A48,  CJK UNIFIED IDEOGRAPH-9A48
        '39497' => '13279'            , # G+13279  U+9A49  uni9A49,  CJK UNIFIED IDEOGRAPH-9A49
        '39498' => '13278'            , # G+13278  U+9A4A  uni9A4A,  CJK UNIFIED IDEOGRAPH-9A4A
        '39500' => '13275'            , # G+13275  U+9A4C  uni9A4C,  CJK UNIFIED IDEOGRAPH-9A4C
        '39501' => '5865'             , # G+5865  U+9A4D  uni9A4D,  CJK UNIFIED IDEOGRAPH-9A4D
        '39502' => '13272'            , # G+13272  U+9A4E  uni9A4E,  CJK UNIFIED IDEOGRAPH-9A4E
        '39503' => '13276'            , # G+13276  U+9A4F  uni9A4F,  CJK UNIFIED IDEOGRAPH-9A4F
        '39504' => '13281'            , # G+13281  U+9A50  uni9A50,  CJK UNIFIED IDEOGRAPH-9A50
        '39506' => '13280'            , # G+13280  U+9A52  uni9A52,  CJK UNIFIED IDEOGRAPH-9A52
        '39507' => '13273'            , # G+13273  U+9A53  uni9A53,  CJK UNIFIED IDEOGRAPH-9A53
        '39508' => '13274'            , # G+13274  U+9A54  uni9A54,  CJK UNIFIED IDEOGRAPH-9A54
        '39509' => '5864'             , # G+5864  U+9A55  uni9A55,  CJK UNIFIED IDEOGRAPH-9A55
        '39510' => '13391'            , # G+13391  U+9A56  uni9A56,  CJK UNIFIED IDEOGRAPH-9A56
        '39511' => '5909'             , # G+5909  U+9A57  uni9A57,  CJK UNIFIED IDEOGRAPH-9A57
        '39512' => '14595'            , # G+14595  U+9A58  uni9A58,  CJK UNIFIED IDEOGRAPH-9A58
        '39513' => '13392'            , # G+13392  U+9A59  uni9A59,  CJK UNIFIED IDEOGRAPH-9A59
        '39514' => '5907'             , # G+5907  U+9A5A  uni9A5A,  CJK UNIFIED IDEOGRAPH-9A5A
        '39515' => '5908'             , # G+5908  U+9A5B  uni9A5B,  CJK UNIFIED IDEOGRAPH-9A5B
        '39516' => '15384'            , # G+15384  U+9A5C  uni9A5C,  CJK UNIFIED IDEOGRAPH-9A5C
        '39518' => '13486'            , # G+13486  U+9A5E  uni9A5E,  CJK UNIFIED IDEOGRAPH-9A5E
        '39519' => '5943'             , # G+5943  U+9A5F  uni9A5F,  CJK UNIFIED IDEOGRAPH-9A5F
        '39520' => '13584'            , # G+13584  U+9A60  uni9A60,  CJK UNIFIED IDEOGRAPH-9A60
        '39522' => '5975'             , # G+5975  U+9A62  uni9A62,  CJK UNIFIED IDEOGRAPH-9A62
        '39523' => '15207'            , # G+15207  U+9A63  uni9A63,  CJK UNIFIED IDEOGRAPH-9A63
        '39524' => '13612'            , # G+13612  U+9A64  uni9A64,  CJK UNIFIED IDEOGRAPH-9A64
        '39525' => '5976'             , # G+5976  U+9A65  uni9A65,  CJK UNIFIED IDEOGRAPH-9A65
        '39526' => '13613'            , # G+13613  U+9A66  uni9A66,  CJK UNIFIED IDEOGRAPH-9A66
        '39527' => '13614'            , # G+13614  U+9A67  uni9A67,  CJK UNIFIED IDEOGRAPH-9A67
        '39528' => '13628'            , # G+13628  U+9A68  uni9A68,  CJK UNIFIED IDEOGRAPH-9A68
        '39529' => '13627'            , # G+13627  U+9A69  uni9A69,  CJK UNIFIED IDEOGRAPH-9A69
        '39530' => '5991'             , # G+5991  U+9A6A  uni9A6A,  CJK UNIFIED IDEOGRAPH-9A6A
        '39531' => '13636'            , # G+13636  U+9A6B  uni9A6B,  CJK UNIFIED IDEOGRAPH-9A6B
        '39532' => '17797'            , # G+17797  U+9A6C  uni9A6C,  CJK UNIFIED IDEOGRAPH-9A6C
        '39567' => '17798'            , # G+17798  U+9A8F  uni9A8F,  CJK UNIFIED IDEOGRAPH-9A8F
        '39592' => '2550'             , # G+2550  U+9AA8  uni9AA8,  CJK UNIFIED IDEOGRAPH-9AA8
        '39595' => '9740'             , # G+9740  U+9AAB  uni9AAB,  CJK UNIFIED IDEOGRAPH-9AAB
        '39597' => '9739'             , # G+9739  U+9AAD  uni9AAD,  CJK UNIFIED IDEOGRAPH-9AAD
        '39599' => '4343'             , # G+4343  U+9AAF  uni9AAF,  CJK UNIFIED IDEOGRAPH-9AAF
        '39600' => '4344'             , # G+4344  U+9AB0  uni9AB0,  CJK UNIFIED IDEOGRAPH-9AB0
        '39601' => '10353'            , # G+10353  U+9AB1  uni9AB1,  CJK UNIFIED IDEOGRAPH-9AB1
        '39602' => '17202'            , # G+17202  U+9AB2  uni9AB2,  CJK UNIFIED IDEOGRAPH-9AB2
        '39603' => '10974'            , # G+10974  U+9AB3  uni9AB3,  CJK UNIFIED IDEOGRAPH-9AB3
        '39604' => '11535'            , # G+11535  U+9AB4  uni9AB4,  CJK UNIFIED IDEOGRAPH-9AB4
        '39606' => '17895'            , # G+17895  U+9AB6  uni9AB6,  CJK UNIFIED IDEOGRAPH-9AB6
        '39607' => '4730'             , # G+4730  U+9AB7  uni9AB7,  CJK UNIFIED IDEOGRAPH-9AB7
        '39608' => '5028'             , # G+5028  U+9AB8  uni9AB8,  CJK UNIFIED IDEOGRAPH-9AB8
        '39609' => '11533'            , # G+11533  U+9AB9  uni9AB9,  CJK UNIFIED IDEOGRAPH-9AB9
        '39610' => '16244'            , # G+16244  U+9ABA  uni9ABA,  CJK UNIFIED IDEOGRAPH-9ABA
        '39611' => '11536'            , # G+11536  U+9ABB  uni9ABB,  CJK UNIFIED IDEOGRAPH-9ABB
        '39612' => '5029'             , # G+5029  U+9ABC  uni9ABC,  CJK UNIFIED IDEOGRAPH-9ABC
        '39613' => '15767'            , # G+15767  U+9ABD  uni9ABD,  CJK UNIFIED IDEOGRAPH-9ABD
        '39614' => '11997'            , # G+11997  U+9ABE  uni9ABE,  CJK UNIFIED IDEOGRAPH-9ABE
        '39615' => '11534'            , # G+11534  U+9ABF  uni9ABF,  CJK UNIFIED IDEOGRAPH-9ABF
        '39616' => '12360'            , # G+12360  U+9AC0  uni9AC0,  CJK UNIFIED IDEOGRAPH-9AC0
        '39617' => '5476'             , # G+5476  U+9AC1  uni9AC1,  CJK UNIFIED IDEOGRAPH-9AC1
        '39618' => '12683'            , # G+12683  U+9AC2  uni9AC2,  CJK UNIFIED IDEOGRAPH-9AC2
        '39622' => '12941'            , # G+12941  U+9AC6  uni9AC6,  CJK UNIFIED IDEOGRAPH-9AC6
        '39623' => '12939'            , # G+12939  U+9AC7  uni9AC7,  CJK UNIFIED IDEOGRAPH-9AC7
        '39626' => '12940'            , # G+12940  U+9ACA  uni9ACA,  CJK UNIFIED IDEOGRAPH-9ACA
        '39629' => '13123'            , # G+13123  U+9ACD  uni9ACD,  CJK UNIFIED IDEOGRAPH-9ACD
        '39631' => '5804'             , # G+5804  U+9ACF  uni9ACF,  CJK UNIFIED IDEOGRAPH-9ACF
        '39632' => '13282'            , # G+13282  U+9AD0  uni9AD0,  CJK UNIFIED IDEOGRAPH-9AD0
        '39633' => '5912'             , # G+5912  U+9AD1  uni9AD1,  CJK UNIFIED IDEOGRAPH-9AD1
        '39634' => '5866'             , # G+5866  U+9AD2  uni9AD2,  CJK UNIFIED IDEOGRAPH-9AD2
        '39635' => '5910'             , # G+5910  U+9AD3  uni9AD3,  CJK UNIFIED IDEOGRAPH-9AD3
        '39636' => '5911'             , # G+5911  U+9AD4  uni9AD4,  CJK UNIFIED IDEOGRAPH-9AD4
        '39637' => '13487'            , # G+13487  U+9AD5  uni9AD5,  CJK UNIFIED IDEOGRAPH-9AD5
        '39638' => '5967'             , # G+5967  U+9AD6  uni9AD6,  CJK UNIFIED IDEOGRAPH-9AD6
        '39639' => '16298'            , # G+16298  U+9AD7  uni9AD7,  CJK UNIFIED IDEOGRAPH-9AD7
        '39640' => '2551'             , # G+2551  U+9AD8  uni9AD8,  CJK UNIFIED IDEOGRAPH-9AD8
        '39644' => '12361'            , # G+12361  U+9ADC  uni9ADC,  CJK UNIFIED IDEOGRAPH-9ADC
        '39647' => '7731'             , # G+7731  U+9ADF  uni9ADF,  CJK UNIFIED IDEOGRAPH-9ADF
        '39648' => '14600'            , # G+14600  U+9AE0  uni9AE0,  CJK UNIFIED IDEOGRAPH-9AE0
        '39649' => '3960'             , # G+3960  U+9AE1  uni9AE1,  CJK UNIFIED IDEOGRAPH-9AE1
        '39650' => '14601'            , # G+14601  U+9AE2  uni9AE2,  CJK UNIFIED IDEOGRAPH-9AE2
        '39651' => '10354'            , # G+10354  U+9AE3  uni9AE3,  CJK UNIFIED IDEOGRAPH-9AE3
        '39654' => '4345'             , # G+4345  U+9AE6  uni9AE6,  CJK UNIFIED IDEOGRAPH-9AE6
        '39655' => '10355'            , # G+10355  U+9AE7  uni9AE7,  CJK UNIFIED IDEOGRAPH-9AE7
        '39659' => '10976'            , # G+10976  U+9AEB  uni9AEB,  CJK UNIFIED IDEOGRAPH-9AEB
        '39660' => '10975'            , # G+10975  U+9AEC  uni9AEC,  CJK UNIFIED IDEOGRAPH-9AEC
        '39661' => '5031'             , # G+5031  U+9AED  uni9AED,  CJK UNIFIED IDEOGRAPH-9AED
        '39662' => '4731'             , # G+4731  U+9AEE  uni9AEE,  CJK UNIFIED IDEOGRAPH-9AEE
        '39663' => '4732'             , # G+4732  U+9AEF  uni9AEF,  CJK UNIFIED IDEOGRAPH-9AEF
        '39665' => '10979'            , # G+10979  U+9AF1  uni9AF1,  CJK UNIFIED IDEOGRAPH-9AF1
        '39666' => '10978'            , # G+10978  U+9AF2  uni9AF2,  CJK UNIFIED IDEOGRAPH-9AF2
        '39667' => '10977'            , # G+10977  U+9AF3  uni9AF3,  CJK UNIFIED IDEOGRAPH-9AF3
        '39668' => '14603'            , # G+14603  U+9AF4  uni9AF4,  CJK UNIFIED IDEOGRAPH-9AF4
        '39670' => '11537'            , # G+11537  U+9AF6  uni9AF6,  CJK UNIFIED IDEOGRAPH-9AF6
        '39671' => '11540'            , # G+11540  U+9AF7  uni9AF7,  CJK UNIFIED IDEOGRAPH-9AF7
        '39673' => '11539'            , # G+11539  U+9AF9  uni9AF9,  CJK UNIFIED IDEOGRAPH-9AF9
        '39674' => '11538'            , # G+11538  U+9AFA  uni9AFA,  CJK UNIFIED IDEOGRAPH-9AFA
        '39675' => '5030'             , # G+5030  U+9AFB  uni9AFB,  CJK UNIFIED IDEOGRAPH-9AFB
        '39676' => '12001'            , # G+12001  U+9AFC  uni9AFC,  CJK UNIFIED IDEOGRAPH-9AFC
        '39677' => '11999'            , # G+11999  U+9AFD  uni9AFD,  CJK UNIFIED IDEOGRAPH-9AFD
        '39678' => '11998'            , # G+11998  U+9AFE  uni9AFE,  CJK UNIFIED IDEOGRAPH-9AFE
        '39679' => '16151'            , # G+16151  U+9AFF  uni9AFF,  CJK UNIFIED IDEOGRAPH-9AFF
        '39681' => '12000'            , # G+12000  U+9B01  uni9B01,  CJK UNIFIED IDEOGRAPH-9B01
        '39682' => '16146'            , # G+16146  U+9B02  uni9B02,  CJK UNIFIED IDEOGRAPH-9B02
        '39683' => '5477'             , # G+5477  U+9B03  uni9B03,  CJK UNIFIED IDEOGRAPH-9B03
        '39684' => '12363'            , # G+12363  U+9B04  uni9B04,  CJK UNIFIED IDEOGRAPH-9B04
        '39685' => '12364'            , # G+12364  U+9B05  uni9B05,  CJK UNIFIED IDEOGRAPH-9B05
        '39686' => '5478'             , # G+5478  U+9B06  uni9B06,  CJK UNIFIED IDEOGRAPH-9B06
        '39688' => '12362'            , # G+12362  U+9B08  uni9B08,  CJK UNIFIED IDEOGRAPH-9B08
        '39689' => '16160'            , # G+16160  U+9B09  uni9B09,  CJK UNIFIED IDEOGRAPH-9B09
        '39690' => '12685'            , # G+12685  U+9B0A  uni9B0A,  CJK UNIFIED IDEOGRAPH-9B0A
        '39691' => '12684'            , # G+12684  U+9B0B  uni9B0B,  CJK UNIFIED IDEOGRAPH-9B0B
        '39692' => '12687'            , # G+12687  U+9B0C  uni9B0C,  CJK UNIFIED IDEOGRAPH-9B0C
        '39693' => '5627'             , # G+5627  U+9B0D  uni9B0D,  CJK UNIFIED IDEOGRAPH-9B0D
        '39694' => '12686'            , # G+12686  U+9B0E  uni9B0E,  CJK UNIFIED IDEOGRAPH-9B0E
        '39695' => '18372'            , # G+18372  U+9B0F  uni9B0F,  CJK UNIFIED IDEOGRAPH-9B0F
        '39696' => '12942'            , # G+12942  U+9B10  uni9B10,  CJK UNIFIED IDEOGRAPH-9B10
        '39697' => '12944'            , # G+12944  U+9B11  uni9B11,  CJK UNIFIED IDEOGRAPH-9B11
        '39698' => '12943'            , # G+12943  U+9B12  uni9B12,  CJK UNIFIED IDEOGRAPH-9B12
        '39700' => '14605'            , # G+14605  U+9B14  uni9B14,  CJK UNIFIED IDEOGRAPH-9B14
        '39701' => '13124'            , # G+13124  U+9B15  uni9B15,  CJK UNIFIED IDEOGRAPH-9B15
        '39702' => '13127'            , # G+13127  U+9B16  uni9B16,  CJK UNIFIED IDEOGRAPH-9B16
        '39703' => '13125'            , # G+13125  U+9B17  uni9B17,  CJK UNIFIED IDEOGRAPH-9B17
        '39704' => '13126'            , # G+13126  U+9B18  uni9B18,  CJK UNIFIED IDEOGRAPH-9B18
        '39705' => '13283'            , # G+13283  U+9B19  uni9B19,  CJK UNIFIED IDEOGRAPH-9B19
        '39706' => '5867'             , # G+5867  U+9B1A  uni9B1A,  CJK UNIFIED IDEOGRAPH-9B1A
        '39710' => '13393'            , # G+13393  U+9B1E  uni9B1E,  CJK UNIFIED IDEOGRAPH-9B1E
        '39711' => '13394'            , # G+13394  U+9B1F  uni9B1F,  CJK UNIFIED IDEOGRAPH-9B1F
        '39712' => '13395'            , # G+13395  U+9B20  uni9B20,  CJK UNIFIED IDEOGRAPH-9B20
        '39714' => '5944'             , # G+5944  U+9B22  uni9B22,  CJK UNIFIED IDEOGRAPH-9B22
        '39715' => '5968'             , # G+5968  U+9B23  uni9B23,  CJK UNIFIED IDEOGRAPH-9B23
        '39716' => '13615'            , # G+13615  U+9B24  uni9B24,  CJK UNIFIED IDEOGRAPH-9B24
        '39717' => '2552'             , # G+2552  U+9B25  uni9B25,  CJK UNIFIED IDEOGRAPH-9B25
        '39719' => '4733'             , # G+4733  U+9B27  uni9B27,  CJK UNIFIED IDEOGRAPH-9B27
        '39720' => '5032'             , # G+5032  U+9B28  uni9B28,  CJK UNIFIED IDEOGRAPH-9B28
        '39721' => '12365'            , # G+12365  U+9B29  uni9B29,  CJK UNIFIED IDEOGRAPH-9B29
        '39722' => '16153'            , # G+16153  U+9B2A  uni9B2A,  CJK UNIFIED IDEOGRAPH-9B2A
        '39723' => '13284'            , # G+13284  U+9B2B  uni9B2B,  CJK UNIFIED IDEOGRAPH-9B2B
        '39725' => '14606'            , # G+14606  U+9B2D  uni9B2D,  CJK UNIFIED IDEOGRAPH-9B2D
        '39726' => '13585'            , # G+13585  U+9B2E  uni9B2E,  CJK UNIFIED IDEOGRAPH-9B2E
        '39727' => '7732'             , # G+7732  U+9B2F  uni9B2F,  CJK UNIFIED IDEOGRAPH-9B2F
        '39729' => '5992'             , # G+5992  U+9B31  uni9B31,  CJK UNIFIED IDEOGRAPH-9B31
        '39730' => '2553'             , # G+2553  U+9B32  uni9B32,  CJK UNIFIED IDEOGRAPH-9B32
        '39731' => '11541'            , # G+11541  U+9B33  uni9B33,  CJK UNIFIED IDEOGRAPH-9B33
        '39732' => '14609'            , # G+14609  U+9B34  uni9B34,  CJK UNIFIED IDEOGRAPH-9B34
        '39733' => '12366'            , # G+12366  U+9B35  uni9B35,  CJK UNIFIED IDEOGRAPH-9B35
        '39735' => '12688'            , # G+12688  U+9B37  uni9B37,  CJK UNIFIED IDEOGRAPH-9B37
        '39737' => '16128'            , # G+16128  U+9B39  uni9B39,  CJK UNIFIED IDEOGRAPH-9B39
        '39738' => '13128'            , # G+13128  U+9B3A  uni9B3A,  CJK UNIFIED IDEOGRAPH-9B3A
        '39739' => '13285'            , # G+13285  U+9B3B  uni9B3B,  CJK UNIFIED IDEOGRAPH-9B3B
        '39740' => '2554'             , # G+2554  U+9B3C  uni9B3C,  CJK UNIFIED IDEOGRAPH-9B3C
        '39742' => '10356'            , # G+10356  U+9B3E  uni9B3E,  CJK UNIFIED IDEOGRAPH-9B3E
        '39743' => '10357'            , # G+10357  U+9B3F  uni9B3F,  CJK UNIFIED IDEOGRAPH-9B3F
        '39744' => '14613'            , # G+14613  U+9B40  uni9B40,  CJK UNIFIED IDEOGRAPH-9B40
        '39745' => '4346'             , # G+4346  U+9B41  uni9B41,  CJK UNIFIED IDEOGRAPH-9B41
        '39746' => '4347'             , # G+4347  U+9B42  uni9B42,  CJK UNIFIED IDEOGRAPH-9B42
        '39747' => '10981'            , # G+10981  U+9B43  uni9B43,  CJK UNIFIED IDEOGRAPH-9B43
        '39748' => '4735'             , # G+4735  U+9B44  uni9B44,  CJK UNIFIED IDEOGRAPH-9B44
        '39749' => '4734'             , # G+4734  U+9B45  uni9B45,  CJK UNIFIED IDEOGRAPH-9B45
        '39750' => '10980'            , # G+10980  U+9B46  uni9B46,  CJK UNIFIED IDEOGRAPH-9B46
        '39752' => '12002'            , # G+12002  U+9B48  uni9B48,  CJK UNIFIED IDEOGRAPH-9B48
        '39754' => '12367'            , # G+12367  U+9B4A  uni9B4A,  CJK UNIFIED IDEOGRAPH-9B4A
        '39755' => '12369'            , # G+12369  U+9B4B  uni9B4B,  CJK UNIFIED IDEOGRAPH-9B4B
        '39756' => '12368'            , # G+12368  U+9B4C  uni9B4C,  CJK UNIFIED IDEOGRAPH-9B4C
        '39757' => '5481'             , # G+5481  U+9B4D  uni9B4D,  CJK UNIFIED IDEOGRAPH-9B4D
        '39758' => '5480'             , # G+5480  U+9B4E  uni9B4E,  CJK UNIFIED IDEOGRAPH-9B4E
        '39759' => '5479'             , # G+5479  U+9B4F  uni9B4F,  CJK UNIFIED IDEOGRAPH-9B4F
        '39760' => '14612'            , # G+14612  U+9B50  uni9B50,  CJK UNIFIED IDEOGRAPH-9B50
        '39761' => '5806'             , # G+5806  U+9B51  uni9B51,  CJK UNIFIED IDEOGRAPH-9B51
        '39762' => '13129'            , # G+13129  U+9B52  uni9B52,  CJK UNIFIED IDEOGRAPH-9B52
        '39764' => '5805'             , # G+5805  U+9B54  uni9B54,  CJK UNIFIED IDEOGRAPH-9B54
        '39765' => '13287'            , # G+13287  U+9B55  uni9B55,  CJK UNIFIED IDEOGRAPH-9B55
        '39766' => '13286'            , # G+13286  U+9B56  uni9B56,  CJK UNIFIED IDEOGRAPH-9B56
        '39768' => '5945'             , # G+5945  U+9B58  uni9B58,  CJK UNIFIED IDEOGRAPH-9B58
        '39769' => '13488'            , # G+13488  U+9B59  uni9B59,  CJK UNIFIED IDEOGRAPH-9B59
        '39770' => '3041'             , # G+3041  U+9B5A  uni9B5A,  CJK UNIFIED IDEOGRAPH-9B5A
        '39771' => '9741'             , # G+9741  U+9B5B  uni9B5B,  CJK UNIFIED IDEOGRAPH-9B5B
        '39775' => '10360'            , # G+10360  U+9B5F  uni9B5F,  CJK UNIFIED IDEOGRAPH-9B5F
        '39776' => '10358'            , # G+10358  U+9B60  uni9B60,  CJK UNIFIED IDEOGRAPH-9B60
        '39777' => '10359'            , # G+10359  U+9B61  uni9B61,  CJK UNIFIED IDEOGRAPH-9B61
        '39780' => '10990'            , # G+10990  U+9B64  uni9B64,  CJK UNIFIED IDEOGRAPH-9B64
        '39782' => '10985'            , # G+10985  U+9B66  uni9B66,  CJK UNIFIED IDEOGRAPH-9B66
        '39783' => '10982'            , # G+10982  U+9B67  uni9B67,  CJK UNIFIED IDEOGRAPH-9B67
        '39784' => '10989'            , # G+10989  U+9B68  uni9B68,  CJK UNIFIED IDEOGRAPH-9B68
        '39785' => '18373'            , # G+18373  U+9B69  uni9B69,  CJK UNIFIED IDEOGRAPH-9B69
        '39788' => '10991'            , # G+10991  U+9B6C  uni9B6C,  CJK UNIFIED IDEOGRAPH-9B6C
        '39791' => '4737'             , # G+4737  U+9B6F  uni9B6F,  CJK UNIFIED IDEOGRAPH-9B6F
        '39792' => '10988'            , # G+10988  U+9B70  uni9B70,  CJK UNIFIED IDEOGRAPH-9B70
        '39793' => '10984'            , # G+10984  U+9B71  uni9B71,  CJK UNIFIED IDEOGRAPH-9B71
        '39796' => '10983'            , # G+10983  U+9B74  uni9B74,  CJK UNIFIED IDEOGRAPH-9B74
        '39797' => '10987'            , # G+10987  U+9B75  uni9B75,  CJK UNIFIED IDEOGRAPH-9B75
        '39798' => '10986'            , # G+10986  U+9B76  uni9B76,  CJK UNIFIED IDEOGRAPH-9B76
        '39799' => '4736'             , # G+4736  U+9B77  uni9B77,  CJK UNIFIED IDEOGRAPH-9B77
        '39802' => '11552'            , # G+11552  U+9B7A  uni9B7A,  CJK UNIFIED IDEOGRAPH-9B7A
        '39803' => '11547'            , # G+11547  U+9B7B  uni9B7B,  CJK UNIFIED IDEOGRAPH-9B7B
        '39804' => '11545'            , # G+11545  U+9B7C  uni9B7C,  CJK UNIFIED IDEOGRAPH-9B7C
        '39805' => '11554'            , # G+11554  U+9B7D  uni9B7D,  CJK UNIFIED IDEOGRAPH-9B7D
        '39806' => '11546'            , # G+11546  U+9B7E  uni9B7E,  CJK UNIFIED IDEOGRAPH-9B7E
        '39807' => '15419'            , # G+15419  U+9B7F  uni9B7F,  CJK UNIFIED IDEOGRAPH-9B7F
        '39808' => '11542'            , # G+11542  U+9B80  uni9B80,  CJK UNIFIED IDEOGRAPH-9B80
        '39809' => '17393'            , # G+17393  U+9B81  uni9B81,  CJK UNIFIED IDEOGRAPH-9B81
        '39810' => '11548'            , # G+11548  U+9B82  uni9B82,  CJK UNIFIED IDEOGRAPH-9B82
        '39811' => '16921'            , # G+16921  U+9B83  uni9B83,  CJK UNIFIED IDEOGRAPH-9B83
        '39813' => '11543'            , # G+11543  U+9B85  uni9B85,  CJK UNIFIED IDEOGRAPH-9B85
        '39814' => '12011'            , # G+12011  U+9B86  uni9B86,  CJK UNIFIED IDEOGRAPH-9B86
        '39815' => '11544'            , # G+11544  U+9B87  uni9B87,  CJK UNIFIED IDEOGRAPH-9B87
        '39816' => '11555'            , # G+11555  U+9B88  uni9B88,  CJK UNIFIED IDEOGRAPH-9B88
        '39819' => '16110'            , # G+16110  U+9B8B  uni9B8B,  CJK UNIFIED IDEOGRAPH-9B8B
        '39821' => '17955'            , # G+17955  U+9B8D  uni9B8D,  CJK UNIFIED IDEOGRAPH-9B8D
        '39822' => '14617'            , # G+14617  U+9B8E  uni9B8E,  CJK UNIFIED IDEOGRAPH-9B8E
        '39823' => '16301'            , # G+16301  U+9B8F  uni9B8F,  CJK UNIFIED IDEOGRAPH-9B8F
        '39824' => '11551'            , # G+11551  U+9B90  uni9B90,  CJK UNIFIED IDEOGRAPH-9B90
        '39825' => '5033'             , # G+5033  U+9B91  uni9B91,  CJK UNIFIED IDEOGRAPH-9B91
        '39826' => '11550'            , # G+11550  U+9B92  uni9B92,  CJK UNIFIED IDEOGRAPH-9B92
        '39827' => '11549'            , # G+11549  U+9B93  uni9B93,  CJK UNIFIED IDEOGRAPH-9B93
        '39829' => '11553'            , # G+11553  U+9B95  uni9B95,  CJK UNIFIED IDEOGRAPH-9B95
        '39831' => '16241'            , # G+16241  U+9B97  uni9B97,  CJK UNIFIED IDEOGRAPH-9B97
        '39834' => '12003'            , # G+12003  U+9B9A  uni9B9A,  CJK UNIFIED IDEOGRAPH-9B9A
        '39835' => '12006'            , # G+12006  U+9B9B  uni9B9B,  CJK UNIFIED IDEOGRAPH-9B9B
        '39837' => '16214'            , # G+16214  U+9B9D  uni9B9D,  CJK UNIFIED IDEOGRAPH-9B9D
        '39838' => '12005'            , # G+12005  U+9B9E  uni9B9E,  CJK UNIFIED IDEOGRAPH-9B9E
        '39839' => '15422'            , # G+15422  U+9B9F  uni9B9F,  CJK UNIFIED IDEOGRAPH-9B9F
        '39840' => '12013'            , # G+12013  U+9BA0  uni9BA0,  CJK UNIFIED IDEOGRAPH-9BA0
        '39841' => '12008'            , # G+12008  U+9BA1  uni9BA1,  CJK UNIFIED IDEOGRAPH-9BA1
        '39842' => '12012'            , # G+12012  U+9BA2  uni9BA2,  CJK UNIFIED IDEOGRAPH-9BA2
        '39844' => '12010'            , # G+12010  U+9BA4  uni9BA4,  CJK UNIFIED IDEOGRAPH-9BA4
        '39845' => '12009'            , # G+12009  U+9BA5  uni9BA5,  CJK UNIFIED IDEOGRAPH-9BA5
        '39846' => '12007'            , # G+12007  U+9BA6  uni9BA6,  CJK UNIFIED IDEOGRAPH-9BA6
        '39848' => '12004'            , # G+12004  U+9BA8  uni9BA8,  CJK UNIFIED IDEOGRAPH-9BA8
        '39850' => '5309'             , # G+5309  U+9BAA  uni9BAA,  CJK UNIFIED IDEOGRAPH-9BAA
        '39851' => '5308'             , # G+5308  U+9BAB  uni9BAB,  CJK UNIFIED IDEOGRAPH-9BAB
        '39853' => '5310'             , # G+5310  U+9BAD  uni9BAD,  CJK UNIFIED IDEOGRAPH-9BAD
        '39854' => '5307'             , # G+5307  U+9BAE  uni9BAE,  CJK UNIFIED IDEOGRAPH-9BAE
        '39855' => '12014'            , # G+12014  U+9BAF  uni9BAF,  CJK UNIFIED IDEOGRAPH-9BAF
        '39856' => '16308'            , # G+16308  U+9BB0  uni9BB0,  CJK UNIFIED IDEOGRAPH-9BB0
        '39861' => '12375'            , # G+12375  U+9BB5  uni9BB5,  CJK UNIFIED IDEOGRAPH-9BB5
        '39862' => '12378'            , # G+12378  U+9BB6  uni9BB6,  CJK UNIFIED IDEOGRAPH-9BB6
        '39864' => '12376'            , # G+12376  U+9BB8  uni9BB8,  CJK UNIFIED IDEOGRAPH-9BB8
        '39865' => '12380'            , # G+12380  U+9BB9  uni9BB9,  CJK UNIFIED IDEOGRAPH-9BB9
        '39869' => '12381'            , # G+12381  U+9BBD  uni9BBD,  CJK UNIFIED IDEOGRAPH-9BBD
        '39871' => '12373'            , # G+12373  U+9BBF  uni9BBF,  CJK UNIFIED IDEOGRAPH-9BBF
        '39872' => '5486'             , # G+5486  U+9BC0  uni9BC0,  CJK UNIFIED IDEOGRAPH-9BC0
        '39873' => '12374'            , # G+12374  U+9BC1  uni9BC1,  CJK UNIFIED IDEOGRAPH-9BC1
        '39875' => '12372'            , # G+12372  U+9BC3  uni9BC3,  CJK UNIFIED IDEOGRAPH-9BC3
        '39876' => '12379'            , # G+12379  U+9BC4  uni9BC4,  CJK UNIFIED IDEOGRAPH-9BC4
        '39878' => '12371'            , # G+12371  U+9BC6  uni9BC6,  CJK UNIFIED IDEOGRAPH-9BC6
        '39879' => '12370'            , # G+12370  U+9BC7  uni9BC7,  CJK UNIFIED IDEOGRAPH-9BC7
        '39880' => '5485'             , # G+5485  U+9BC8  uni9BC8,  CJK UNIFIED IDEOGRAPH-9BC8
        '39881' => '5483'             , # G+5483  U+9BC9  uni9BC9,  CJK UNIFIED IDEOGRAPH-9BC9
        '39882' => '5482'             , # G+5482  U+9BCA  uni9BCA,  CJK UNIFIED IDEOGRAPH-9BCA
        '39887' => '15420'            , # G+15420  U+9BCF  uni9BCF,  CJK UNIFIED IDEOGRAPH-9BCF
        '39891' => '12377'            , # G+12377  U+9BD3  uni9BD3,  CJK UNIFIED IDEOGRAPH-9BD3
        '39892' => '12697'            , # G+12697  U+9BD4  uni9BD4,  CJK UNIFIED IDEOGRAPH-9BD4
        '39893' => '12703'            , # G+12703  U+9BD5  uni9BD5,  CJK UNIFIED IDEOGRAPH-9BD5
        '39894' => '5630'             , # G+5630  U+9BD6  uni9BD6,  CJK UNIFIED IDEOGRAPH-9BD6
        '39895' => '12698'            , # G+12698  U+9BD7  uni9BD7,  CJK UNIFIED IDEOGRAPH-9BD7
        '39897' => '12701'            , # G+12701  U+9BD9  uni9BD9,  CJK UNIFIED IDEOGRAPH-9BD9
        '39898' => '12705'            , # G+12705  U+9BDA  uni9BDA,  CJK UNIFIED IDEOGRAPH-9BDA
        '39899' => '5631'             , # G+5631  U+9BDB  uni9BDB,  CJK UNIFIED IDEOGRAPH-9BDB
        '39900' => '12700'            , # G+12700  U+9BDC  uni9BDC,  CJK UNIFIED IDEOGRAPH-9BDC
        '39901' => '18374'            , # G+18374  U+9BDD  uni9BDD,  CJK UNIFIED IDEOGRAPH-9BDD
        '39902' => '12692'            , # G+12692  U+9BDE  uni9BDE,  CJK UNIFIED IDEOGRAPH-9BDE
        '39904' => '12691'            , # G+12691  U+9BE0  uni9BE0,  CJK UNIFIED IDEOGRAPH-9BE0
        '39905' => '12704'            , # G+12704  U+9BE1  uni9BE1,  CJK UNIFIED IDEOGRAPH-9BE1
        '39906' => '12695'            , # G+12695  U+9BE2  uni9BE2,  CJK UNIFIED IDEOGRAPH-9BE2
        '39908' => '12693'            , # G+12693  U+9BE4  uni9BE4,  CJK UNIFIED IDEOGRAPH-9BE4
        '39909' => '12702'            , # G+12702  U+9BE5  uni9BE5,  CJK UNIFIED IDEOGRAPH-9BE5
        '39910' => '12694'            , # G+12694  U+9BE6  uni9BE6,  CJK UNIFIED IDEOGRAPH-9BE6
        '39911' => '5629'             , # G+5629  U+9BE7  uni9BE7,  CJK UNIFIED IDEOGRAPH-9BE7
        '39912' => '5628'             , # G+5628  U+9BE8  uni9BE8,  CJK UNIFIED IDEOGRAPH-9BE8
        '39913' => '15297'            , # G+15297  U+9BE9  uni9BE9,  CJK UNIFIED IDEOGRAPH-9BE9
        '39914' => '12689'            , # G+12689  U+9BEA  uni9BEA,  CJK UNIFIED IDEOGRAPH-9BEA
        '39915' => '12690'            , # G+12690  U+9BEB  uni9BEB,  CJK UNIFIED IDEOGRAPH-9BEB
        '39916' => '12699'            , # G+12699  U+9BEC  uni9BEC,  CJK UNIFIED IDEOGRAPH-9BEC
        '39917' => '16087'            , # G+16087  U+9BED  uni9BED,  CJK UNIFIED IDEOGRAPH-9BED
        '39920' => '12696'            , # G+12696  U+9BF0  uni9BF0,  CJK UNIFIED IDEOGRAPH-9BF0
        '39921' => '18375'            , # G+18375  U+9BF1  uni9BF1,  CJK UNIFIED IDEOGRAPH-9BF1
        '39924' => '18376'            , # G+18376  U+9BF4  uni9BF4,  CJK UNIFIED IDEOGRAPH-9BF4
        '39927' => '12947'            , # G+12947  U+9BF7  uni9BF7,  CJK UNIFIED IDEOGRAPH-9BF7
        '39928' => '12950'            , # G+12950  U+9BF8  uni9BF8,  CJK UNIFIED IDEOGRAPH-9BF8
        '39933' => '5484'             , # G+5484  U+9BFD  uni9BFD,  CJK UNIFIED IDEOGRAPH-9BFD
        '39935' => '14619'            , # G+14619  U+9BFF  uni9BFF,  CJK UNIFIED IDEOGRAPH-9BFF
        '39938' => '14618'            , # G+14618  U+9C02  uni9C02,  CJK UNIFIED IDEOGRAPH-9C02
        '39941' => '12948'            , # G+12948  U+9C05  uni9C05,  CJK UNIFIED IDEOGRAPH-9C05
        '39942' => '12954'            , # G+12954  U+9C06  uni9C06,  CJK UNIFIED IDEOGRAPH-9C06
        '39943' => '12952'            , # G+12952  U+9C07  uni9C07,  CJK UNIFIED IDEOGRAPH-9C07
        '39944' => '12946'            , # G+12946  U+9C08  uni9C08,  CJK UNIFIED IDEOGRAPH-9C08
        '39945' => '12957'            , # G+12957  U+9C09  uni9C09,  CJK UNIFIED IDEOGRAPH-9C09
        '39946' => '16186'            , # G+16186  U+9C0A  uni9C0A,  CJK UNIFIED IDEOGRAPH-9C0A
        '39947' => '12945'            , # G+12945  U+9C0B  uni9C0B,  CJK UNIFIED IDEOGRAPH-9C0B
        '39948' => '14620'            , # G+14620  U+9C0C  uni9C0C,  CJK UNIFIED IDEOGRAPH-9C0C
        '39949' => '5728'             , # G+5728  U+9C0D  uni9C0D,  CJK UNIFIED IDEOGRAPH-9C0D
        '39950' => '12953'            , # G+12953  U+9C0E  uni9C0E,  CJK UNIFIED IDEOGRAPH-9C0E
        '39952' => '15418'            , # G+15418  U+9C10  uni9C10,  CJK UNIFIED IDEOGRAPH-9C10
        '39954' => '12949'            , # G+12949  U+9C12  uni9C12,  CJK UNIFIED IDEOGRAPH-9C12
        '39955' => '5727'             , # G+5727  U+9C13  uni9C13,  CJK UNIFIED IDEOGRAPH-9C13
        '39956' => '12956'            , # G+12956  U+9C14  uni9C14,  CJK UNIFIED IDEOGRAPH-9C14
        '39957' => '16158'            , # G+16158  U+9C15  uni9C15,  CJK UNIFIED IDEOGRAPH-9C15
        '39959' => '12955'            , # G+12955  U+9C17  uni9C17,  CJK UNIFIED IDEOGRAPH-9C17
        '39963' => '18715'            , # G+18715  U+9C1B  uni9C1B,  CJK UNIFIED IDEOGRAPH-9C1B
        '39964' => '13132'            , # G+13132  U+9C1C  uni9C1C,  CJK UNIFIED IDEOGRAPH-9C1C
        '39965' => '13131'            , # G+13131  U+9C1D  uni9C1D,  CJK UNIFIED IDEOGRAPH-9C1D
        '39967' => '17954'            , # G+17954  U+9C1F  uni9C1F,  CJK UNIFIED IDEOGRAPH-9C1F
        '39968' => '18378'            , # G+18378  U+9C20  uni9C20,  CJK UNIFIED IDEOGRAPH-9C20
        '39969' => '13138'            , # G+13138  U+9C21  uni9C21,  CJK UNIFIED IDEOGRAPH-9C21
        '39971' => '13134'            , # G+13134  U+9C23  uni9C23,  CJK UNIFIED IDEOGRAPH-9C23
        '39972' => '13137'            , # G+13137  U+9C24  uni9C24,  CJK UNIFIED IDEOGRAPH-9C24
        '39973' => '5808'             , # G+5808  U+9C25  uni9C25,  CJK UNIFIED IDEOGRAPH-9C25
        '39974' => '17894'            , # G+17894  U+9C26  uni9C26,  CJK UNIFIED IDEOGRAPH-9C26
        '39976' => '13135'            , # G+13135  U+9C28  uni9C28,  CJK UNIFIED IDEOGRAPH-9C28
        '39977' => '13136'            , # G+13136  U+9C29  uni9C29,  CJK UNIFIED IDEOGRAPH-9C29
        '39979' => '13130'            , # G+13130  U+9C2B  uni9C2B,  CJK UNIFIED IDEOGRAPH-9C2B
        '39980' => '13133'            , # G+13133  U+9C2C  uni9C2C,  CJK UNIFIED IDEOGRAPH-9C2C
        '39981' => '5807'             , # G+5807  U+9C2D  uni9C2D,  CJK UNIFIED IDEOGRAPH-9C2D
        '39982' => '16162'            , # G+16162  U+9C2E  uni9C2E,  CJK UNIFIED IDEOGRAPH-9C2E
        '39983' => '15751'            , # G+15751  U+9C2F  uni9C2F,  CJK UNIFIED IDEOGRAPH-9C2F
        '39985' => '5869'             , # G+5869  U+9C31  uni9C31,  CJK UNIFIED IDEOGRAPH-9C31
        '39986' => '13298'            , # G+13298  U+9C32  uni9C32,  CJK UNIFIED IDEOGRAPH-9C32
        '39987' => '13293'            , # G+13293  U+9C33  uni9C33,  CJK UNIFIED IDEOGRAPH-9C33
        '39988' => '13297'            , # G+13297  U+9C34  uni9C34,  CJK UNIFIED IDEOGRAPH-9C34
        '39989' => '15417'            , # G+15417  U+9C35  uni9C35,  CJK UNIFIED IDEOGRAPH-9C35
        '39990' => '13300'            , # G+13300  U+9C36  uni9C36,  CJK UNIFIED IDEOGRAPH-9C36
        '39991' => '13296'            , # G+13296  U+9C37  uni9C37,  CJK UNIFIED IDEOGRAPH-9C37
        '39993' => '13292'            , # G+13292  U+9C39  uni9C39,  CJK UNIFIED IDEOGRAPH-9C39
        '39994' => '15742'            , # G+15742  U+9C3A  uni9C3A,  CJK UNIFIED IDEOGRAPH-9C3A
        '39995' => '5871'             , # G+5871  U+9C3B  uni9C3B,  CJK UNIFIED IDEOGRAPH-9C3B
        '39996' => '13295'            , # G+13295  U+9C3C  uni9C3C,  CJK UNIFIED IDEOGRAPH-9C3C
        '39997' => '13299'            , # G+13299  U+9C3D  uni9C3D,  CJK UNIFIED IDEOGRAPH-9C3D
        '39998' => '5870'             , # G+5870  U+9C3E  uni9C3E,  CJK UNIFIED IDEOGRAPH-9C3E
        '39999' => '13290'            , # G+13290  U+9C3F  uni9C3F,  CJK UNIFIED IDEOGRAPH-9C3F
        '40000' => '12951'            , # G+12951  U+9C40  uni9C40,  CJK UNIFIED IDEOGRAPH-9C40
        '40001' => '13294'            , # G+13294  U+9C41  uni9C41,  CJK UNIFIED IDEOGRAPH-9C41
        '40004' => '13291'            , # G+13291  U+9C44  uni9C44,  CJK UNIFIED IDEOGRAPH-9C44
        '40005' => '15985'            , # G+15985  U+9C45  uni9C45,  CJK UNIFIED IDEOGRAPH-9C45
        '40006' => '13288'            , # G+13288  U+9C46  uni9C46,  CJK UNIFIED IDEOGRAPH-9C46
        '40008' => '13289'            , # G+13289  U+9C48  uni9C48,  CJK UNIFIED IDEOGRAPH-9C48
        '40009' => '5868'             , # G+5868  U+9C49  uni9C49,  CJK UNIFIED IDEOGRAPH-9C49
        '40010' => '13399'            , # G+13399  U+9C4A  uni9C4A,  CJK UNIFIED IDEOGRAPH-9C4A
        '40011' => '13401'            , # G+13401  U+9C4B  uni9C4B,  CJK UNIFIED IDEOGRAPH-9C4B
        '40012' => '13404'            , # G+13404  U+9C4C  uni9C4C,  CJK UNIFIED IDEOGRAPH-9C4C
        '40013' => '13400'            , # G+13400  U+9C4D  uni9C4D,  CJK UNIFIED IDEOGRAPH-9C4D
        '40014' => '13405'            , # G+13405  U+9C4E  uni9C4E,  CJK UNIFIED IDEOGRAPH-9C4E
        '40015' => '15414'            , # G+15414  U+9C4F  uni9C4F,  CJK UNIFIED IDEOGRAPH-9C4F
        '40016' => '13398'            , # G+13398  U+9C50  uni9C50,  CJK UNIFIED IDEOGRAPH-9C50
        '40018' => '13396'            , # G+13396  U+9C52  uni9C52,  CJK UNIFIED IDEOGRAPH-9C52
        '40019' => '15415'            , # G+15415  U+9C53  uni9C53,  CJK UNIFIED IDEOGRAPH-9C53
        '40020' => '5913'             , # G+5913  U+9C54  uni9C54,  CJK UNIFIED IDEOGRAPH-9C54
        '40021' => '13402'            , # G+13402  U+9C55  uni9C55,  CJK UNIFIED IDEOGRAPH-9C55
        '40022' => '5915'             , # G+5915  U+9C56  uni9C56,  CJK UNIFIED IDEOGRAPH-9C56
        '40023' => '5914'             , # G+5914  U+9C57  uni9C57,  CJK UNIFIED IDEOGRAPH-9C57
        '40024' => '13397'            , # G+13397  U+9C58  uni9C58,  CJK UNIFIED IDEOGRAPH-9C58
        '40025' => '13403'            , # G+13403  U+9C59  uni9C59,  CJK UNIFIED IDEOGRAPH-9C59
        '40029' => '16063'            , # G+16063  U+9C5D  uni9C5D,  CJK UNIFIED IDEOGRAPH-9C5D
        '40030' => '13493'            , # G+13493  U+9C5E  uni9C5E,  CJK UNIFIED IDEOGRAPH-9C5E
        '40031' => '5946'             , # G+5946  U+9C5F  uni9C5F,  CJK UNIFIED IDEOGRAPH-9C5F
        '40032' => '13494'            , # G+13494  U+9C60  uni9C60,  CJK UNIFIED IDEOGRAPH-9C60
        '40034' => '13492'            , # G+13492  U+9C62  uni9C62,  CJK UNIFIED IDEOGRAPH-9C62
        '40035' => '13489'            , # G+13489  U+9C63  uni9C63,  CJK UNIFIED IDEOGRAPH-9C63
        '40038' => '13491'            , # G+13491  U+9C66  uni9C66,  CJK UNIFIED IDEOGRAPH-9C66
        '40039' => '13490'            , # G+13490  U+9C67  uni9C67,  CJK UNIFIED IDEOGRAPH-9C67
        '40040' => '13556'            , # G+13556  U+9C68  uni9C68,  CJK UNIFIED IDEOGRAPH-9C68
        '40045' => '13558'            , # G+13558  U+9C6D  uni9C6D,  CJK UNIFIED IDEOGRAPH-9C6D
        '40046' => '13557'            , # G+13557  U+9C6E  uni9C6E,  CJK UNIFIED IDEOGRAPH-9C6E
        '40049' => '13588'            , # G+13588  U+9C71  uni9C71,  CJK UNIFIED IDEOGRAPH-9C71
        '40050' => '16033'            , # G+16033  U+9C72  uni9C72,  CJK UNIFIED IDEOGRAPH-9C72
        '40051' => '13587'            , # G+13587  U+9C73  uni9C73,  CJK UNIFIED IDEOGRAPH-9C73
        '40052' => '13586'            , # G+13586  U+9C74  uni9C74,  CJK UNIFIED IDEOGRAPH-9C74
        '40053' => '13589'            , # G+13589  U+9C75  uni9C75,  CJK UNIFIED IDEOGRAPH-9C75
        '40055' => '5984'             , # G+5984  U+9C77  uni9C77,  CJK UNIFIED IDEOGRAPH-9C77
        '40056' => '5985'             , # G+5985  U+9C78  uni9C78,  CJK UNIFIED IDEOGRAPH-9C78
        '40057' => '13633'            , # G+13633  U+9C79  uni9C79,  CJK UNIFIED IDEOGRAPH-9C79
        '40058' => '13637'            , # G+13637  U+9C7A  uni9C7A,  CJK UNIFIED IDEOGRAPH-9C7A
        '40059' => '15416'            , # G+15416  U+9C7B  uni9C7B,  CJK UNIFIED IDEOGRAPH-9C7B
        '40060' => '17682'            , # G+17682  U+9C7C  uni9C7C,  CJK UNIFIED IDEOGRAPH-9C7C
        '40165' => '3042'             , # G+3042  U+9CE5  uni9CE5,  CJK UNIFIED IDEOGRAPH-9CE5
        '40166' => '9055'             , # G+9055  U+9CE6  uni9CE6,  CJK UNIFIED IDEOGRAPH-9CE6
        '40167' => '9744'             , # G+9744  U+9CE7  uni9CE7,  CJK UNIFIED IDEOGRAPH-9CE7
        '40169' => '3961'             , # G+3961  U+9CE9  uni9CE9,  CJK UNIFIED IDEOGRAPH-9CE9
        '40170' => '9742'             , # G+9742  U+9CEA  uni9CEA,  CJK UNIFIED IDEOGRAPH-9CEA
        '40173' => '9743'             , # G+9743  U+9CED  uni9CED,  CJK UNIFIED IDEOGRAPH-9CED
        '40177' => '10361'            , # G+10361  U+9CF1  uni9CF1,  CJK UNIFIED IDEOGRAPH-9CF1
        '40178' => '10362'            , # G+10362  U+9CF2  uni9CF2,  CJK UNIFIED IDEOGRAPH-9CF2
        '40179' => '4350'             , # G+4350  U+9CF3  uni9CF3,  CJK UNIFIED IDEOGRAPH-9CF3
        '40180' => '4348'             , # G+4348  U+9CF4  uni9CF4,  CJK UNIFIED IDEOGRAPH-9CF4
        '40181' => '10363'            , # G+10363  U+9CF5  uni9CF5,  CJK UNIFIED IDEOGRAPH-9CF5
        '40182' => '4349'             , # G+4349  U+9CF6  uni9CF6,  CJK UNIFIED IDEOGRAPH-9CF6
        '40183' => '10996'            , # G+10996  U+9CF7  uni9CF7,  CJK UNIFIED IDEOGRAPH-9CF7
        '40185' => '10999'            , # G+10999  U+9CF9  uni9CF9,  CJK UNIFIED IDEOGRAPH-9CF9
        '40186' => '10993'            , # G+10993  U+9CFA  uni9CFA,  CJK UNIFIED IDEOGRAPH-9CFA
        '40187' => '11000'            , # G+11000  U+9CFB  uni9CFB,  CJK UNIFIED IDEOGRAPH-9CFB
        '40188' => '10992'            , # G+10992  U+9CFC  uni9CFC,  CJK UNIFIED IDEOGRAPH-9CFC
        '40189' => '10994'            , # G+10994  U+9CFD  uni9CFD,  CJK UNIFIED IDEOGRAPH-9CFD
        '40191' => '10995'            , # G+10995  U+9CFF  uni9CFF,  CJK UNIFIED IDEOGRAPH-9CFF
        '40192' => '10998'            , # G+10998  U+9D00  uni9D00,  CJK UNIFIED IDEOGRAPH-9D00
        '40194' => '16187'            , # G+16187  U+9D02  uni9D02,  CJK UNIFIED IDEOGRAPH-9D02
        '40195' => '4740'             , # G+4740  U+9D03  uni9D03,  CJK UNIFIED IDEOGRAPH-9D03
        '40196' => '11003'            , # G+11003  U+9D04  uni9D04,  CJK UNIFIED IDEOGRAPH-9D04
        '40197' => '11002'            , # G+11002  U+9D05  uni9D05,  CJK UNIFIED IDEOGRAPH-9D05
        '40198' => '4738'             , # G+4738  U+9D06  uni9D06,  CJK UNIFIED IDEOGRAPH-9D06
        '40199' => '10997'            , # G+10997  U+9D07  uni9D07,  CJK UNIFIED IDEOGRAPH-9D07
        '40200' => '11001'            , # G+11001  U+9D08  uni9D08,  CJK UNIFIED IDEOGRAPH-9D08
        '40201' => '4739'             , # G+4739  U+9D09  uni9D09,  CJK UNIFIED IDEOGRAPH-9D09
        '40204' => '15430'            , # G+15430  U+9D0C  uni9D0C,  CJK UNIFIED IDEOGRAPH-9D0C
        '40208' => '11565'            , # G+11565  U+9D10  uni9D10,  CJK UNIFIED IDEOGRAPH-9D10
        '40210' => '5038'             , # G+5038  U+9D12  uni9D12,  CJK UNIFIED IDEOGRAPH-9D12
        '40212' => '11560'            , # G+11560  U+9D14  uni9D14,  CJK UNIFIED IDEOGRAPH-9D14
        '40213' => '5034'             , # G+5034  U+9D15  uni9D15,  CJK UNIFIED IDEOGRAPH-9D15
        '40214' => '15484'            , # G+15484  U+9D16  uni9D16,  CJK UNIFIED IDEOGRAPH-9D16
        '40215' => '11557'            , # G+11557  U+9D17  uni9D17,  CJK UNIFIED IDEOGRAPH-9D17
        '40216' => '11563'            , # G+11563  U+9D18  uni9D18,  CJK UNIFIED IDEOGRAPH-9D18
        '40217' => '11566'            , # G+11566  U+9D19  uni9D19,  CJK UNIFIED IDEOGRAPH-9D19
        '40219' => '5039'             , # G+5039  U+9D1B  uni9D1B,  CJK UNIFIED IDEOGRAPH-9D1B
        '40221' => '11562'            , # G+11562  U+9D1D  uni9D1D,  CJK UNIFIED IDEOGRAPH-9D1D
        '40222' => '11559'            , # G+11559  U+9D1E  uni9D1E,  CJK UNIFIED IDEOGRAPH-9D1E
        '40223' => '11567'            , # G+11567  U+9D1F  uni9D1F,  CJK UNIFIED IDEOGRAPH-9D1F
        '40224' => '11558'            , # G+11558  U+9D20  uni9D20,  CJK UNIFIED IDEOGRAPH-9D20
        '40225' => '15425'            , # G+15425  U+9D21  uni9D21,  CJK UNIFIED IDEOGRAPH-9D21
        '40226' => '11564'            , # G+11564  U+9D22  uni9D22,  CJK UNIFIED IDEOGRAPH-9D22
        '40227' => '5035'             , # G+5035  U+9D23  uni9D23,  CJK UNIFIED IDEOGRAPH-9D23
        '40229' => '11556'            , # G+11556  U+9D25  uni9D25,  CJK UNIFIED IDEOGRAPH-9D25
        '40230' => '5036'             , # G+5036  U+9D26  uni9D26,  CJK UNIFIED IDEOGRAPH-9D26
        '40232' => '5037'             , # G+5037  U+9D28  uni9D28,  CJK UNIFIED IDEOGRAPH-9D28
        '40233' => '11561'            , # G+11561  U+9D29  uni9D29,  CJK UNIFIED IDEOGRAPH-9D29
        '40237' => '12032'            , # G+12032  U+9D2D  uni9D2D,  CJK UNIFIED IDEOGRAPH-9D2D
        '40238' => '12019'            , # G+12019  U+9D2E  uni9D2E,  CJK UNIFIED IDEOGRAPH-9D2E
        '40239' => '12020'            , # G+12020  U+9D2F  uni9D2F,  CJK UNIFIED IDEOGRAPH-9D2F
        '40240' => '12023'            , # G+12023  U+9D30  uni9D30,  CJK UNIFIED IDEOGRAPH-9D30
        '40241' => '12021'            , # G+12021  U+9D31  uni9D31,  CJK UNIFIED IDEOGRAPH-9D31
        '40243' => '12015'            , # G+12015  U+9D33  uni9D33,  CJK UNIFIED IDEOGRAPH-9D33
        '40244' => '16458'            , # G+16458  U+9D34  uni9D34,  CJK UNIFIED IDEOGRAPH-9D34
        '40246' => '12018'            , # G+12018  U+9D36  uni9D36,  CJK UNIFIED IDEOGRAPH-9D36
        '40247' => '12028'            , # G+12028  U+9D37  uni9D37,  CJK UNIFIED IDEOGRAPH-9D37
        '40248' => '12022'            , # G+12022  U+9D38  uni9D38,  CJK UNIFIED IDEOGRAPH-9D38
        '40249' => '14638'            , # G+14638  U+9D39  uni9D39,  CJK UNIFIED IDEOGRAPH-9D39
        '40251' => '5311'             , # G+5311  U+9D3B  uni9D3B,  CJK UNIFIED IDEOGRAPH-9D3B
        '40253' => '12030'            , # G+12030  U+9D3D  uni9D3D,  CJK UNIFIED IDEOGRAPH-9D3D
        '40254' => '12027'            , # G+12027  U+9D3E  uni9D3E,  CJK UNIFIED IDEOGRAPH-9D3E
        '40255' => '5312'             , # G+5312  U+9D3F  uni9D3F,  CJK UNIFIED IDEOGRAPH-9D3F
        '40256' => '12029'            , # G+12029  U+9D40  uni9D40,  CJK UNIFIED IDEOGRAPH-9D40
        '40257' => '12016'            , # G+12016  U+9D41  uni9D41,  CJK UNIFIED IDEOGRAPH-9D41
        '40258' => '12025'            , # G+12025  U+9D42  uni9D42,  CJK UNIFIED IDEOGRAPH-9D42
        '40259' => '12026'            , # G+12026  U+9D43  uni9D43,  CJK UNIFIED IDEOGRAPH-9D43
        '40260' => '16299'            , # G+16299  U+9D44  uni9D44,  CJK UNIFIED IDEOGRAPH-9D44
        '40261' => '12024'            , # G+12024  U+9D45  uni9D45,  CJK UNIFIED IDEOGRAPH-9D45
        '40265' => '18381'            , # G+18381  U+9D49  uni9D49,  CJK UNIFIED IDEOGRAPH-9D49
        '40266' => '12385'            , # G+12385  U+9D4A  uni9D4A,  CJK UNIFIED IDEOGRAPH-9D4A
        '40267' => '12387'            , # G+12387  U+9D4B  uni9D4B,  CJK UNIFIED IDEOGRAPH-9D4B
        '40268' => '12390'            , # G+12390  U+9D4C  uni9D4C,  CJK UNIFIED IDEOGRAPH-9D4C
        '40270' => '17721'            , # G+17721  U+9D4E  uni9D4E,  CJK UNIFIED IDEOGRAPH-9D4E
        '40271' => '12384'            , # G+12384  U+9D4F  uni9D4F,  CJK UNIFIED IDEOGRAPH-9D4F
        '40272' => '16074'            , # G+16074  U+9D50  uni9D50,  CJK UNIFIED IDEOGRAPH-9D50
        '40273' => '5487'             , # G+5487  U+9D51  uni9D51,  CJK UNIFIED IDEOGRAPH-9D51
        '40274' => '12392'            , # G+12392  U+9D52  uni9D52,  CJK UNIFIED IDEOGRAPH-9D52
        '40275' => '12383'            , # G+12383  U+9D53  uni9D53,  CJK UNIFIED IDEOGRAPH-9D53
        '40276' => '12393'            , # G+12393  U+9D54  uni9D54,  CJK UNIFIED IDEOGRAPH-9D54
        '40278' => '12389'            , # G+12389  U+9D56  uni9D56,  CJK UNIFIED IDEOGRAPH-9D56
        '40279' => '12391'            , # G+12391  U+9D57  uni9D57,  CJK UNIFIED IDEOGRAPH-9D57
        '40280' => '12395'            , # G+12395  U+9D58  uni9D58,  CJK UNIFIED IDEOGRAPH-9D58
        '40281' => '12388'            , # G+12388  U+9D59  uni9D59,  CJK UNIFIED IDEOGRAPH-9D59
        '40282' => '12396'            , # G+12396  U+9D5A  uni9D5A,  CJK UNIFIED IDEOGRAPH-9D5A
        '40283' => '12386'            , # G+12386  U+9D5B  uni9D5B,  CJK UNIFIED IDEOGRAPH-9D5B
        '40284' => '12382'            , # G+12382  U+9D5C  uni9D5C,  CJK UNIFIED IDEOGRAPH-9D5C
        '40285' => '5488'             , # G+5488  U+9D5D  uni9D5D,  CJK UNIFIED IDEOGRAPH-9D5D
        '40286' => '15982'            , # G+15982  U+9D5E  uni9D5E,  CJK UNIFIED IDEOGRAPH-9D5E
        '40287' => '12394'            , # G+12394  U+9D5F  uni9D5F,  CJK UNIFIED IDEOGRAPH-9D5F
        '40288' => '5489'             , # G+5489  U+9D60  uni9D60,  CJK UNIFIED IDEOGRAPH-9D60
        '40289' => '5633'             , # G+5633  U+9D61  uni9D61,  CJK UNIFIED IDEOGRAPH-9D61
        '40295' => '12017'            , # G+12017  U+9D67  uni9D67,  CJK UNIFIED IDEOGRAPH-9D67
        '40296' => '12731'            , # G+12731  U+9D68  uni9D68,  CJK UNIFIED IDEOGRAPH-9D68
        '40297' => '12722'            , # G+12722  U+9D69  uni9D69,  CJK UNIFIED IDEOGRAPH-9D69
        '40298' => '5635'             , # G+5635  U+9D6A  uni9D6A,  CJK UNIFIED IDEOGRAPH-9D6A
        '40299' => '12718'            , # G+12718  U+9D6B  uni9D6B,  CJK UNIFIED IDEOGRAPH-9D6B
        '40300' => '5636'             , # G+5636  U+9D6C  uni9D6C,  CJK UNIFIED IDEOGRAPH-9D6C
        '40301' => '15276'            , # G+15276  U+9D6D  uni9D6D,  CJK UNIFIED IDEOGRAPH-9D6D
        '40302' => '17211'            , # G+17211  U+9D6E  uni9D6E,  CJK UNIFIED IDEOGRAPH-9D6E
        '40303' => '12727'            , # G+12727  U+9D6F  uni9D6F,  CJK UNIFIED IDEOGRAPH-9D6F
        '40304' => '12721'            , # G+12721  U+9D70  uni9D70,  CJK UNIFIED IDEOGRAPH-9D70
        '40305' => '12711'            , # G+12711  U+9D71  uni9D71,  CJK UNIFIED IDEOGRAPH-9D71
        '40306' => '5634'             , # G+5634  U+9D72  uni9D72,  CJK UNIFIED IDEOGRAPH-9D72
        '40307' => '12724'            , # G+12724  U+9D73  uni9D73,  CJK UNIFIED IDEOGRAPH-9D73
        '40308' => '12719'            , # G+12719  U+9D74  uni9D74,  CJK UNIFIED IDEOGRAPH-9D74
        '40309' => '12720'            , # G+12720  U+9D75  uni9D75,  CJK UNIFIED IDEOGRAPH-9D75
        '40311' => '12706'            , # G+12706  U+9D77  uni9D77,  CJK UNIFIED IDEOGRAPH-9D77
        '40312' => '12713'            , # G+12713  U+9D78  uni9D78,  CJK UNIFIED IDEOGRAPH-9D78
        '40313' => '12728'            , # G+12728  U+9D79  uni9D79,  CJK UNIFIED IDEOGRAPH-9D79
        '40315' => '12725'            , # G+12725  U+9D7B  uni9D7B,  CJK UNIFIED IDEOGRAPH-9D7B
        '40316' => '16126'            , # G+16126  U+9D7C  uni9D7C,  CJK UNIFIED IDEOGRAPH-9D7C
        '40317' => '12717'            , # G+12717  U+9D7D  uni9D7D,  CJK UNIFIED IDEOGRAPH-9D7D
        '40318' => '14629'            , # G+14629  U+9D7E  uni9D7E,  CJK UNIFIED IDEOGRAPH-9D7E
        '40319' => '12729'            , # G+12729  U+9D7F  uni9D7F,  CJK UNIFIED IDEOGRAPH-9D7F
        '40320' => '12712'            , # G+12712  U+9D80  uni9D80,  CJK UNIFIED IDEOGRAPH-9D80
        '40321' => '12707'            , # G+12707  U+9D81  uni9D81,  CJK UNIFIED IDEOGRAPH-9D81
        '40322' => '12726'            , # G+12726  U+9D82  uni9D82,  CJK UNIFIED IDEOGRAPH-9D82
        '40323' => '14630'            , # G+14630  U+9D83  uni9D83,  CJK UNIFIED IDEOGRAPH-9D83
        '40324' => '12709'            , # G+12709  U+9D84  uni9D84,  CJK UNIFIED IDEOGRAPH-9D84
        '40325' => '12723'            , # G+12723  U+9D85  uni9D85,  CJK UNIFIED IDEOGRAPH-9D85
        '40326' => '12714'            , # G+12714  U+9D86  uni9D86,  CJK UNIFIED IDEOGRAPH-9D86
        '40327' => '12730'            , # G+12730  U+9D87  uni9D87,  CJK UNIFIED IDEOGRAPH-9D87
        '40328' => '12710'            , # G+12710  U+9D88  uni9D88,  CJK UNIFIED IDEOGRAPH-9D88
        '40329' => '5632'             , # G+5632  U+9D89  uni9D89,  CJK UNIFIED IDEOGRAPH-9D89
        '40330' => '12708'            , # G+12708  U+9D8A  uni9D8A,  CJK UNIFIED IDEOGRAPH-9D8A
        '40331' => '12715'            , # G+12715  U+9D8B  uni9D8B,  CJK UNIFIED IDEOGRAPH-9D8B
        '40332' => '12716'            , # G+12716  U+9D8C  uni9D8C,  CJK UNIFIED IDEOGRAPH-9D8C
        '40336' => '12964'            , # G+12964  U+9D90  uni9D90,  CJK UNIFIED IDEOGRAPH-9D90
        '40338' => '12962'            , # G+12962  U+9D92  uni9D92,  CJK UNIFIED IDEOGRAPH-9D92
        '40339' => '17395'            , # G+17395  U+9D93  uni9D93,  CJK UNIFIED IDEOGRAPH-9D93
        '40340' => '12967'            , # G+12967  U+9D94  uni9D94,  CJK UNIFIED IDEOGRAPH-9D94
        '40342' => '12979'            , # G+12979  U+9D96  uni9D96,  CJK UNIFIED IDEOGRAPH-9D96
        '40343' => '12970'            , # G+12970  U+9D97  uni9D97,  CJK UNIFIED IDEOGRAPH-9D97
        '40344' => '12963'            , # G+12963  U+9D98  uni9D98,  CJK UNIFIED IDEOGRAPH-9D98
        '40345' => '12959'            , # G+12959  U+9D99  uni9D99,  CJK UNIFIED IDEOGRAPH-9D99
        '40346' => '12972'            , # G+12972  U+9D9A  uni9D9A,  CJK UNIFIED IDEOGRAPH-9D9A
        '40347' => '12965'            , # G+12965  U+9D9B  uni9D9B,  CJK UNIFIED IDEOGRAPH-9D9B
        '40348' => '12968'            , # G+12968  U+9D9C  uni9D9C,  CJK UNIFIED IDEOGRAPH-9D9C
        '40349' => '12961'            , # G+12961  U+9D9D  uni9D9D,  CJK UNIFIED IDEOGRAPH-9D9D
        '40350' => '12975'            , # G+12975  U+9D9E  uni9D9E,  CJK UNIFIED IDEOGRAPH-9D9E
        '40351' => '12958'            , # G+12958  U+9D9F  uni9D9F,  CJK UNIFIED IDEOGRAPH-9D9F
        '40352' => '12966'            , # G+12966  U+9DA0  uni9DA0,  CJK UNIFIED IDEOGRAPH-9DA0
        '40353' => '12971'            , # G+12971  U+9DA1  uni9DA1,  CJK UNIFIED IDEOGRAPH-9DA1
        '40354' => '12973'            , # G+12973  U+9DA2  uni9DA2,  CJK UNIFIED IDEOGRAPH-9DA2
        '40355' => '12976'            , # G+12976  U+9DA3  uni9DA3,  CJK UNIFIED IDEOGRAPH-9DA3
        '40356' => '12960'            , # G+12960  U+9DA4  uni9DA4,  CJK UNIFIED IDEOGRAPH-9DA4
        '40357' => '15435'            , # G+15435  U+9DA5  uni9DA5,  CJK UNIFIED IDEOGRAPH-9DA5
        '40358' => '12980'            , # G+12980  U+9DA6  uni9DA6,  CJK UNIFIED IDEOGRAPH-9DA6
        '40359' => '12981'            , # G+12981  U+9DA7  uni9DA7,  CJK UNIFIED IDEOGRAPH-9DA7
        '40360' => '12974'            , # G+12974  U+9DA8  uni9DA8,  CJK UNIFIED IDEOGRAPH-9DA8
        '40361' => '12978'            , # G+12978  U+9DA9  uni9DA9,  CJK UNIFIED IDEOGRAPH-9DA9
        '40362' => '12969'            , # G+12969  U+9DAA  uni9DAA,  CJK UNIFIED IDEOGRAPH-9DAA
        '40363' => '16176'            , # G+16176  U+9DAB  uni9DAB,  CJK UNIFIED IDEOGRAPH-9DAB
        '40364' => '13154'            , # G+13154  U+9DAC  uni9DAC,  CJK UNIFIED IDEOGRAPH-9DAC
        '40365' => '13157'            , # G+13157  U+9DAD  uni9DAD,  CJK UNIFIED IDEOGRAPH-9DAD
        '40367' => '5809'             , # G+5809  U+9DAF  uni9DAF,  CJK UNIFIED IDEOGRAPH-9DAF
        '40369' => '13156'            , # G+13156  U+9DB1  uni9DB1,  CJK UNIFIED IDEOGRAPH-9DB1
        '40370' => '13161'            , # G+13161  U+9DB2  uni9DB2,  CJK UNIFIED IDEOGRAPH-9DB2
        '40371' => '13159'            , # G+13159  U+9DB3  uni9DB3,  CJK UNIFIED IDEOGRAPH-9DB3
        '40372' => '5810'             , # G+5810  U+9DB4  uni9DB4,  CJK UNIFIED IDEOGRAPH-9DB4
        '40373' => '13150'            , # G+13150  U+9DB5  uni9DB5,  CJK UNIFIED IDEOGRAPH-9DB5
        '40374' => '13140'            , # G+13140  U+9DB6  uni9DB6,  CJK UNIFIED IDEOGRAPH-9DB6
        '40375' => '13139'            , # G+13139  U+9DB7  uni9DB7,  CJK UNIFIED IDEOGRAPH-9DB7
        '40376' => '5812'             , # G+5812  U+9DB8  uni9DB8,  CJK UNIFIED IDEOGRAPH-9DB8
        '40377' => '13152'            , # G+13152  U+9DB9  uni9DB9,  CJK UNIFIED IDEOGRAPH-9DB9
        '40378' => '13153'            , # G+13153  U+9DBA  uni9DBA,  CJK UNIFIED IDEOGRAPH-9DBA
        '40379' => '13149'            , # G+13149  U+9DBB  uni9DBB,  CJK UNIFIED IDEOGRAPH-9DBB
        '40380' => '13141'            , # G+13141  U+9DBC  uni9DBC,  CJK UNIFIED IDEOGRAPH-9DBC
        '40381' => '18384'            , # G+18384  U+9DBD  uni9DBD,  CJK UNIFIED IDEOGRAPH-9DBD
        '40382' => '13146'            , # G+13146  U+9DBE  uni9DBE,  CJK UNIFIED IDEOGRAPH-9DBE
        '40383' => '12977'            , # G+12977  U+9DBF  uni9DBF,  CJK UNIFIED IDEOGRAPH-9DBF
        '40384' => '17394'            , # G+17394  U+9DC0  uni9DC0,  CJK UNIFIED IDEOGRAPH-9DC0
        '40385' => '13142'            , # G+13142  U+9DC1  uni9DC1,  CJK UNIFIED IDEOGRAPH-9DC1
        '40386' => '5811'             , # G+5811  U+9DC2  uni9DC2,  CJK UNIFIED IDEOGRAPH-9DC2
        '40387' => '13148'            , # G+13148  U+9DC3  uni9DC3,  CJK UNIFIED IDEOGRAPH-9DC3
        '40388' => '14633'            , # G+14633  U+9DC4  uni9DC4,  CJK UNIFIED IDEOGRAPH-9DC4
        '40389' => '13147'            , # G+13147  U+9DC5  uni9DC5,  CJK UNIFIED IDEOGRAPH-9DC5
        '40391' => '13143'            , # G+13143  U+9DC7  uni9DC7,  CJK UNIFIED IDEOGRAPH-9DC7
        '40392' => '13155'            , # G+13155  U+9DC8  uni9DC8,  CJK UNIFIED IDEOGRAPH-9DC8
        '40393' => '17785'            , # G+17785  U+9DC9  uni9DC9,  CJK UNIFIED IDEOGRAPH-9DC9
        '40394' => '13144'            , # G+13144  U+9DCA  uni9DCA,  CJK UNIFIED IDEOGRAPH-9DCA
        '40395' => '13305'            , # G+13305  U+9DCB  uni9DCB,  CJK UNIFIED IDEOGRAPH-9DCB
        '40396' => '13158'            , # G+13158  U+9DCC  uni9DCC,  CJK UNIFIED IDEOGRAPH-9DCC
        '40397' => '13160'            , # G+13160  U+9DCD  uni9DCD,  CJK UNIFIED IDEOGRAPH-9DCD
        '40398' => '13151'            , # G+13151  U+9DCE  uni9DCE,  CJK UNIFIED IDEOGRAPH-9DCE
        '40399' => '13145'            , # G+13145  U+9DCF  uni9DCF,  CJK UNIFIED IDEOGRAPH-9DCF
        '40400' => '13306'            , # G+13306  U+9DD0  uni9DD0,  CJK UNIFIED IDEOGRAPH-9DD0
        '40401' => '13308'            , # G+13308  U+9DD1  uni9DD1,  CJK UNIFIED IDEOGRAPH-9DD1
        '40402' => '13302'            , # G+13302  U+9DD2  uni9DD2,  CJK UNIFIED IDEOGRAPH-9DD2
        '40403' => '5872'             , # G+5872  U+9DD3  uni9DD3,  CJK UNIFIED IDEOGRAPH-9DD3
        '40404' => '14622'            , # G+14622  U+9DD4  uni9DD4,  CJK UNIFIED IDEOGRAPH-9DD4
        '40405' => '13315'            , # G+13315  U+9DD5  uni9DD5,  CJK UNIFIED IDEOGRAPH-9DD5
        '40406' => '13313'            , # G+13313  U+9DD6  uni9DD6,  CJK UNIFIED IDEOGRAPH-9DD6
        '40407' => '5873'             , # G+5873  U+9DD7  uni9DD7,  CJK UNIFIED IDEOGRAPH-9DD7
        '40408' => '13312'            , # G+13312  U+9DD8  uni9DD8,  CJK UNIFIED IDEOGRAPH-9DD8
        '40409' => '13311'            , # G+13311  U+9DD9  uni9DD9,  CJK UNIFIED IDEOGRAPH-9DD9
        '40410' => '13304'            , # G+13304  U+9DDA  uni9DDA,  CJK UNIFIED IDEOGRAPH-9DDA
        '40411' => '13301'            , # G+13301  U+9DDB  uni9DDB,  CJK UNIFIED IDEOGRAPH-9DDB
        '40412' => '13307'            , # G+13307  U+9DDC  uni9DDC,  CJK UNIFIED IDEOGRAPH-9DDC
        '40413' => '13316'            , # G+13316  U+9DDD  uni9DDD,  CJK UNIFIED IDEOGRAPH-9DDD
        '40414' => '13303'            , # G+13303  U+9DDE  uni9DDE,  CJK UNIFIED IDEOGRAPH-9DDE
        '40415' => '13309'            , # G+13309  U+9DDF  uni9DDF,  CJK UNIFIED IDEOGRAPH-9DDF
        '40417' => '13414'            , # G+13414  U+9DE1  uni9DE1,  CJK UNIFIED IDEOGRAPH-9DE1
        '40418' => '13419'            , # G+13419  U+9DE2  uni9DE2,  CJK UNIFIED IDEOGRAPH-9DE2
        '40419' => '13409'            , # G+13409  U+9DE3  uni9DE3,  CJK UNIFIED IDEOGRAPH-9DE3
        '40420' => '13412'            , # G+13412  U+9DE4  uni9DE4,  CJK UNIFIED IDEOGRAPH-9DE4
        '40421' => '5916'             , # G+5916  U+9DE5  uni9DE5,  CJK UNIFIED IDEOGRAPH-9DE5
        '40422' => '13416'            , # G+13416  U+9DE6  uni9DE6,  CJK UNIFIED IDEOGRAPH-9DE6
        '40424' => '13423'            , # G+13423  U+9DE8  uni9DE8,  CJK UNIFIED IDEOGRAPH-9DE8
        '40425' => '13310'            , # G+13310  U+9DE9  uni9DE9,  CJK UNIFIED IDEOGRAPH-9DE9
        '40427' => '13410'            , # G+13410  U+9DEB  uni9DEB,  CJK UNIFIED IDEOGRAPH-9DEB
        '40428' => '13420'            , # G+13420  U+9DEC  uni9DEC,  CJK UNIFIED IDEOGRAPH-9DEC
        '40429' => '13424'            , # G+13424  U+9DED  uni9DED,  CJK UNIFIED IDEOGRAPH-9DED
        '40430' => '13415'            , # G+13415  U+9DEE  uni9DEE,  CJK UNIFIED IDEOGRAPH-9DEE
        '40431' => '13408'            , # G+13408  U+9DEF  uni9DEF,  CJK UNIFIED IDEOGRAPH-9DEF
        '40432' => '13418'            , # G+13418  U+9DF0  uni9DF0,  CJK UNIFIED IDEOGRAPH-9DF0
        '40434' => '13417'            , # G+13417  U+9DF2  uni9DF2,  CJK UNIFIED IDEOGRAPH-9DF2
        '40435' => '13422'            , # G+13422  U+9DF3  uni9DF3,  CJK UNIFIED IDEOGRAPH-9DF3
        '40436' => '13421'            , # G+13421  U+9DF4  uni9DF4,  CJK UNIFIED IDEOGRAPH-9DF4
        '40437' => '13314'            , # G+13314  U+9DF5  uni9DF5,  CJK UNIFIED IDEOGRAPH-9DF5
        '40438' => '13413'            , # G+13413  U+9DF6  uni9DF6,  CJK UNIFIED IDEOGRAPH-9DF6
        '40439' => '13407'            , # G+13407  U+9DF7  uni9DF7,  CJK UNIFIED IDEOGRAPH-9DF7
        '40440' => '13411'            , # G+13411  U+9DF8  uni9DF8,  CJK UNIFIED IDEOGRAPH-9DF8
        '40441' => '5947'             , # G+5947  U+9DF9  uni9DF9,  CJK UNIFIED IDEOGRAPH-9DF9
        '40442' => '5948'             , # G+5948  U+9DFA  uni9DFA,  CJK UNIFIED IDEOGRAPH-9DFA
        '40443' => '13406'            , # G+13406  U+9DFB  uni9DFB,  CJK UNIFIED IDEOGRAPH-9DFB
        '40444' => '18385'            , # G+18385  U+9DFC  uni9DFC,  CJK UNIFIED IDEOGRAPH-9DFC
        '40445' => '13505'            , # G+13505  U+9DFD  uni9DFD,  CJK UNIFIED IDEOGRAPH-9DFD
        '40446' => '13496'            , # G+13496  U+9DFE  uni9DFE,  CJK UNIFIED IDEOGRAPH-9DFE
        '40447' => '13504'            , # G+13504  U+9DFF  uni9DFF,  CJK UNIFIED IDEOGRAPH-9DFF
        '40448' => '13501'            , # G+13501  U+9E00  uni9E00,  CJK UNIFIED IDEOGRAPH-9E00
        '40449' => '13502'            , # G+13502  U+9E01  uni9E01,  CJK UNIFIED IDEOGRAPH-9E01
        '40450' => '13495'            , # G+13495  U+9E02  uni9E02,  CJK UNIFIED IDEOGRAPH-9E02
        '40451' => '13498'            , # G+13498  U+9E03  uni9E03,  CJK UNIFIED IDEOGRAPH-9E03
        '40452' => '13506'            , # G+13506  U+9E04  uni9E04,  CJK UNIFIED IDEOGRAPH-9E04
        '40453' => '13500'            , # G+13500  U+9E05  uni9E05,  CJK UNIFIED IDEOGRAPH-9E05
        '40454' => '13499'            , # G+13499  U+9E06  uni9E06,  CJK UNIFIED IDEOGRAPH-9E06
        '40455' => '13497'            , # G+13497  U+9E07  uni9E07,  CJK UNIFIED IDEOGRAPH-9E07
        '40457' => '13503'            , # G+13503  U+9E09  uni9E09,  CJK UNIFIED IDEOGRAPH-9E09
        '40458' => '17790'            , # G+17790  U+9E0A  uni9E0A,  CJK UNIFIED IDEOGRAPH-9E0A
        '40459' => '13559'            , # G+13559  U+9E0B  uni9E0B,  CJK UNIFIED IDEOGRAPH-9E0B
        '40460' => '17786'            , # G+17786  U+9E0C  uni9E0C,  CJK UNIFIED IDEOGRAPH-9E0C
        '40461' => '13560'            , # G+13560  U+9E0D  uni9E0D,  CJK UNIFIED IDEOGRAPH-9E0D
        '40462' => '14632'            , # G+14632  U+9E0E  uni9E0E,  CJK UNIFIED IDEOGRAPH-9E0E
        '40463' => '13562'            , # G+13562  U+9E0F  uni9E0F,  CJK UNIFIED IDEOGRAPH-9E0F
        '40464' => '13561'            , # G+13561  U+9E10  uni9E10,  CJK UNIFIED IDEOGRAPH-9E10
        '40465' => '13564'            , # G+13564  U+9E11  uni9E11,  CJK UNIFIED IDEOGRAPH-9E11
        '40466' => '13563'            , # G+13563  U+9E12  uni9E12,  CJK UNIFIED IDEOGRAPH-9E12
        '40467' => '13591'            , # G+13591  U+9E13  uni9E13,  CJK UNIFIED IDEOGRAPH-9E13
        '40468' => '13590'            , # G+13590  U+9E14  uni9E14,  CJK UNIFIED IDEOGRAPH-9E14
        '40469' => '13616'            , # G+13616  U+9E15  uni9E15,  CJK UNIFIED IDEOGRAPH-9E15
        '40471' => '13617'            , # G+13617  U+9E17  uni9E17,  CJK UNIFIED IDEOGRAPH-9E17
        '40472' => '15428'            , # G+15428  U+9E18  uni9E18,  CJK UNIFIED IDEOGRAPH-9E18
        '40473' => '13629'            , # G+13629  U+9E19  uni9E19,  CJK UNIFIED IDEOGRAPH-9E19
        '40474' => '5989'             , # G+5989  U+9E1A  uni9E1A,  CJK UNIFIED IDEOGRAPH-9E1A
        '40475' => '5993'             , # G+5993  U+9E1B  uni9E1B,  CJK UNIFIED IDEOGRAPH-9E1B
        '40476' => '16260'            , # G+16260  U+9E1C  uni9E1C,  CJK UNIFIED IDEOGRAPH-9E1C
        '40477' => '13638'            , # G+13638  U+9E1D  uni9E1D,  CJK UNIFIED IDEOGRAPH-9E1D
        '40478' => '5994'             , # G+5994  U+9E1E  uni9E1E,  CJK UNIFIED IDEOGRAPH-9E1E
        '40479' => '17683'            , # G+17683  U+9E1F  uni9E1F,  CJK UNIFIED IDEOGRAPH-9E1F
        '40565' => '3043'             , # G+3043  U+9E75  uni9E75,  CJK UNIFIED IDEOGRAPH-9E75
        '40569' => '5729'             , # G+5729  U+9E79  uni9E79,  CJK UNIFIED IDEOGRAPH-9E79
        '40570' => '13162'            , # G+13162  U+9E7A  uni9E7A,  CJK UNIFIED IDEOGRAPH-9E7A
        '40571' => '17400'            , # G+17400  U+9E7B  uni9E7B,  CJK UNIFIED IDEOGRAPH-9E7B
        '40572' => '5949'             , # G+5949  U+9E7C  uni9E7C,  CJK UNIFIED IDEOGRAPH-9E7C
        '40573' => '5950'             , # G+5950  U+9E7D  uni9E7D,  CJK UNIFIED IDEOGRAPH-9E7D
        '40575' => '3044'             , # G+3044  U+9E7F  uni9E7F,  CJK UNIFIED IDEOGRAPH-9E7F
        '40576' => '9745'             , # G+9745  U+9E80  uni9E80,  CJK UNIFIED IDEOGRAPH-9E80
        '40577' => '16143'            , # G+16143  U+9E81  uni9E81,  CJK UNIFIED IDEOGRAPH-9E81
        '40578' => '3962'             , # G+3962  U+9E82  uni9E82,  CJK UNIFIED IDEOGRAPH-9E82
        '40579' => '11004'            , # G+11004  U+9E83  uni9E83,  CJK UNIFIED IDEOGRAPH-9E83
        '40580' => '16246'            , # G+16246  U+9E84  uni9E84,  CJK UNIFIED IDEOGRAPH-9E84
        '40581' => '16114'            , # G+16114  U+9E85  uni9E85,  CJK UNIFIED IDEOGRAPH-9E85
        '40582' => '11569'            , # G+11569  U+9E86  uni9E86,  CJK UNIFIED IDEOGRAPH-9E86
        '40583' => '11570'            , # G+11570  U+9E87  uni9E87,  CJK UNIFIED IDEOGRAPH-9E87
        '40584' => '11568'            , # G+11568  U+9E88  uni9E88,  CJK UNIFIED IDEOGRAPH-9E88
        '40585' => '12034'            , # G+12034  U+9E89  uni9E89,  CJK UNIFIED IDEOGRAPH-9E89
        '40586' => '12033'            , # G+12033  U+9E8A  uni9E8A,  CJK UNIFIED IDEOGRAPH-9E8A
        '40587' => '5313'             , # G+5313  U+9E8B  uni9E8B,  CJK UNIFIED IDEOGRAPH-9E8B
        '40588' => '12398'            , # G+12398  U+9E8C  uni9E8C,  CJK UNIFIED IDEOGRAPH-9E8C
        '40589' => '12035'            , # G+12035  U+9E8D  uni9E8D,  CJK UNIFIED IDEOGRAPH-9E8D
        '40590' => '12397'            , # G+12397  U+9E8E  uni9E8E,  CJK UNIFIED IDEOGRAPH-9E8E
        '40592' => '14641'            , # G+14641  U+9E90  uni9E90,  CJK UNIFIED IDEOGRAPH-9E90
        '40593' => '12733'            , # G+12733  U+9E91  uni9E91,  CJK UNIFIED IDEOGRAPH-9E91
        '40594' => '5637'             , # G+5637  U+9E92  uni9E92,  CJK UNIFIED IDEOGRAPH-9E92
        '40595' => '5639'             , # G+5639  U+9E93  uni9E93,  CJK UNIFIED IDEOGRAPH-9E93
        '40596' => '12732'            , # G+12732  U+9E94  uni9E94,  CJK UNIFIED IDEOGRAPH-9E94
        '40597' => '14642'            , # G+14642  U+9E95  uni9E95,  CJK UNIFIED IDEOGRAPH-9E95
        '40598' => '16316'            , # G+16316  U+9E96  uni9E96,  CJK UNIFIED IDEOGRAPH-9E96
        '40599' => '5638'             , # G+5638  U+9E97  uni9E97,  CJK UNIFIED IDEOGRAPH-9E97
        '40600' => '16167'            , # G+16167  U+9E98  uni9E98,  CJK UNIFIED IDEOGRAPH-9E98
        '40601' => '12982'            , # G+12982  U+9E99  uni9E99,  CJK UNIFIED IDEOGRAPH-9E99
        '40602' => '12984'            , # G+12984  U+9E9A  uni9E9A,  CJK UNIFIED IDEOGRAPH-9E9A
        '40603' => '12983'            , # G+12983  U+9E9B  uni9E9B,  CJK UNIFIED IDEOGRAPH-9E9B
        '40604' => '13163'            , # G+13163  U+9E9C  uni9E9C,  CJK UNIFIED IDEOGRAPH-9E9C
        '40605' => '5813'             , # G+5813  U+9E9D  uni9E9D,  CJK UNIFIED IDEOGRAPH-9E9D
        '40606' => '14643'            , # G+14643  U+9E9E  uni9E9E,  CJK UNIFIED IDEOGRAPH-9E9E
        '40607' => '5917'             , # G+5917  U+9E9F  uni9E9F,  CJK UNIFIED IDEOGRAPH-9E9F
        '40608' => '13507'            , # G+13507  U+9EA0  uni9EA0,  CJK UNIFIED IDEOGRAPH-9EA0
        '40609' => '13565'            , # G+13565  U+9EA1  uni9EA1,  CJK UNIFIED IDEOGRAPH-9EA1
        '40610' => '14644'            , # G+14644  U+9EA2  uni9EA2,  CJK UNIFIED IDEOGRAPH-9EA2
        '40612' => '13642'            , # G+13642  U+9EA4  uni9EA4,  CJK UNIFIED IDEOGRAPH-9EA4
        '40613' => '3045'             , # G+3045  U+9EA5  uni9EA5,  CJK UNIFIED IDEOGRAPH-9EA5
        '40614' => '18756'            , # G+18756  U+9EA6  uni9EA6,  CJK UNIFIED IDEOGRAPH-9EA6
        '40615' => '10364'            , # G+10364  U+9EA7  uni9EA7,  CJK UNIFIED IDEOGRAPH-9EA7
        '40616' => '16245'            , # G+16245  U+9EA8  uni9EA8,  CJK UNIFIED IDEOGRAPH-9EA8
        '40617' => '4741'             , # G+4741  U+9EA9  uni9EA9,  CJK UNIFIED IDEOGRAPH-9EA9
        '40618' => '14646'            , # G+14646  U+9EAA  uni9EAA,  CJK UNIFIED IDEOGRAPH-9EAA
        '40619' => '16018'            , # G+16018  U+9EAB  uni9EAB,  CJK UNIFIED IDEOGRAPH-9EAB
        '40620' => '17396'            , # G+17396  U+9EAC  uni9EAC,  CJK UNIFIED IDEOGRAPH-9EAC
        '40621' => '11572'            , # G+11572  U+9EAD  uni9EAD,  CJK UNIFIED IDEOGRAPH-9EAD
        '40622' => '11571'            , # G+11571  U+9EAE  uni9EAE,  CJK UNIFIED IDEOGRAPH-9EAE
        '40623' => '14647'            , # G+14647  U+9EAF  uni9EAF,  CJK UNIFIED IDEOGRAPH-9EAF
        '40624' => '12036'            , # G+12036  U+9EB0  uni9EB0,  CJK UNIFIED IDEOGRAPH-9EB0
        '40625' => '18388'            , # G+18388  U+9EB1  uni9EB1,  CJK UNIFIED IDEOGRAPH-9EB1
        '40628' => '5640'             , # G+5640  U+9EB4  uni9EB4,  CJK UNIFIED IDEOGRAPH-9EB4
        '40629' => '5730'             , # G+5730  U+9EB5  uni9EB5,  CJK UNIFIED IDEOGRAPH-9EB5
        '40630' => '13317'            , # G+13317  U+9EB6  uni9EB6,  CJK UNIFIED IDEOGRAPH-9EB6
        '40631' => '13634'            , # G+13634  U+9EB7  uni9EB7,  CJK UNIFIED IDEOGRAPH-9EB7
        '40635' => '3046'             , # G+3046  U+9EBB  uni9EBB,  CJK UNIFIED IDEOGRAPH-9EBB
        '40636' => '4351'             , # G+4351  U+9EBC  uni9EBC,  CJK UNIFIED IDEOGRAPH-9EBC
        '40637' => '18389'            , # G+18389  U+9EBD  uni9EBD,  CJK UNIFIED IDEOGRAPH-9EBD
        '40638' => '4742'             , # G+4742  U+9EBE  uni9EBE,  CJK UNIFIED IDEOGRAPH-9EBE
        '40639' => '15736'            , # G+15736  U+9EBF  uni9EBF,  CJK UNIFIED IDEOGRAPH-9EBF
        '40640' => '12734'            , # G+12734  U+9EC0  uni9EC0,  CJK UNIFIED IDEOGRAPH-9EC0
        '40641' => '14649'            , # G+14649  U+9EC1  uni9EC1,  CJK UNIFIED IDEOGRAPH-9EC1
        '40642' => '13425'            , # G+13425  U+9EC2  uni9EC2,  CJK UNIFIED IDEOGRAPH-9EC2
        '40643' => '3515'             , # G+3515  U+9EC3  uni9EC3,  CJK UNIFIED IDEOGRAPH-9EC3
        '40644' => '17684'            , # G+17684  U+9EC4  uni9EC4,  CJK UNIFIED IDEOGRAPH-9EC4
        '40646' => '18390'            , # G+18390  U+9EC6  uni9EC6,  CJK UNIFIED IDEOGRAPH-9EC6
        '40647' => '17783'            , # G+17783  U+9EC7  uni9EC7,  CJK UNIFIED IDEOGRAPH-9EC7
        '40648' => '12037'            , # G+12037  U+9EC8  uni9EC8,  CJK UNIFIED IDEOGRAPH-9EC8
        '40652' => '5969'             , # G+5969  U+9ECC  uni9ECC,  CJK UNIFIED IDEOGRAPH-9ECC
        '40653' => '3516'             , # G+3516  U+9ECD  uni9ECD,  CJK UNIFIED IDEOGRAPH-9ECD
        '40654' => '4743'             , # G+4743  U+9ECE  uni9ECE,  CJK UNIFIED IDEOGRAPH-9ECE
        '40655' => '5314'             , # G+5314  U+9ECF  uni9ECF,  CJK UNIFIED IDEOGRAPH-9ECF
        '40656' => '13426'            , # G+13426  U+9ED0  uni9ED0,  CJK UNIFIED IDEOGRAPH-9ED0
        '40657' => '3517'             , # G+3517  U+9ED1  uni9ED1,  CJK UNIFIED IDEOGRAPH-9ED1
        '40659' => '11005'            , # G+11005  U+9ED3  uni9ED3,  CJK UNIFIED IDEOGRAPH-9ED3
        '40660' => '5041'             , # G+5041  U+9ED4  uni9ED4,  CJK UNIFIED IDEOGRAPH-9ED4
        '40661' => '11573'            , # G+11573  U+9ED5  uni9ED5,  CJK UNIFIED IDEOGRAPH-9ED5
        '40662' => '11574'            , # G+11574  U+9ED6  uni9ED6,  CJK UNIFIED IDEOGRAPH-9ED6
        '40664' => '5040'             , # G+5040  U+9ED8  uni9ED8,  CJK UNIFIED IDEOGRAPH-9ED8
        '40666' => '12038'            , # G+12038  U+9EDA  uni9EDA,  CJK UNIFIED IDEOGRAPH-9EDA
        '40667' => '5318'             , # G+5318  U+9EDB  uni9EDB,  CJK UNIFIED IDEOGRAPH-9EDB
        '40668' => '5316'             , # G+5316  U+9EDC  uni9EDC,  CJK UNIFIED IDEOGRAPH-9EDC
        '40669' => '5317'             , # G+5317  U+9EDD  uni9EDD,  CJK UNIFIED IDEOGRAPH-9EDD
        '40670' => '5315'             , # G+5315  U+9EDE  uni9EDE,  CJK UNIFIED IDEOGRAPH-9EDE
        '40671' => '12399'            , # G+12399  U+9EDF  uni9EDF,  CJK UNIFIED IDEOGRAPH-9EDF
        '40672' => '5490'             , # G+5490  U+9EE0  uni9EE0,  CJK UNIFIED IDEOGRAPH-9EE0
        '40674' => '18392'            , # G+18392  U+9EE2  uni9EE2,  CJK UNIFIED IDEOGRAPH-9EE2
        '40676' => '12986'            , # G+12986  U+9EE4  uni9EE4,  CJK UNIFIED IDEOGRAPH-9EE4
        '40677' => '12985'            , # G+12985  U+9EE5  uni9EE5,  CJK UNIFIED IDEOGRAPH-9EE5
        '40678' => '12988'            , # G+12988  U+9EE6  uni9EE6,  CJK UNIFIED IDEOGRAPH-9EE6
        '40679' => '12987'            , # G+12987  U+9EE7  uni9EE7,  CJK UNIFIED IDEOGRAPH-9EE7
        '40680' => '5731'             , # G+5731  U+9EE8  uni9EE8,  CJK UNIFIED IDEOGRAPH-9EE8
        '40683' => '13164'            , # G+13164  U+9EEB  uni9EEB,  CJK UNIFIED IDEOGRAPH-9EEB
        '40685' => '13166'            , # G+13166  U+9EED  uni9EED,  CJK UNIFIED IDEOGRAPH-9EED
        '40686' => '13165'            , # G+13165  U+9EEE  uni9EEE,  CJK UNIFIED IDEOGRAPH-9EEE
        '40687' => '5814'             , # G+5814  U+9EEF  uni9EEF,  CJK UNIFIED IDEOGRAPH-9EEF
        '40688' => '13318'            , # G+13318  U+9EF0  uni9EF0,  CJK UNIFIED IDEOGRAPH-9EF0
        '40689' => '18393'            , # G+18393  U+9EF1  uni9EF1,  CJK UNIFIED IDEOGRAPH-9EF1
        '40690' => '13427'            , # G+13427  U+9EF2  uni9EF2,  CJK UNIFIED IDEOGRAPH-9EF2
        '40691' => '13428'            , # G+13428  U+9EF3  uni9EF3,  CJK UNIFIED IDEOGRAPH-9EF3
        '40692' => '5918'             , # G+5918  U+9EF4  uni9EF4,  CJK UNIFIED IDEOGRAPH-9EF4
        '40693' => '13566'            , # G+13566  U+9EF5  uni9EF5,  CJK UNIFIED IDEOGRAPH-9EF5
        '40694' => '13592'            , # G+13592  U+9EF6  uni9EF6,  CJK UNIFIED IDEOGRAPH-9EF6
        '40695' => '5986'             , # G+5986  U+9EF7  uni9EF7,  CJK UNIFIED IDEOGRAPH-9EF7
        '40696' => '18394'            , # G+18394  U+9EF8  uni9EF8,  CJK UNIFIED IDEOGRAPH-9EF8
        '40697' => '9056'             , # G+9056  U+9EF9  uni9EF9,  CJK UNIFIED IDEOGRAPH-9EF9
        '40698' => '11575'            , # G+11575  U+9EFA  uni9EFA,  CJK UNIFIED IDEOGRAPH-9EFA
        '40699' => '12039'            , # G+12039  U+9EFB  uni9EFB,  CJK UNIFIED IDEOGRAPH-9EFB
        '40700' => '12735'            , # G+12735  U+9EFC  uni9EFC,  CJK UNIFIED IDEOGRAPH-9EFC
        '40701' => '9746'             , # G+9746  U+9EFD  uni9EFD,  CJK UNIFIED IDEOGRAPH-9EFD
        '40702' => '18382'            , # G+18382  U+9EFE  uni9EFE,  CJK UNIFIED IDEOGRAPH-9EFE
        '40703' => '12040'            , # G+12040  U+9EFF  uni9EFF,  CJK UNIFIED IDEOGRAPH-9EFF
        '40704' => '12401'            , # G+12401  U+9F00  uni9F00,  CJK UNIFIED IDEOGRAPH-9F00
        '40705' => '12400'            , # G+12400  U+9F01  uni9F01,  CJK UNIFIED IDEOGRAPH-9F01
        '40706' => '14656'            , # G+14656  U+9F02  uni9F02,  CJK UNIFIED IDEOGRAPH-9F02
        '40710' => '13429'            , # G+13429  U+9F06  uni9F06,  CJK UNIFIED IDEOGRAPH-9F06
        '40711' => '5951'             , # G+5951  U+9F07  uni9F07,  CJK UNIFIED IDEOGRAPH-9F07
        '40712' => '14657'            , # G+14657  U+9F08  uni9F08,  CJK UNIFIED IDEOGRAPH-9F08
        '40713' => '13567'            , # G+13567  U+9F09  uni9F09,  CJK UNIFIED IDEOGRAPH-9F09
        '40714' => '13593'            , # G+13593  U+9F0A  uni9F0A,  CJK UNIFIED IDEOGRAPH-9F0A
        '40718' => '3963'             , # G+3963  U+9F0E  uni9F0E,  CJK UNIFIED IDEOGRAPH-9F0E
        '40719' => '11006'            , # G+11006  U+9F0F  uni9F0F,  CJK UNIFIED IDEOGRAPH-9F0F
        '40720' => '11007'            , # G+11007  U+9F10  uni9F10,  CJK UNIFIED IDEOGRAPH-9F10
        '40722' => '11576'            , # G+11576  U+9F12  uni9F12,  CJK UNIFIED IDEOGRAPH-9F12
        '40723' => '3964'             , # G+3964  U+9F13  uni9F13,  CJK UNIFIED IDEOGRAPH-9F13
        '40725' => '5491'             , # G+5491  U+9F15  uni9F15,  CJK UNIFIED IDEOGRAPH-9F15
        '40726' => '12402'            , # G+12402  U+9F16  uni9F16,  CJK UNIFIED IDEOGRAPH-9F16
        '40727' => '14661'            , # G+14661  U+9F17  uni9F17,  CJK UNIFIED IDEOGRAPH-9F17
        '40728' => '13168'            , # G+13168  U+9F18  uni9F18,  CJK UNIFIED IDEOGRAPH-9F18
        '40729' => '5815'             , # G+5815  U+9F19  uni9F19,  CJK UNIFIED IDEOGRAPH-9F19
        '40730' => '13169'            , # G+13169  U+9F1A  uni9F1A,  CJK UNIFIED IDEOGRAPH-9F1A
        '40731' => '13167'            , # G+13167  U+9F1B  uni9F1B,  CJK UNIFIED IDEOGRAPH-9F1B
        '40732' => '13430'            , # G+13430  U+9F1C  uni9F1C,  CJK UNIFIED IDEOGRAPH-9F1C
        '40734' => '13508'            , # G+13508  U+9F1E  uni9F1E,  CJK UNIFIED IDEOGRAPH-9F1E
        '40736' => '3965'             , # G+3965  U+9F20  uni9F20,  CJK UNIFIED IDEOGRAPH-9F20
        '40738' => '12043'            , # G+12043  U+9F22  uni9F22,  CJK UNIFIED IDEOGRAPH-9F22
        '40739' => '12042'            , # G+12042  U+9F23  uni9F23,  CJK UNIFIED IDEOGRAPH-9F23
        '40740' => '12041'            , # G+12041  U+9F24  uni9F24,  CJK UNIFIED IDEOGRAPH-9F24
        '40741' => '12403'            , # G+12403  U+9F25  uni9F25,  CJK UNIFIED IDEOGRAPH-9F25
        '40742' => '16272'            , # G+16272  U+9F26  uni9F26,  CJK UNIFIED IDEOGRAPH-9F26
        '40743' => '17952'            , # G+17952  U+9F27  uni9F27,  CJK UNIFIED IDEOGRAPH-9F27
        '40744' => '12407'            , # G+12407  U+9F28  uni9F28,  CJK UNIFIED IDEOGRAPH-9F28
        '40745' => '12406'            , # G+12406  U+9F29  uni9F29,  CJK UNIFIED IDEOGRAPH-9F29
        '40746' => '12405'            , # G+12405  U+9F2A  uni9F2A,  CJK UNIFIED IDEOGRAPH-9F2A
        '40747' => '12404'            , # G+12404  U+9F2B  uni9F2B,  CJK UNIFIED IDEOGRAPH-9F2B
        '40748' => '5492'             , # G+5492  U+9F2C  uni9F2C,  CJK UNIFIED IDEOGRAPH-9F2C
        '40749' => '12736'            , # G+12736  U+9F2D  uni9F2D,  CJK UNIFIED IDEOGRAPH-9F2D
        '40750' => '12990'            , # G+12990  U+9F2E  uni9F2E,  CJK UNIFIED IDEOGRAPH-9F2E
        '40751' => '5732'             , # G+5732  U+9F2F  uni9F2F,  CJK UNIFIED IDEOGRAPH-9F2F
        '40752' => '12989'            , # G+12989  U+9F30  uni9F30,  CJK UNIFIED IDEOGRAPH-9F30
        '40753' => '13170'            , # G+13170  U+9F31  uni9F31,  CJK UNIFIED IDEOGRAPH-9F31
        '40754' => '13321'            , # G+13321  U+9F32  uni9F32,  CJK UNIFIED IDEOGRAPH-9F32
        '40755' => '13320'            , # G+13320  U+9F33  uni9F33,  CJK UNIFIED IDEOGRAPH-9F33
        '40756' => '5874'             , # G+5874  U+9F34  uni9F34,  CJK UNIFIED IDEOGRAPH-9F34
        '40757' => '13319'            , # G+13319  U+9F35  uni9F35,  CJK UNIFIED IDEOGRAPH-9F35
        '40758' => '13433'            , # G+13433  U+9F36  uni9F36,  CJK UNIFIED IDEOGRAPH-9F36
        '40759' => '13432'            , # G+13432  U+9F37  uni9F37,  CJK UNIFIED IDEOGRAPH-9F37
        '40760' => '13431'            , # G+13431  U+9F38  uni9F38,  CJK UNIFIED IDEOGRAPH-9F38
        '40761' => '14663'            , # G+14663  U+9F39  uni9F39,  CJK UNIFIED IDEOGRAPH-9F39
        '40763' => '4352'             , # G+4352  U+9F3B  uni9F3B,  CJK UNIFIED IDEOGRAPH-9F3B
        '40765' => '11577'            , # G+11577  U+9F3D  uni9F3D,  CJK UNIFIED IDEOGRAPH-9F3D
        '40766' => '5319'             , # G+5319  U+9F3E  uni9F3E,  CJK UNIFIED IDEOGRAPH-9F3E
        '40768' => '12737'            , # G+12737  U+9F40  uni9F40,  CJK UNIFIED IDEOGRAPH-9F40
        '40769' => '12738'            , # G+12738  U+9F41  uni9F41,  CJK UNIFIED IDEOGRAPH-9F41
        '40770' => '13322'            , # G+13322  U+9F42  uni9F42,  CJK UNIFIED IDEOGRAPH-9F42
        '40771' => '13434'            , # G+13434  U+9F43  uni9F43,  CJK UNIFIED IDEOGRAPH-9F43
        '40772' => '18395'            , # G+18395  U+9F44  uni9F44,  CJK UNIFIED IDEOGRAPH-9F44
        '40773' => '14666'            , # G+14666  U+9F45  uni9F45,  CJK UNIFIED IDEOGRAPH-9F45
        '40774' => '13509'            , # G+13509  U+9F46  uni9F46,  CJK UNIFIED IDEOGRAPH-9F46
        '40775' => '13568'            , # G+13568  U+9F47  uni9F47,  CJK UNIFIED IDEOGRAPH-9F47
        '40776' => '13618'            , # G+13618  U+9F48  uni9F48,  CJK UNIFIED IDEOGRAPH-9F48
        '40777' => '13644'            , # G+13644  U+9F49  uni9F49,  CJK UNIFIED IDEOGRAPH-9F49
        '40778' => '4353'             , # G+4353  U+9F4A  uni9F4A,  CJK UNIFIED IDEOGRAPH-9F4A
        '40779' => '5320'             , # G+5320  U+9F4B  uni9F4B,  CJK UNIFIED IDEOGRAPH-9F4B
        '40780' => '12408'            , # G+12408  U+9F4C  uni9F4C,  CJK UNIFIED IDEOGRAPH-9F4C
        '40781' => '12739'            , # G+12739  U+9F4D  uni9F4D,  CJK UNIFIED IDEOGRAPH-9F4D
        '40782' => '13171'            , # G+13171  U+9F4E  uni9F4E,  CJK UNIFIED IDEOGRAPH-9F4E
        '40783' => '13435'            , # G+13435  U+9F4F  uni9F4F,  CJK UNIFIED IDEOGRAPH-9F4F
        '40784' => '18755'            , # G+18755  U+9F50  uni9F50,  CJK UNIFIED IDEOGRAPH-9F50
        '40786' => '4745'             , # G+4745  U+9F52  uni9F52,  CJK UNIFIED IDEOGRAPH-9F52
        '40787' => '16256'            , # G+16256  U+9F53  uni9F53,  CJK UNIFIED IDEOGRAPH-9F53
        '40788' => '12044'            , # G+12044  U+9F54  uni9F54,  CJK UNIFIED IDEOGRAPH-9F54
        '40789' => '12409'            , # G+12409  U+9F55  uni9F55,  CJK UNIFIED IDEOGRAPH-9F55
        '40790' => '12740'            , # G+12740  U+9F56  uni9F56,  CJK UNIFIED IDEOGRAPH-9F56
        '40791' => '12741'            , # G+12741  U+9F57  uni9F57,  CJK UNIFIED IDEOGRAPH-9F57
        '40792' => '12742'            , # G+12742  U+9F58  uni9F58,  CJK UNIFIED IDEOGRAPH-9F58
        '40793' => '12995'            , # G+12995  U+9F59  uni9F59,  CJK UNIFIED IDEOGRAPH-9F59
        '40794' => '16163'            , # G+16163  U+9F5A  uni9F5A,  CJK UNIFIED IDEOGRAPH-9F5A
        '40795' => '12991'            , # G+12991  U+9F5B  uni9F5B,  CJK UNIFIED IDEOGRAPH-9F5B
        '40796' => '5816'             , # G+5816  U+9F5C  uni9F5C,  CJK UNIFIED IDEOGRAPH-9F5C
        '40797' => '12994'            , # G+12994  U+9F5D  uni9F5D,  CJK UNIFIED IDEOGRAPH-9F5D
        '40798' => '12993'            , # G+12993  U+9F5E  uni9F5E,  CJK UNIFIED IDEOGRAPH-9F5E
        '40799' => '5733'             , # G+5733  U+9F5F  uni9F5F,  CJK UNIFIED IDEOGRAPH-9F5F
        '40800' => '12992'            , # G+12992  U+9F60  uni9F60,  CJK UNIFIED IDEOGRAPH-9F60
        '40801' => '5735'             , # G+5735  U+9F61  uni9F61,  CJK UNIFIED IDEOGRAPH-9F61
        '40802' => '18105'            , # G+18105  U+9F62  uni9F62,  CJK UNIFIED IDEOGRAPH-9F62
        '40803' => '5734'             , # G+5734  U+9F63  uni9F63,  CJK UNIFIED IDEOGRAPH-9F63
        '40804' => '13173'            , # G+13173  U+9F64  uni9F64,  CJK UNIFIED IDEOGRAPH-9F64
        '40805' => '13172'            , # G+13172  U+9F65  uni9F65,  CJK UNIFIED IDEOGRAPH-9F65
        '40806' => '5817'             , # G+5817  U+9F66  uni9F66,  CJK UNIFIED IDEOGRAPH-9F66
        '40807' => '5818'             , # G+5818  U+9F67  uni9F67,  CJK UNIFIED IDEOGRAPH-9F67
        '40809' => '14672'            , # G+14672  U+9F69  uni9F69,  CJK UNIFIED IDEOGRAPH-9F69
        '40810' => '5876'             , # G+5876  U+9F6A  uni9F6A,  CJK UNIFIED IDEOGRAPH-9F6A
        '40811' => '13323'            , # G+13323  U+9F6B  uni9F6B,  CJK UNIFIED IDEOGRAPH-9F6B
        '40812' => '5875'             , # G+5875  U+9F6C  uni9F6C,  CJK UNIFIED IDEOGRAPH-9F6C
        '40814' => '13438'            , # G+13438  U+9F6E  uni9F6E,  CJK UNIFIED IDEOGRAPH-9F6E
        '40815' => '13439'            , # G+13439  U+9F6F  uni9F6F,  CJK UNIFIED IDEOGRAPH-9F6F
        '40816' => '13437'            , # G+13437  U+9F70  uni9F70,  CJK UNIFIED IDEOGRAPH-9F70
        '40817' => '13436'            , # G+13436  U+9F71  uni9F71,  CJK UNIFIED IDEOGRAPH-9F71
        '40818' => '5953'             , # G+5953  U+9F72  uni9F72,  CJK UNIFIED IDEOGRAPH-9F72
        '40820' => '13510'            , # G+13510  U+9F74  uni9F74,  CJK UNIFIED IDEOGRAPH-9F74
        '40821' => '13511'            , # G+13511  U+9F75  uni9F75,  CJK UNIFIED IDEOGRAPH-9F75
        '40822' => '13512'            , # G+13512  U+9F76  uni9F76,  CJK UNIFIED IDEOGRAPH-9F76
        '40823' => '5952'             , # G+5952  U+9F77  uni9F77,  CJK UNIFIED IDEOGRAPH-9F77
        '40824' => '13569'            , # G+13569  U+9F78  uni9F78,  CJK UNIFIED IDEOGRAPH-9F78
        '40825' => '13572'            , # G+13572  U+9F79  uni9F79,  CJK UNIFIED IDEOGRAPH-9F79
        '40826' => '13571'            , # G+13571  U+9F7A  uni9F7A,  CJK UNIFIED IDEOGRAPH-9F7A
        '40827' => '13570'            , # G+13570  U+9F7B  uni9F7B,  CJK UNIFIED IDEOGRAPH-9F7B
        '40830' => '13643'            , # G+13643  U+9F7E  uni9F7E,  CJK UNIFIED IDEOGRAPH-9F7E
        '40831' => '18048'            , # G+18048  U+9F7F  uni9F7F,  CJK UNIFIED IDEOGRAPH-9F7F
        '40845' => '5042'             , # G+5042  U+9F8D  uni9F8D,  CJK UNIFIED IDEOGRAPH-9F8D
        '40846' => '14674'            , # G+14674  U+9F8E  uni9F8E,  CJK UNIFIED IDEOGRAPH-9F8E
        '40848' => '5500'             , # G+5500  U+9F90  uni9F90,  CJK UNIFIED IDEOGRAPH-9F90
        '40849' => '12996'            , # G+12996  U+9F91  uni9F91,  CJK UNIFIED IDEOGRAPH-9F91
        '40850' => '13174'            , # G+13174  U+9F92  uni9F92,  CJK UNIFIED IDEOGRAPH-9F92
        '40852' => '5877'             , # G+5877  U+9F94  uni9F94,  CJK UNIFIED IDEOGRAPH-9F94
        '40853' => '13324'            , # G+13324  U+9F95  uni9F95,  CJK UNIFIED IDEOGRAPH-9F95
        '40856' => '13645'            , # G+13645  U+9F98  uni9F98,  CJK UNIFIED IDEOGRAPH-9F98
        '40857' => '17799'            , # G+17799  U+9F99  uni9F99,  CJK UNIFIED IDEOGRAPH-9F99
        '40860' => '5043'             , # G+5043  U+9F9C  uni9F9C,  CJK UNIFIED IDEOGRAPH-9F9C
        '40863' => '17990'            , # G+17990  U+9F9F  uni9F9F,  CJK UNIFIED IDEOGRAPH-9F9F
        '40864' => '12045'            , # G+12045  U+9FA0  uni9FA0,  CJK UNIFIED IDEOGRAPH-9FA0
        '40866' => '13325'            , # G+13325  U+9FA2  uni9FA2,  CJK UNIFIED IDEOGRAPH-9FA2
        '40868' => '13594'            , # G+13594  U+9FA4  uni9FA4,  CJK UNIFIED IDEOGRAPH-9FA4
        '40869' => '16240'            , # G+16240  U+9FA5  uni9FA5,  CJK UNIFIED IDEOGRAPH-9FA5
        '57344' => '16395'            , # G+16395  U+E000  uniE000,  
        '57345' => '16396'            , # G+16396  U+E001  uniE001,  
        '57346' => '16397'            , # G+16397  U+E002  uniE002,  
        '57347' => '16398'            , # G+16398  U+E003  uniE003,  
        '57348' => '16399'            , # G+16399  U+E004  uniE004,  
        '57349' => '16400'            , # G+16400  U+E005  uniE005,  
        '57350' => '16401'            , # G+16401  U+E006  uniE006,  
        '57351' => '16402'            , # G+16402  U+E007  uniE007,  
        '57352' => '16403'            , # G+16403  U+E008  uniE008,  
        '57353' => '16404'            , # G+16404  U+E009  uniE009,  
        '57354' => '16405'            , # G+16405  U+E00A  uniE00A,  
        '57355' => '16406'            , # G+16406  U+E00B  uniE00B,  
        '57356' => '16407'            , # G+16407  U+E00C  uniE00C,  
        '57357' => '16408'            , # G+16408  U+E00D  uniE00D,  
        '57358' => '16409'            , # G+16409  U+E00E  uniE00E,  
        '57359' => '16410'            , # G+16410  U+E00F  uniE00F,  
        '57360' => '16411'            , # G+16411  U+E010  uniE010,  
        '57361' => '16412'            , # G+16412  U+E011  uniE011,  
        '57362' => '16413'            , # G+16413  U+E012  uniE012,  
        '57363' => '16414'            , # G+16414  U+E013  uniE013,  
        '57364' => '16415'            , # G+16415  U+E014  uniE014,  
        '57365' => '16416'            , # G+16416  U+E015  uniE015,  
        '57366' => '16417'            , # G+16417  U+E016  uniE016,  
        '57367' => '16418'            , # G+16418  U+E017  uniE017,  
        '57368' => '16419'            , # G+16419  U+E018  uniE018,  
        '57369' => '16420'            , # G+16420  U+E019  uniE019,  
        '57370' => '16421'            , # G+16421  U+E01A  uniE01A,  
        '57371' => '16422'            , # G+16422  U+E01B  uniE01B,  
        '57372' => '16423'            , # G+16423  U+E01C  uniE01C,  
        '57373' => '16424'            , # G+16424  U+E01D  uniE01D,  
        '57374' => '16425'            , # G+16425  U+E01E  uniE01E,  
        '57375' => '2106'             , # G+2106  U+E01F  uniE01F,  
        '57376' => '16427'            , # G+16427  U+E020  uniE020,  
        '57377' => '16428'            , # G+16428  U+E021  uniE021,  
        '57378' => '16429'            , # G+16429  U+E022  uniE022,  
        '57379' => '16430'            , # G+16430  U+E023  uniE023,  
        '57380' => '16431'            , # G+16431  U+E024  uniE024,  
        '57381' => '16432'            , # G+16432  U+E025  uniE025,  
        '57382' => '2557'             , # G+2557  U+E026  uniE026,  
        '57383' => '16434'            , # G+16434  U+E027  uniE027,  
        '57384' => '16435'            , # G+16435  U+E028  uniE028,  
        '57385' => '16436'            , # G+16436  U+E029  uniE029,  
        '57386' => '16437'            , # G+16437  U+E02A  uniE02A,  
        '57387' => '16438'            , # G+16438  U+E02B  uniE02B,  
        '57388' => '16439'            , # G+16439  U+E02C  uniE02C,  
        '57389' => '16440'            , # G+16440  U+E02D  uniE02D,  
        '57390' => '16441'            , # G+16441  U+E02E  uniE02E,  
        '57391' => '16442'            , # G+16442  U+E02F  uniE02F,  
        '57392' => '16443'            , # G+16443  U+E030  uniE030,  
        '57393' => '16444'            , # G+16444  U+E031  uniE031,  
        '57394' => '16445'            , # G+16445  U+E032  uniE032,  
        '57395' => '16446'            , # G+16446  U+E033  uniE033,  
        '57396' => '16447'            , # G+16447  U+E034  uniE034,  
        '57397' => '16448'            , # G+16448  U+E035  uniE035,  
        '57398' => '16449'            , # G+16449  U+E036  uniE036,  
        '57399' => '16450'            , # G+16450  U+E037  uniE037,  
        '57400' => '16451'            , # G+16451  U+E038  uniE038,  
        '57401' => '16452'            , # G+16452  U+E039  uniE039,  
        '57402' => '16453'            , # G+16453  U+E03A  uniE03A,  
        '57403' => '16454'            , # G+16454  U+E03B  uniE03B,  
        '57404' => '16455'            , # G+16455  U+E03C  uniE03C,  
        '57405' => '16456'            , # G+16456  U+E03D  uniE03D,  
        '57406' => '16457'            , # G+16457  U+E03E  uniE03E,  
        '57407' => '16458'            , # G+16458  U+E03F  uniE03F,  
        '57408' => '16459'            , # G+16459  U+E040  uniE040,  
        '57409' => '16460'            , # G+16460  U+E041  uniE041,  
        '57410' => '16461'            , # G+16461  U+E042  uniE042,  
        '57411' => '16462'            , # G+16462  U+E043  uniE043,  
        '57412' => '16463'            , # G+16463  U+E044  uniE044,  
        '57413' => '16464'            , # G+16464  U+E045  uniE045,  
        '57414' => '16465'            , # G+16465  U+E046  uniE046,  
        '57415' => '18758'            , # G+18758  U+E047  uniE047,  
        '57416' => '18759'            , # G+18759  U+E048  uniE048,  
        '57417' => '16468'            , # G+16468  U+E049  uniE049,  
        '57418' => '16469'            , # G+16469  U+E04A  uniE04A,  
        '57419' => '16470'            , # G+16470  U+E04B  uniE04B,  
        '57420' => '16471'            , # G+16471  U+E04C  uniE04C,  
        '57421' => '16472'            , # G+16472  U+E04D  uniE04D,  
        '57422' => '16473'            , # G+16473  U+E04E  uniE04E,  
        '57423' => '16474'            , # G+16474  U+E04F  uniE04F,  
        '57424' => '16475'            , # G+16475  U+E050  uniE050,  
        '57425' => '16476'            , # G+16476  U+E051  uniE051,  
        '57426' => '16477'            , # G+16477  U+E052  uniE052,  
        '57427' => '16478'            , # G+16478  U+E053  uniE053,  
        '57428' => '16479'            , # G+16479  U+E054  uniE054,  
        '57429' => '16480'            , # G+16480  U+E055  uniE055,  
        '57430' => '16481'            , # G+16481  U+E056  uniE056,  
        '57431' => '16482'            , # G+16482  U+E057  uniE057,  
        '57432' => '16483'            , # G+16483  U+E058  uniE058,  
        '57433' => '16484'            , # G+16484  U+E059  uniE059,  
        '57434' => '16485'            , # G+16485  U+E05A  uniE05A,  
        '57435' => '781'              , # G+781  U+E05B  uniE05B,  
        '57436' => '16487'            , # G+16487  U+E05C  uniE05C,  
        '57437' => '16488'            , # G+16488  U+E05D  uniE05D,  
        '57438' => '16489'            , # G+16489  U+E05E  uniE05E,  
        '57439' => '16490'            , # G+16490  U+E05F  uniE05F,  
        '57440' => '16491'            , # G+16491  U+E060  uniE060,  
        '57441' => '16492'            , # G+16492  U+E061  uniE061,  
        '57442' => '16493'            , # G+16493  U+E062  uniE062,  
        '57443' => '363'              , # G+363  U+E063  uniE063,  
        '57444' => '16495'            , # G+16495  U+E064  uniE064,  
        '57445' => '16496'            , # G+16496  U+E065  uniE065,  
        '57446' => '16497'            , # G+16497  U+E066  uniE066,  
        '57447' => '16498'            , # G+16498  U+E067  uniE067,  
        '57448' => '16499'            , # G+16499  U+E068  uniE068,  
        '57449' => '16500'            , # G+16500  U+E069  uniE069,  
        '57450' => '16501'            , # G+16501  U+E06A  uniE06A,  
        '57451' => '16502'            , # G+16502  U+E06B  uniE06B,  
        '57452' => '16503'            , # G+16503  U+E06C  uniE06C,  
        '57453' => '16504'            , # G+16504  U+E06D  uniE06D,  
        '57454' => '16505'            , # G+16505  U+E06E  uniE06E,  
        '57455' => '16506'            , # G+16506  U+E06F  uniE06F,  
        '57456' => '16507'            , # G+16507  U+E070  uniE070,  
        '57457' => '16508'            , # G+16508  U+E071  uniE071,  
        '57458' => '16509'            , # G+16509  U+E072  uniE072,  
        '57459' => '2144'             , # G+2144  U+E073  uniE073,  
        '57460' => '16511'            , # G+16511  U+E074  uniE074,  
        '57461' => '16512'            , # G+16512  U+E075  uniE075,  
        '57462' => '16513'            , # G+16513  U+E076  uniE076,  
        '57463' => '16514'            , # G+16514  U+E077  uniE077,  
        '57464' => '16515'            , # G+16515  U+E078  uniE078,  
        '57465' => '16516'            , # G+16516  U+E079  uniE079,  
        '57466' => '16517'            , # G+16517  U+E07A  uniE07A,  
        '57467' => '16518'            , # G+16518  U+E07B  uniE07B,  
        '57468' => '16519'            , # G+16519  U+E07C  uniE07C,  
        '57469' => '16520'            , # G+16520  U+E07D  uniE07D,  
        '57470' => '16521'            , # G+16521  U+E07E  uniE07E,  
        '57471' => '16522'            , # G+16522  U+E07F  uniE07F,  
        '57472' => '16523'            , # G+16523  U+E080  uniE080,  
        '57473' => '16524'            , # G+16524  U+E081  uniE081,  
        '57474' => '16525'            , # G+16525  U+E082  uniE082,  
        '57475' => '16526'            , # G+16526  U+E083  uniE083,  
        '57476' => '16527'            , # G+16527  U+E084  uniE084,  
        '57477' => '16528'            , # G+16528  U+E085  uniE085,  
        '57478' => '16529'            , # G+16529  U+E086  uniE086,  
        '57479' => '16530'            , # G+16530  U+E087  uniE087,  
        '57480' => '16531'            , # G+16531  U+E088  uniE088,  
        '57481' => '16532'            , # G+16532  U+E089  uniE089,  
        '57482' => '16533'            , # G+16533  U+E08A  uniE08A,  
        '57483' => '16534'            , # G+16534  U+E08B  uniE08B,  
        '57484' => '16535'            , # G+16535  U+E08C  uniE08C,  
        '57485' => '16536'            , # G+16536  U+E08D  uniE08D,  
        '57486' => '16537'            , # G+16537  U+E08E  uniE08E,  
        '57487' => '16538'            , # G+16538  U+E08F  uniE08F,  
        '57488' => '16539'            , # G+16539  U+E090  uniE090,  
        '57489' => '16540'            , # G+16540  U+E091  uniE091,  
        '57490' => '16541'            , # G+16541  U+E092  uniE092,  
        '57491' => '16542'            , # G+16542  U+E093  uniE093,  
        '57492' => '16543'            , # G+16543  U+E094  uniE094,  
        '57493' => '16544'            , # G+16544  U+E095  uniE095,  
        '57494' => '16545'            , # G+16545  U+E096  uniE096,  
        '57495' => '16546'            , # G+16546  U+E097  uniE097,  
        '57496' => '16547'            , # G+16547  U+E098  uniE098,  
        '57497' => '16548'            , # G+16548  U+E099  uniE099,  
        '57498' => '16549'            , # G+16549  U+E09A  uniE09A,  
        '57499' => '16550'            , # G+16550  U+E09B  uniE09B,  
        '57500' => '16551'            , # G+16551  U+E09C  uniE09C,  
        '57501' => '16552'            , # G+16552  U+E09D  uniE09D,  
        '57502' => '16553'            , # G+16553  U+E09E  uniE09E,  
        '57503' => '16554'            , # G+16554  U+E09F  uniE09F,  
        '57504' => '16555'            , # G+16555  U+E0A0  uniE0A0,  
        '57505' => '16556'            , # G+16556  U+E0A1  uniE0A1,  
        '57506' => '16557'            , # G+16557  U+E0A2  uniE0A2,  
        '57507' => '16558'            , # G+16558  U+E0A3  uniE0A3,  
        '57508' => '16559'            , # G+16559  U+E0A4  uniE0A4,  
        '57509' => '16002'            , # G+16002  U+E0A5  uniE0A5,  
        '57510' => '16561'            , # G+16561  U+E0A6  uniE0A6,  
        '57511' => '16562'            , # G+16562  U+E0A7  uniE0A7,  
        '57512' => '16563'            , # G+16563  U+E0A8  uniE0A8,  
        '57513' => '16564'            , # G+16564  U+E0A9  uniE0A9,  
        '57514' => '16565'            , # G+16565  U+E0AA  uniE0AA,  
        '57515' => '16566'            , # G+16566  U+E0AB  uniE0AB,  
        '57516' => '16567'            , # G+16567  U+E0AC  uniE0AC,  
        '57517' => '16568'            , # G+16568  U+E0AD  uniE0AD,  
        '57518' => '16569'            , # G+16569  U+E0AE  uniE0AE,  
        '57519' => '16570'            , # G+16570  U+E0AF  uniE0AF,  
        '57520' => '18760'            , # G+18760  U+E0B0  uniE0B0,  
        '57521' => '16572'            , # G+16572  U+E0B1  uniE0B1,  
        '57522' => '16573'            , # G+16573  U+E0B2  uniE0B2,  
        '57523' => '16574'            , # G+16574  U+E0B3  uniE0B3,  
        '57524' => '16575'            , # G+16575  U+E0B4  uniE0B4,  
        '57525' => '16576'            , # G+16576  U+E0B5  uniE0B5,  
        '57526' => '16577'            , # G+16577  U+E0B6  uniE0B6,  
        '57527' => '16578'            , # G+16578  U+E0B7  uniE0B7,  
        '57528' => '16579'            , # G+16579  U+E0B8  uniE0B8,  
        '57529' => '16580'            , # G+16580  U+E0B9  uniE0B9,  
        '57530' => '16581'            , # G+16581  U+E0BA  uniE0BA,  
        '57531' => '16582'            , # G+16582  U+E0BB  uniE0BB,  
        '57532' => '16583'            , # G+16583  U+E0BC  uniE0BC,  
        '57533' => '16584'            , # G+16584  U+E0BD  uniE0BD,  
        '57534' => '16585'            , # G+16585  U+E0BE  uniE0BE,  
        '57535' => '16586'            , # G+16586  U+E0BF  uniE0BF,  
        '57536' => '16587'            , # G+16587  U+E0C0  uniE0C0,  
        '57537' => '16588'            , # G+16588  U+E0C1  uniE0C1,  
        '57538' => '16589'            , # G+16589  U+E0C2  uniE0C2,  
        '57539' => '16590'            , # G+16590  U+E0C3  uniE0C3,  
        '57540' => '16591'            , # G+16591  U+E0C4  uniE0C4,  
        '57541' => '16592'            , # G+16592  U+E0C5  uniE0C5,  
        '57542' => '16593'            , # G+16593  U+E0C6  uniE0C6,  
        '57543' => '16594'            , # G+16594  U+E0C7  uniE0C7,  
        '57544' => '16595'            , # G+16595  U+E0C8  uniE0C8,  
        '57545' => '16596'            , # G+16596  U+E0C9  uniE0C9,  
        '57546' => '16597'            , # G+16597  U+E0CA  uniE0CA,  
        '57547' => '18761'            , # G+18761  U+E0CB  uniE0CB,  
        '57548' => '16599'            , # G+16599  U+E0CC  uniE0CC,  
        '57549' => '16600'            , # G+16600  U+E0CD  uniE0CD,  
        '57550' => '16601'            , # G+16601  U+E0CE  uniE0CE,  
        '57551' => '16602'            , # G+16602  U+E0CF  uniE0CF,  
        '57552' => '16603'            , # G+16603  U+E0D0  uniE0D0,  
        '57553' => '16604'            , # G+16604  U+E0D1  uniE0D1,  
        '57554' => '16605'            , # G+16605  U+E0D2  uniE0D2,  
        '57555' => '16606'            , # G+16606  U+E0D3  uniE0D3,  
        '57556' => '16607'            , # G+16607  U+E0D4  uniE0D4,  
        '57557' => '16608'            , # G+16608  U+E0D5  uniE0D5,  
        '57558' => '16609'            , # G+16609  U+E0D6  uniE0D6,  
        '57559' => '16610'            , # G+16610  U+E0D7  uniE0D7,  
        '57560' => '16611'            , # G+16611  U+E0D8  uniE0D8,  
        '57561' => '16612'            , # G+16612  U+E0D9  uniE0D9,  
        '57562' => '16613'            , # G+16613  U+E0DA  uniE0DA,  
        '57563' => '16614'            , # G+16614  U+E0DB  uniE0DB,  
        '57564' => '16615'            , # G+16615  U+E0DC  uniE0DC,  
        '57565' => '16616'            , # G+16616  U+E0DD  uniE0DD,  
        '57566' => '18762'            , # G+18762  U+E0DE  uniE0DE,  
        '57567' => '16618'            , # G+16618  U+E0DF  uniE0DF,  
        '57568' => '16619'            , # G+16619  U+E0E0  uniE0E0,  
        '57569' => '16620'            , # G+16620  U+E0E1  uniE0E1,  
        '57570' => '16621'            , # G+16621  U+E0E2  uniE0E2,  
        '57571' => '16622'            , # G+16622  U+E0E3  uniE0E3,  
        '57572' => '16623'            , # G+16623  U+E0E4  uniE0E4,  
        '57573' => '16624'            , # G+16624  U+E0E5  uniE0E5,  
        '57574' => '16625'            , # G+16625  U+E0E6  uniE0E6,  
        '57575' => '16626'            , # G+16626  U+E0E7  uniE0E7,  
        '57576' => '16627'            , # G+16627  U+E0E8  uniE0E8,  
        '57577' => '16628'            , # G+16628  U+E0E9  uniE0E9,  
        '57578' => '16629'            , # G+16629  U+E0EA  uniE0EA,  
        '57579' => '16630'            , # G+16630  U+E0EB  uniE0EB,  
        '57580' => '16631'            , # G+16631  U+E0EC  uniE0EC,  
        '57581' => '16632'            , # G+16632  U+E0ED  uniE0ED,  
        '57582' => '16633'            , # G+16633  U+E0EE  uniE0EE,  
        '57583' => '16634'            , # G+16634  U+E0EF  uniE0EF,  
        '57584' => '16635'            , # G+16635  U+E0F0  uniE0F0,  
        '57585' => '16636'            , # G+16636  U+E0F1  uniE0F1,  
        '57586' => '16637'            , # G+16637  U+E0F2  uniE0F2,  
        '57587' => '3107'             , # G+3107  U+E0F3  uniE0F3,  
        '57588' => '16639'            , # G+16639  U+E0F4  uniE0F4,  
        '57589' => '16640'            , # G+16640  U+E0F5  uniE0F5,  
        '57590' => '16641'            , # G+16641  U+E0F6  uniE0F6,  
        '57591' => '16642'            , # G+16642  U+E0F7  uniE0F7,  
        '57592' => '16643'            , # G+16643  U+E0F8  uniE0F8,  
        '57593' => '16644'            , # G+16644  U+E0F9  uniE0F9,  
        '57594' => '18763'            , # G+18763  U+E0FA  uniE0FA,  
        '57595' => '16645'            , # G+16645  U+E0FB  uniE0FB,  
        '57596' => '16646'            , # G+16646  U+E0FC  uniE0FC,  
        '57597' => '16647'            , # G+16647  U+E0FD  uniE0FD,  
        '57598' => '16648'            , # G+16648  U+E0FE  uniE0FE,  
        '57599' => '16649'            , # G+16649  U+E0FF  uniE0FF,  
        '57600' => '16650'            , # G+16650  U+E100  uniE100,  
        '57601' => '16651'            , # G+16651  U+E101  uniE101,  
        '57602' => '16652'            , # G+16652  U+E102  uniE102,  
        '57603' => '16653'            , # G+16653  U+E103  uniE103,  
        '57604' => '16654'            , # G+16654  U+E104  uniE104,  
        '57605' => '16655'            , # G+16655  U+E105  uniE105,  
        '57606' => '16656'            , # G+16656  U+E106  uniE106,  
        '57607' => '16657'            , # G+16657  U+E107  uniE107,  
        '57608' => '18764'            , # G+18764  U+E108  uniE108,  
        '57609' => '16658'            , # G+16658  U+E109  uniE109,  
        '57610' => '16659'            , # G+16659  U+E10A  uniE10A,  
        '57611' => '16660'            , # G+16660  U+E10B  uniE10B,  
        '57612' => '16661'            , # G+16661  U+E10C  uniE10C,  
        '57613' => '16662'            , # G+16662  U+E10D  uniE10D,  
        '57614' => '16663'            , # G+16663  U+E10E  uniE10E,  
        '57615' => '16664'            , # G+16664  U+E10F  uniE10F,  
        '57616' => '16665'            , # G+16665  U+E110  uniE110,  
        '57617' => '16666'            , # G+16666  U+E111  uniE111,  
        '57618' => '16667'            , # G+16667  U+E112  uniE112,  
        '57619' => '16668'            , # G+16668  U+E113  uniE113,  
        '57620' => '16669'            , # G+16669  U+E114  uniE114,  
        '57621' => '16670'            , # G+16670  U+E115  uniE115,  
        '57622' => '16671'            , # G+16671  U+E116  uniE116,  
        '57623' => '16672'            , # G+16672  U+E117  uniE117,  
        '57624' => '16673'            , # G+16673  U+E118  uniE118,  
        '57625' => '16674'            , # G+16674  U+E119  uniE119,  
        '57626' => '16675'            , # G+16675  U+E11A  uniE11A,  
        '57627' => '16676'            , # G+16676  U+E11B  uniE11B,  
        '57628' => '16677'            , # G+16677  U+E11C  uniE11C,  
        '57629' => '16678'            , # G+16678  U+E11D  uniE11D,  
        '57630' => '16679'            , # G+16679  U+E11E  uniE11E,  
        '57631' => '16680'            , # G+16680  U+E11F  uniE11F,  
        '57632' => '16681'            , # G+16681  U+E120  uniE120,  
        '57633' => '16682'            , # G+16682  U+E121  uniE121,  
        '57634' => '16683'            , # G+16683  U+E122  uniE122,  
        '57635' => '16684'            , # G+16684  U+E123  uniE123,  
        '57636' => '16685'            , # G+16685  U+E124  uniE124,  
        '57637' => '16686'            , # G+16686  U+E125  uniE125,  
        '57638' => '16687'            , # G+16687  U+E126  uniE126,  
        '57639' => '16688'            , # G+16688  U+E127  uniE127,  
        '57640' => '16689'            , # G+16689  U+E128  uniE128,  
        '57641' => '16690'            , # G+16690  U+E129  uniE129,  
        '57642' => '16691'            , # G+16691  U+E12A  uniE12A,  
        '57643' => '16692'            , # G+16692  U+E12B  uniE12B,  
        '57644' => '16693'            , # G+16693  U+E12C  uniE12C,  
        '57645' => '16694'            , # G+16694  U+E12D  uniE12D,  
        '57646' => '6116'             , # G+6116  U+E12E  uniE12E,  
        '57647' => '16696'            , # G+16696  U+E12F  uniE12F,  
        '57648' => '16697'            , # G+16697  U+E130  uniE130,  
        '57649' => '16698'            , # G+16698  U+E131  uniE131,  
        '57650' => '16699'            , # G+16699  U+E132  uniE132,  
        '57651' => '16700'            , # G+16700  U+E133  uniE133,  
        '57652' => '16014'            , # G+16014  U+E134  uniE134,  
        '57653' => '16702'            , # G+16702  U+E135  uniE135,  
        '57654' => '16703'            , # G+16703  U+E136  uniE136,  
        '57655' => '16704'            , # G+16704  U+E137  uniE137,  
        '57656' => '16705'            , # G+16705  U+E138  uniE138,  
        '57657' => '16706'            , # G+16706  U+E139  uniE139,  
        '57658' => '16707'            , # G+16707  U+E13A  uniE13A,  
        '57659' => '16708'            , # G+16708  U+E13B  uniE13B,  
        '57660' => '16709'            , # G+16709  U+E13C  uniE13C,  
        '57661' => '16710'            , # G+16710  U+E13D  uniE13D,  
        '57662' => '16711'            , # G+16711  U+E13E  uniE13E,  
        '57663' => '16712'            , # G+16712  U+E13F  uniE13F,  
        '57664' => '16713'            , # G+16713  U+E140  uniE140,  
        '57665' => '16714'            , # G+16714  U+E141  uniE141,  
        '57666' => '16715'            , # G+16715  U+E142  uniE142,  
        '57667' => '16716'            , # G+16716  U+E143  uniE143,  
        '57668' => '18765'            , # G+18765  U+E144  uniE144,  
        '57669' => '16717'            , # G+16717  U+E145  uniE145,  
        '57670' => '16718'            , # G+16718  U+E146  uniE146,  
        '57671' => '16719'            , # G+16719  U+E147  uniE147,  
        '57672' => '16720'            , # G+16720  U+E148  uniE148,  
        '57673' => '8495'             , # G+8495  U+E149  uniE149,  
        '57674' => '16721'            , # G+16721  U+E14A  uniE14A,  
        '57675' => '16722'            , # G+16722  U+E14B  uniE14B,  
        '57676' => '18766'            , # G+18766  U+E14C  uniE14C,  
        '57677' => '16723'            , # G+16723  U+E14D  uniE14D,  
        '57678' => '16724'            , # G+16724  U+E14E  uniE14E,  
        '57679' => '16725'            , # G+16725  U+E14F  uniE14F,  
        '57680' => '16726'            , # G+16726  U+E150  uniE150,  
        '57681' => '16727'            , # G+16727  U+E151  uniE151,  
        '57682' => '16728'            , # G+16728  U+E152  uniE152,  
        '57683' => '16729'            , # G+16729  U+E153  uniE153,  
        '57684' => '16730'            , # G+16730  U+E154  uniE154,  
        '57685' => '16731'            , # G+16731  U+E155  uniE155,  
        '57686' => '16732'            , # G+16732  U+E156  uniE156,  
        '57687' => '16733'            , # G+16733  U+E157  uniE157,  
        '57688' => '16734'            , # G+16734  U+E158  uniE158,  
        '57689' => '16735'            , # G+16735  U+E159  uniE159,  
        '57690' => '16736'            , # G+16736  U+E15A  uniE15A,  
        '57691' => '16737'            , # G+16737  U+E15B  uniE15B,  
        '57692' => '16738'            , # G+16738  U+E15C  uniE15C,  
        '57693' => '18767'            , # G+18767  U+E15D  uniE15D,  
        '57694' => '16739'            , # G+16739  U+E15E  uniE15E,  
        '57695' => '16740'            , # G+16740  U+E15F  uniE15F,  
        '57696' => '16741'            , # G+16741  U+E160  uniE160,  
        '57697' => '16742'            , # G+16742  U+E161  uniE161,  
        '57698' => '16743'            , # G+16743  U+E162  uniE162,  
        '57699' => '16744'            , # G+16744  U+E163  uniE163,  
        '57700' => '16745'            , # G+16745  U+E164  uniE164,  
        '57701' => '16746'            , # G+16746  U+E165  uniE165,  
        '57702' => '16385'            , # G+16385  U+E166  uniE166,  
        '57703' => '18768'            , # G+18768  U+E167  uniE167,  
        '57704' => '16749'            , # G+16749  U+E168  uniE168,  
        '57705' => '16750'            , # G+16750  U+E169  uniE169,  
        '57706' => '16751'            , # G+16751  U+E16A  uniE16A,  
        '57707' => '16752'            , # G+16752  U+E16B  uniE16B,  
        '57708' => '16753'            , # G+16753  U+E16C  uniE16C,  
        '57709' => '16754'            , # G+16754  U+E16D  uniE16D,  
        '57710' => '16755'            , # G+16755  U+E16E  uniE16E,  
        '57711' => '18769'            , # G+18769  U+E16F  uniE16F,  
        '57712' => '16756'            , # G+16756  U+E170  uniE170,  
        '57713' => '16757'            , # G+16757  U+E171  uniE171,  
        '57714' => '16758'            , # G+16758  U+E172  uniE172,  
        '57715' => '16759'            , # G+16759  U+E173  uniE173,  
        '57716' => '16760'            , # G+16760  U+E174  uniE174,  
        '57717' => '16761'            , # G+16761  U+E175  uniE175,  
        '57718' => '16762'            , # G+16762  U+E176  uniE176,  
        '57719' => '16763'            , # G+16763  U+E177  uniE177,  
        '57720' => '16764'            , # G+16764  U+E178  uniE178,  
        '57721' => '16765'            , # G+16765  U+E179  uniE179,  
        '57722' => '16766'            , # G+16766  U+E17A  uniE17A,  
        '57723' => '16767'            , # G+16767  U+E17B  uniE17B,  
        '57724' => '16768'            , # G+16768  U+E17C  uniE17C,  
        '57725' => '16769'            , # G+16769  U+E17D  uniE17D,  
        '57726' => '16770'            , # G+16770  U+E17E  uniE17E,  
        '57727' => '16771'            , # G+16771  U+E17F  uniE17F,  
        '57728' => '16772'            , # G+16772  U+E180  uniE180,  
        '57729' => '16773'            , # G+16773  U+E181  uniE181,  
        '57730' => '16774'            , # G+16774  U+E182  uniE182,  
        '57731' => '16775'            , # G+16775  U+E183  uniE183,  
        '57732' => '16776'            , # G+16776  U+E184  uniE184,  
        '57733' => '16777'            , # G+16777  U+E185  uniE185,  
        '57734' => '16778'            , # G+16778  U+E186  uniE186,  
        '57735' => '16779'            , # G+16779  U+E187  uniE187,  
        '57736' => '16780'            , # G+16780  U+E188  uniE188,  
        '57737' => '16781'            , # G+16781  U+E189  uniE189,  
        '57738' => '16782'            , # G+16782  U+E18A  uniE18A,  
        '57739' => '16783'            , # G+16783  U+E18B  uniE18B,  
        '57740' => '16784'            , # G+16784  U+E18C  uniE18C,  
        '57741' => '16785'            , # G+16785  U+E18D  uniE18D,  
        '57742' => '16786'            , # G+16786  U+E18E  uniE18E,  
        '57743' => '16787'            , # G+16787  U+E18F  uniE18F,  
        '57744' => '16788'            , # G+16788  U+E190  uniE190,  
        '57745' => '4447'             , # G+4447  U+E191  uniE191,  
        '57746' => '16789'            , # G+16789  U+E192  uniE192,  
        '57747' => '16790'            , # G+16790  U+E193  uniE193,  
        '57748' => '18770'            , # G+18770  U+E194  uniE194,  
        '57749' => '18771'            , # G+18771  U+E195  uniE195,  
        '57750' => '16792'            , # G+16792  U+E196  uniE196,  
        '57751' => '16793'            , # G+16793  U+E197  uniE197,  
        '57752' => '16794'            , # G+16794  U+E198  uniE198,  
        '57753' => '16795'            , # G+16795  U+E199  uniE199,  
        '57754' => '16796'            , # G+16796  U+E19A  uniE19A,  
        '57755' => '16797'            , # G+16797  U+E19B  uniE19B,  
        '57756' => '16798'            , # G+16798  U+E19C  uniE19C,  
        '57757' => '16799'            , # G+16799  U+E19D  uniE19D,  
        '57758' => '16800'            , # G+16800  U+E19E  uniE19E,  
        '57759' => '16801'            , # G+16801  U+E19F  uniE19F,  
        '57760' => '16802'            , # G+16802  U+E1A0  uniE1A0,  
        '57761' => '16803'            , # G+16803  U+E1A1  uniE1A1,  
        '57762' => '16804'            , # G+16804  U+E1A2  uniE1A2,  
        '57763' => '16805'            , # G+16805  U+E1A3  uniE1A3,  
        '57764' => '18772'            , # G+18772  U+E1A4  uniE1A4,  
        '57765' => '16807'            , # G+16807  U+E1A5  uniE1A5,  
        '57766' => '16808'            , # G+16808  U+E1A6  uniE1A6,  
        '57767' => '16809'            , # G+16809  U+E1A7  uniE1A7,  
        '57768' => '16810'            , # G+16810  U+E1A8  uniE1A8,  
        '57769' => '16811'            , # G+16811  U+E1A9  uniE1A9,  
        '57770' => '16812'            , # G+16812  U+E1AA  uniE1AA,  
        '57771' => '16813'            , # G+16813  U+E1AB  uniE1AB,  
        '57772' => '16814'            , # G+16814  U+E1AC  uniE1AC,  
        '57773' => '16815'            , # G+16815  U+E1AD  uniE1AD,  
        '57774' => '16816'            , # G+16816  U+E1AE  uniE1AE,  
        '57775' => '16817'            , # G+16817  U+E1AF  uniE1AF,  
        '57776' => '16818'            , # G+16818  U+E1B0  uniE1B0,  
        '57777' => '16819'            , # G+16819  U+E1B1  uniE1B1,  
        '57778' => '16820'            , # G+16820  U+E1B2  uniE1B2,  
        '57779' => '16821'            , # G+16821  U+E1B3  uniE1B3,  
        '57780' => '16822'            , # G+16822  U+E1B4  uniE1B4,  
        '57781' => '16823'            , # G+16823  U+E1B5  uniE1B5,  
        '57782' => '16824'            , # G+16824  U+E1B6  uniE1B6,  
        '57783' => '16825'            , # G+16825  U+E1B7  uniE1B7,  
        '57784' => '16826'            , # G+16826  U+E1B8  uniE1B8,  
        '57785' => '16827'            , # G+16827  U+E1B9  uniE1B9,  
        '57786' => '3193'             , # G+3193  U+E1BA  uniE1BA,  
        '57787' => '18773'            , # G+18773  U+E1BB  uniE1BB,  
        '57788' => '16829'            , # G+16829  U+E1BC  uniE1BC,  
        '57789' => '16830'            , # G+16830  U+E1BD  uniE1BD,  
        '57790' => '16831'            , # G+16831  U+E1BE  uniE1BE,  
        '57791' => '16832'            , # G+16832  U+E1BF  uniE1BF,  
        '57792' => '16833'            , # G+16833  U+E1C0  uniE1C0,  
        '57793' => '16834'            , # G+16834  U+E1C1  uniE1C1,  
        '57794' => '16835'            , # G+16835  U+E1C2  uniE1C2,  
        '57795' => '16836'            , # G+16836  U+E1C3  uniE1C3,  
        '57796' => '16837'            , # G+16837  U+E1C4  uniE1C4,  
        '57797' => '16838'            , # G+16838  U+E1C5  uniE1C5,  
        '57798' => '18774'            , # G+18774  U+E1C6  uniE1C6,  
        '57799' => '16839'            , # G+16839  U+E1C7  uniE1C7,  
        '57800' => '16840'            , # G+16840  U+E1C8  uniE1C8,  
        '57801' => '1219'             , # G+1219  U+E1C9  uniE1C9,  
        '57802' => '16842'            , # G+16842  U+E1CA  uniE1CA,  
        '57803' => '16843'            , # G+16843  U+E1CB  uniE1CB,  
        '57804' => '16844'            , # G+16844  U+E1CC  uniE1CC,  
        '57805' => '16845'            , # G+16845  U+E1CD  uniE1CD,  
        '57806' => '16846'            , # G+16846  U+E1CE  uniE1CE,  
        '57807' => '16847'            , # G+16847  U+E1CF  uniE1CF,  
        '57808' => '16848'            , # G+16848  U+E1D0  uniE1D0,  
        '57809' => '16849'            , # G+16849  U+E1D1  uniE1D1,  
        '57810' => '16850'            , # G+16850  U+E1D2  uniE1D2,  
        '57811' => '16851'            , # G+16851  U+E1D3  uniE1D3,  
        '57812' => '16852'            , # G+16852  U+E1D4  uniE1D4,  
        '57813' => '16853'            , # G+16853  U+E1D5  uniE1D5,  
        '57814' => '16854'            , # G+16854  U+E1D6  uniE1D6,  
        '57815' => '16855'            , # G+16855  U+E1D7  uniE1D7,  
        '57816' => '16856'            , # G+16856  U+E1D8  uniE1D8,  
        '57817' => '16857'            , # G+16857  U+E1D9  uniE1D9,  
        '57818' => '16858'            , # G+16858  U+E1DA  uniE1DA,  
        '57819' => '16859'            , # G+16859  U+E1DB  uniE1DB,  
        '57820' => '16860'            , # G+16860  U+E1DC  uniE1DC,  
        '57821' => '16861'            , # G+16861  U+E1DD  uniE1DD,  
        '57822' => '16862'            , # G+16862  U+E1DE  uniE1DE,  
        '57823' => '16863'            , # G+16863  U+E1DF  uniE1DF,  
        '57824' => '18775'            , # G+18775  U+E1E0  uniE1E0,  
        '57825' => '16864'            , # G+16864  U+E1E1  uniE1E1,  
        '57826' => '16865'            , # G+16865  U+E1E2  uniE1E2,  
        '57827' => '16866'            , # G+16866  U+E1E3  uniE1E3,  
        '57828' => '16867'            , # G+16867  U+E1E4  uniE1E4,  
        '57829' => '16868'            , # G+16868  U+E1E5  uniE1E5,  
        '57830' => '16869'            , # G+16869  U+E1E6  uniE1E6,  
        '57831' => '16870'            , # G+16870  U+E1E7  uniE1E7,  
        '57832' => '16871'            , # G+16871  U+E1E8  uniE1E8,  
        '57833' => '16872'            , # G+16872  U+E1E9  uniE1E9,  
        '57834' => '16873'            , # G+16873  U+E1EA  uniE1EA,  
        '57835' => '16874'            , # G+16874  U+E1EB  uniE1EB,  
        '57836' => '16875'            , # G+16875  U+E1EC  uniE1EC,  
        '57837' => '16876'            , # G+16876  U+E1ED  uniE1ED,  
        '57838' => '16877'            , # G+16877  U+E1EE  uniE1EE,  
        '57839' => '16878'            , # G+16878  U+E1EF  uniE1EF,  
        '57840' => '16879'            , # G+16879  U+E1F0  uniE1F0,  
        '57841' => '16880'            , # G+16880  U+E1F1  uniE1F1,  
        '57842' => '16881'            , # G+16881  U+E1F2  uniE1F2,  
        '57843' => '16882'            , # G+16882  U+E1F3  uniE1F3,  
        '57844' => '16883'            , # G+16883  U+E1F4  uniE1F4,  
        '57845' => '16884'            , # G+16884  U+E1F5  uniE1F5,  
        '57846' => '16885'            , # G+16885  U+E1F6  uniE1F6,  
        '57847' => '16886'            , # G+16886  U+E1F7  uniE1F7,  
        '57848' => '16887'            , # G+16887  U+E1F8  uniE1F8,  
        '57849' => '16888'            , # G+16888  U+E1F9  uniE1F9,  
        '57850' => '16889'            , # G+16889  U+E1FA  uniE1FA,  
        '57851' => '16890'            , # G+16890  U+E1FB  uniE1FB,  
        '57852' => '16891'            , # G+16891  U+E1FC  uniE1FC,  
        '57853' => '16892'            , # G+16892  U+E1FD  uniE1FD,  
        '57854' => '16893'            , # G+16893  U+E1FE  uniE1FE,  
        '57855' => '16894'            , # G+16894  U+E1FF  uniE1FF,  
        '57856' => '16895'            , # G+16895  U+E200  uniE200,  
        '57857' => '18776'            , # G+18776  U+E201  uniE201,  
        '57858' => '16897'            , # G+16897  U+E202  uniE202,  
        '57859' => '16898'            , # G+16898  U+E203  uniE203,  
        '57860' => '16899'            , # G+16899  U+E204  uniE204,  
        '57861' => '16900'            , # G+16900  U+E205  uniE205,  
        '57862' => '16901'            , # G+16901  U+E206  uniE206,  
        '57863' => '16902'            , # G+16902  U+E207  uniE207,  
        '57864' => '16903'            , # G+16903  U+E208  uniE208,  
        '57865' => '16904'            , # G+16904  U+E209  uniE209,  
        '57866' => '16905'            , # G+16905  U+E20A  uniE20A,  
        '57867' => '16906'            , # G+16906  U+E20B  uniE20B,  
        '57868' => '16907'            , # G+16907  U+E20C  uniE20C,  
        '57869' => '16908'            , # G+16908  U+E20D  uniE20D,  
        '57870' => '16909'            , # G+16909  U+E20E  uniE20E,  
        '57871' => '16910'            , # G+16910  U+E20F  uniE20F,  
        '57872' => '16911'            , # G+16911  U+E210  uniE210,  
        '57873' => '16912'            , # G+16912  U+E211  uniE211,  
        '57874' => '16913'            , # G+16913  U+E212  uniE212,  
        '57875' => '16914'            , # G+16914  U+E213  uniE213,  
        '57876' => '16915'            , # G+16915  U+E214  uniE214,  
        '57877' => '16916'            , # G+16916  U+E215  uniE215,  
        '57878' => '16917'            , # G+16917  U+E216  uniE216,  
        '57879' => '16918'            , # G+16918  U+E217  uniE217,  
        '57880' => '16919'            , # G+16919  U+E218  uniE218,  
        '57881' => '16920'            , # G+16920  U+E219  uniE219,  
        '57882' => '16921'            , # G+16921  U+E21A  uniE21A,  
        '57883' => '16922'            , # G+16922  U+E21B  uniE21B,  
        '57884' => '16923'            , # G+16923  U+E21C  uniE21C,  
        '57885' => '16924'            , # G+16924  U+E21D  uniE21D,  
        '57886' => '16925'            , # G+16925  U+E21E  uniE21E,  
        '57887' => '16926'            , # G+16926  U+E21F  uniE21F,  
        '57888' => '16927'            , # G+16927  U+E220  uniE220,  
        '57889' => '16928'            , # G+16928  U+E221  uniE221,  
        '57890' => '16929'            , # G+16929  U+E222  uniE222,  
        '57891' => '16930'            , # G+16930  U+E223  uniE223,  
        '57892' => '16931'            , # G+16931  U+E224  uniE224,  
        '57893' => '16932'            , # G+16932  U+E225  uniE225,  
        '57894' => '16933'            , # G+16933  U+E226  uniE226,  
        '57895' => '16934'            , # G+16934  U+E227  uniE227,  
        '57896' => '16935'            , # G+16935  U+E228  uniE228,  
        '57897' => '16936'            , # G+16936  U+E229  uniE229,  
        '57898' => '16937'            , # G+16937  U+E22A  uniE22A,  
        '57899' => '16938'            , # G+16938  U+E22B  uniE22B,  
        '57900' => '6333'             , # G+6333  U+E22C  uniE22C,  
        '57901' => '3261'             , # G+3261  U+E22D  uniE22D,  
        '57902' => '16941'            , # G+16941  U+E22E  uniE22E,  
        '57903' => '16942'            , # G+16942  U+E22F  uniE22F,  
        '57904' => '3237'             , # G+3237  U+E230  uniE230,  
        '57905' => '16944'            , # G+16944  U+E231  uniE231,  
        '57906' => '16945'            , # G+16945  U+E232  uniE232,  
        '57907' => '16946'            , # G+16946  U+E233  uniE233,  
        '57908' => '16947'            , # G+16947  U+E234  uniE234,  
        '57909' => '16948'            , # G+16948  U+E235  uniE235,  
        '57910' => '16949'            , # G+16949  U+E236  uniE236,  
        '57911' => '16950'            , # G+16950  U+E237  uniE237,  
        '57912' => '16951'            , # G+16951  U+E238  uniE238,  
        '57913' => '16952'            , # G+16952  U+E239  uniE239,  
        '57914' => '16953'            , # G+16953  U+E23A  uniE23A,  
        '57915' => '16954'            , # G+16954  U+E23B  uniE23B,  
        '57916' => '16955'            , # G+16955  U+E23C  uniE23C,  
        '57917' => '16956'            , # G+16956  U+E23D  uniE23D,  
        '57918' => '16957'            , # G+16957  U+E23E  uniE23E,  
        '57919' => '16958'            , # G+16958  U+E23F  uniE23F,  
        '57920' => '16959'            , # G+16959  U+E240  uniE240,  
        '57921' => '16960'            , # G+16960  U+E241  uniE241,  
        '57922' => '16961'            , # G+16961  U+E242  uniE242,  
        '57923' => '16962'            , # G+16962  U+E243  uniE243,  
        '57924' => '16963'            , # G+16963  U+E244  uniE244,  
        '57925' => '16964'            , # G+16964  U+E245  uniE245,  
        '57926' => '16965'            , # G+16965  U+E246  uniE246,  
        '57927' => '16966'            , # G+16966  U+E247  uniE247,  
        '57928' => '16967'            , # G+16967  U+E248  uniE248,  
        '57929' => '16968'            , # G+16968  U+E249  uniE249,  
        '57930' => '16969'            , # G+16969  U+E24A  uniE24A,  
        '57931' => '16970'            , # G+16970  U+E24B  uniE24B,  
        '57932' => '16971'            , # G+16971  U+E24C  uniE24C,  
        '57933' => '16972'            , # G+16972  U+E24D  uniE24D,  
        '57934' => '16973'            , # G+16973  U+E24E  uniE24E,  
        '57935' => '16974'            , # G+16974  U+E24F  uniE24F,  
        '57936' => '16975'            , # G+16975  U+E250  uniE250,  
        '57937' => '16976'            , # G+16976  U+E251  uniE251,  
        '57938' => '16977'            , # G+16977  U+E252  uniE252,  
        '57939' => '16978'            , # G+16978  U+E253  uniE253,  
        '57940' => '16979'            , # G+16979  U+E254  uniE254,  
        '57941' => '16980'            , # G+16980  U+E255  uniE255,  
        '57942' => '16981'            , # G+16981  U+E256  uniE256,  
        '57943' => '16982'            , # G+16982  U+E257  uniE257,  
        '57944' => '18777'            , # G+18777  U+E258  uniE258,  
        '57945' => '16984'            , # G+16984  U+E259  uniE259,  
        '57946' => '16985'            , # G+16985  U+E25A  uniE25A,  
        '57947' => '16986'            , # G+16986  U+E25B  uniE25B,  
        '57948' => '16987'            , # G+16987  U+E25C  uniE25C,  
        '57949' => '16988'            , # G+16988  U+E25D  uniE25D,  
        '57950' => '16989'            , # G+16989  U+E25E  uniE25E,  
        '57951' => '16990'            , # G+16990  U+E25F  uniE25F,  
        '57952' => '16991'            , # G+16991  U+E260  uniE260,  
        '57953' => '16992'            , # G+16992  U+E261  uniE261,  
        '57954' => '16993'            , # G+16993  U+E262  uniE262,  
        '57955' => '16994'            , # G+16994  U+E263  uniE263,  
        '57956' => '16995'            , # G+16995  U+E264  uniE264,  
        '57957' => '16996'            , # G+16996  U+E265  uniE265,  
        '57958' => '3278'             , # G+3278  U+E266  uniE266,  
        '57959' => '18778'            , # G+18778  U+E267  uniE267,  
        '57960' => '16998'            , # G+16998  U+E268  uniE268,  
        '57961' => '16999'            , # G+16999  U+E269  uniE269,  
        '57962' => '17000'            , # G+17000  U+E26A  uniE26A,  
        '57963' => '17001'            , # G+17001  U+E26B  uniE26B,  
        '57964' => '17002'            , # G+17002  U+E26C  uniE26C,  
        '57965' => '17003'            , # G+17003  U+E26D  uniE26D,  
        '57966' => '17004'            , # G+17004  U+E26E  uniE26E,  
        '57967' => '17005'            , # G+17005  U+E26F  uniE26F,  
        '57968' => '17006'            , # G+17006  U+E270  uniE270,  
        '57969' => '17007'            , # G+17007  U+E271  uniE271,  
        '57970' => '17008'            , # G+17008  U+E272  uniE272,  
        '57971' => '17009'            , # G+17009  U+E273  uniE273,  
        '57972' => '17010'            , # G+17010  U+E274  uniE274,  
        '57973' => '17011'            , # G+17011  U+E275  uniE275,  
        '57974' => '17012'            , # G+17012  U+E276  uniE276,  
        '57975' => '17013'            , # G+17013  U+E277  uniE277,  
        '57976' => '17014'            , # G+17014  U+E278  uniE278,  
        '57977' => '17015'            , # G+17015  U+E279  uniE279,  
        '57978' => '17016'            , # G+17016  U+E27A  uniE27A,  
        '57979' => '17017'            , # G+17017  U+E27B  uniE27B,  
        '57980' => '17018'            , # G+17018  U+E27C  uniE27C,  
        '57981' => '17019'            , # G+17019  U+E27D  uniE27D,  
        '57982' => '17020'            , # G+17020  U+E27E  uniE27E,  
        '57983' => '17021'            , # G+17021  U+E27F  uniE27F,  
        '57984' => '17022'            , # G+17022  U+E280  uniE280,  
        '57985' => '17023'            , # G+17023  U+E281  uniE281,  
        '57986' => '17024'            , # G+17024  U+E282  uniE282,  
        '57987' => '17025'            , # G+17025  U+E283  uniE283,  
        '57988' => '17026'            , # G+17026  U+E284  uniE284,  
        '57989' => '17027'            , # G+17027  U+E285  uniE285,  
        '57990' => '15728'            , # G+15728  U+E286  uniE286,  
        '57991' => '17029'            , # G+17029  U+E287  uniE287,  
        '57992' => '17030'            , # G+17030  U+E288  uniE288,  
        '57993' => '17031'            , # G+17031  U+E289  uniE289,  
        '57994' => '17032'            , # G+17032  U+E28A  uniE28A,  
        '57995' => '17033'            , # G+17033  U+E28B  uniE28B,  
        '57996' => '17034'            , # G+17034  U+E28C  uniE28C,  
        '57997' => '17035'            , # G+17035  U+E28D  uniE28D,  
        '57998' => '17036'            , # G+17036  U+E28E  uniE28E,  
        '57999' => '17037'            , # G+17037  U+E28F  uniE28F,  
        '58000' => '17038'            , # G+17038  U+E290  uniE290,  
        '58001' => '17039'            , # G+17039  U+E291  uniE291,  
        '58002' => '17040'            , # G+17040  U+E292  uniE292,  
        '58003' => '17041'            , # G+17041  U+E293  uniE293,  
        '58004' => '17042'            , # G+17042  U+E294  uniE294,  
        '58005' => '17043'            , # G+17043  U+E295  uniE295,  
        '58006' => '17044'            , # G+17044  U+E296  uniE296,  
        '58007' => '17045'            , # G+17045  U+E297  uniE297,  
        '58008' => '17046'            , # G+17046  U+E298  uniE298,  
        '58009' => '17047'            , # G+17047  U+E299  uniE299,  
        '58010' => '17048'            , # G+17048  U+E29A  uniE29A,  
        '58011' => '17049'            , # G+17049  U+E29B  uniE29B,  
        '58012' => '17050'            , # G+17050  U+E29C  uniE29C,  
        '58013' => '17051'            , # G+17051  U+E29D  uniE29D,  
        '58014' => '17052'            , # G+17052  U+E29E  uniE29E,  
        '58015' => '17053'            , # G+17053  U+E29F  uniE29F,  
        '58016' => '17054'            , # G+17054  U+E2A0  uniE2A0,  
        '58017' => '18779'            , # G+18779  U+E2A1  uniE2A1,  
        '58018' => '17055'            , # G+17055  U+E2A2  uniE2A2,  
        '58019' => '3716'             , # G+3716  U+E2A3  uniE2A3,  
        '58020' => '17057'            , # G+17057  U+E2A4  uniE2A4,  
        '58021' => '17058'            , # G+17058  U+E2A5  uniE2A5,  
        '58022' => '17059'            , # G+17059  U+E2A6  uniE2A6,  
        '58023' => '17060'            , # G+17060  U+E2A7  uniE2A7,  
        '58024' => '17061'            , # G+17061  U+E2A8  uniE2A8,  
        '58025' => '17062'            , # G+17062  U+E2A9  uniE2A9,  
        '58026' => '17063'            , # G+17063  U+E2AA  uniE2AA,  
        '58027' => '17064'            , # G+17064  U+E2AB  uniE2AB,  
        '58028' => '18780'            , # G+18780  U+E2AC  uniE2AC,  
        '58029' => '17065'            , # G+17065  U+E2AD  uniE2AD,  
        '58030' => '17066'            , # G+17066  U+E2AE  uniE2AE,  
        '58031' => '17067'            , # G+17067  U+E2AF  uniE2AF,  
        '58032' => '17068'            , # G+17068  U+E2B0  uniE2B0,  
        '58033' => '17069'            , # G+17069  U+E2B1  uniE2B1,  
        '58034' => '17070'            , # G+17070  U+E2B2  uniE2B2,  
        '58035' => '17071'            , # G+17071  U+E2B3  uniE2B3,  
        '58036' => '17072'            , # G+17072  U+E2B4  uniE2B4,  
        '58037' => '17073'            , # G+17073  U+E2B5  uniE2B5,  
        '58038' => '17074'            , # G+17074  U+E2B6  uniE2B6,  
        '58039' => '17075'            , # G+17075  U+E2B7  uniE2B7,  
        '58040' => '17076'            , # G+17076  U+E2B8  uniE2B8,  
        '58041' => '17077'            , # G+17077  U+E2B9  uniE2B9,  
        '58042' => '17078'            , # G+17078  U+E2BA  uniE2BA,  
        '58043' => '17079'            , # G+17079  U+E2BB  uniE2BB,  
        '58044' => '288'              , # G+288  U+E2BC  uniE2BC,  
        '58045' => '17080'            , # G+17080  U+E2BD  uniE2BD,  
        '58046' => '17081'            , # G+17081  U+E2BE  uniE2BE,  
        '58047' => '17082'            , # G+17082  U+E2BF  uniE2BF,  
        '58048' => '17083'            , # G+17083  U+E2C0  uniE2C0,  
        '58049' => '17084'            , # G+17084  U+E2C1  uniE2C1,  
        '58050' => '17085'            , # G+17085  U+E2C2  uniE2C2,  
        '58051' => '17086'            , # G+17086  U+E2C3  uniE2C3,  
        '58052' => '17087'            , # G+17087  U+E2C4  uniE2C4,  
        '58053' => '17088'            , # G+17088  U+E2C5  uniE2C5,  
        '58054' => '17089'            , # G+17089  U+E2C6  uniE2C6,  
        '58055' => '17090'            , # G+17090  U+E2C7  uniE2C7,  
        '58056' => '17091'            , # G+17091  U+E2C8  uniE2C8,  
        '58057' => '17092'            , # G+17092  U+E2C9  uniE2C9,  
        '58058' => '17093'            , # G+17093  U+E2CA  uniE2CA,  
        '58059' => '17094'            , # G+17094  U+E2CB  uniE2CB,  
        '58060' => '17095'            , # G+17095  U+E2CC  uniE2CC,  
        '58061' => '17096'            , # G+17096  U+E2CD  uniE2CD,  
        '58062' => '17097'            , # G+17097  U+E2CE  uniE2CE,  
        '58063' => '17098'            , # G+17098  U+E2CF  uniE2CF,  
        '58064' => '17099'            , # G+17099  U+E2D0  uniE2D0,  
        '58065' => '17100'            , # G+17100  U+E2D1  uniE2D1,  
        '58066' => '17101'            , # G+17101  U+E2D2  uniE2D2,  
        '58067' => '17102'            , # G+17102  U+E2D3  uniE2D3,  
        '58068' => '17103'            , # G+17103  U+E2D4  uniE2D4,  
        '58069' => '17104'            , # G+17104  U+E2D5  uniE2D5,  
        '58070' => '17105'            , # G+17105  U+E2D6  uniE2D6,  
        '58071' => '17106'            , # G+17106  U+E2D7  uniE2D7,  
        '58072' => '17107'            , # G+17107  U+E2D8  uniE2D8,  
        '58073' => '17108'            , # G+17108  U+E2D9  uniE2D9,  
        '58074' => '17109'            , # G+17109  U+E2DA  uniE2DA,  
        '58075' => '17110'            , # G+17110  U+E2DB  uniE2DB,  
        '58076' => '17111'            , # G+17111  U+E2DC  uniE2DC,  
        '58077' => '17112'            , # G+17112  U+E2DD  uniE2DD,  
        '58078' => '17113'            , # G+17113  U+E2DE  uniE2DE,  
        '58079' => '17114'            , # G+17114  U+E2DF  uniE2DF,  
        '58080' => '17115'            , # G+17115  U+E2E0  uniE2E0,  
        '58081' => '17116'            , # G+17116  U+E2E1  uniE2E1,  
        '58082' => '17117'            , # G+17117  U+E2E2  uniE2E2,  
        '58083' => '17118'            , # G+17118  U+E2E3  uniE2E3,  
        '58084' => '17119'            , # G+17119  U+E2E4  uniE2E4,  
        '58085' => '17120'            , # G+17120  U+E2E5  uniE2E5,  
        '58086' => '17121'            , # G+17121  U+E2E6  uniE2E6,  
        '58087' => '17122'            , # G+17122  U+E2E7  uniE2E7,  
        '58088' => '17123'            , # G+17123  U+E2E8  uniE2E8,  
        '58089' => '17124'            , # G+17124  U+E2E9  uniE2E9,  
        '58090' => '17125'            , # G+17125  U+E2EA  uniE2EA,  
        '58091' => '17126'            , # G+17126  U+E2EB  uniE2EB,  
        '58092' => '17127'            , # G+17127  U+E2EC  uniE2EC,  
        '58093' => '17128'            , # G+17128  U+E2ED  uniE2ED,  
        '58094' => '17129'            , # G+17129  U+E2EE  uniE2EE,  
        '58095' => '7080'             , # G+7080  U+E2EF  uniE2EF,  
        '58096' => '18781'            , # G+18781  U+E2F0  uniE2F0,  
        '58097' => '18782'            , # G+18782  U+E2F1  uniE2F1,  
        '58098' => '17131'            , # G+17131  U+E2F2  uniE2F2,  
        '58099' => '17132'            , # G+17132  U+E2F3  uniE2F3,  
        '58100' => '17133'            , # G+17133  U+E2F4  uniE2F4,  
        '58101' => '17134'            , # G+17134  U+E2F5  uniE2F5,  
        '58102' => '17135'            , # G+17135  U+E2F6  uniE2F6,  
        '58103' => '17136'            , # G+17136  U+E2F7  uniE2F7,  
        '58104' => '17137'            , # G+17137  U+E2F8  uniE2F8,  
        '58105' => '17138'            , # G+17138  U+E2F9  uniE2F9,  
        '58106' => '17139'            , # G+17139  U+E2FA  uniE2FA,  
        '58107' => '17140'            , # G+17140  U+E2FB  uniE2FB,  
        '58108' => '17141'            , # G+17141  U+E2FC  uniE2FC,  
        '58109' => '17142'            , # G+17142  U+E2FD  uniE2FD,  
        '58110' => '17143'            , # G+17143  U+E2FE  uniE2FE,  
        '58111' => '18783'            , # G+18783  U+E2FF  uniE2FF,  
        '58112' => '18784'            , # G+18784  U+E300  uniE300,  
        '58113' => '17144'            , # G+17144  U+E301  uniE301,  
        '58114' => '17145'            , # G+17145  U+E302  uniE302,  
        '58115' => '17146'            , # G+17146  U+E303  uniE303,  
        '58116' => '17147'            , # G+17147  U+E304  uniE304,  
        '58117' => '17148'            , # G+17148  U+E305  uniE305,  
        '58118' => '17149'            , # G+17149  U+E306  uniE306,  
        '58119' => '17150'            , # G+17150  U+E307  uniE307,  
        '58120' => '17151'            , # G+17151  U+E308  uniE308,  
        '58121' => '17152'            , # G+17152  U+E309  uniE309,  
        '58122' => '17153'            , # G+17153  U+E30A  uniE30A,  
        '58123' => '17154'            , # G+17154  U+E30B  uniE30B,  
        '58124' => '17155'            , # G+17155  U+E30C  uniE30C,  
        '58125' => '17156'            , # G+17156  U+E30D  uniE30D,  
        '58126' => '17157'            , # G+17157  U+E30E  uniE30E,  
        '58127' => '17158'            , # G+17158  U+E30F  uniE30F,  
        '58128' => '17159'            , # G+17159  U+E310  uniE310,  
        '58129' => '14123'            , # G+14123  U+E311  uniE311,  
        '58130' => '14124'            , # G+14124  U+E312  uniE312,  
        '58131' => '14125'            , # G+14125  U+E313  uniE313,  
        '58132' => '14126'            , # G+14126  U+E314  uniE314,  
        '58133' => '14127'            , # G+14127  U+E315  uniE315,  
        '58134' => '18072'            , # G+18072  U+E316  uniE316,  
        '58135' => '14128'            , # G+14128  U+E317  uniE317,  
        '58136' => '14129'            , # G+14129  U+E318  uniE318,  
        '58137' => '14130'            , # G+14130  U+E319  uniE319,  
        '58138' => '14131'            , # G+14131  U+E31A  uniE31A,  
        '58139' => '14132'            , # G+14132  U+E31B  uniE31B,  
        '58140' => '14133'            , # G+14133  U+E31C  uniE31C,  
        '58141' => '14134'            , # G+14134  U+E31D  uniE31D,  
        '58142' => '14135'            , # G+14135  U+E31E  uniE31E,  
        '58143' => '14136'            , # G+14136  U+E31F  uniE31F,  
        '58144' => '14137'            , # G+14137  U+E320  uniE320,  
        '58145' => '14138'            , # G+14138  U+E321  uniE321,  
        '58146' => '14139'            , # G+14139  U+E322  uniE322,  
        '58147' => '14140'            , # G+14140  U+E323  uniE323,  
        '58148' => '14141'            , # G+14141  U+E324  uniE324,  
        '58149' => '14142'            , # G+14142  U+E325  uniE325,  
        '58150' => '14143'            , # G+14143  U+E326  uniE326,  
        '58151' => '14144'            , # G+14144  U+E327  uniE327,  
        '58152' => '14145'            , # G+14145  U+E328  uniE328,  
        '58153' => '14146'            , # G+14146  U+E329  uniE329,  
        '58154' => '14147'            , # G+14147  U+E32A  uniE32A,  
        '58155' => '14148'            , # G+14148  U+E32B  uniE32B,  
        '58156' => '14149'            , # G+14149  U+E32C  uniE32C,  
        '58157' => '14150'            , # G+14150  U+E32D  uniE32D,  
        '58158' => '14151'            , # G+14151  U+E32E  uniE32E,  
        '58159' => '14152'            , # G+14152  U+E32F  uniE32F,  
        '58160' => '14153'            , # G+14153  U+E330  uniE330,  
        '58161' => '14154'            , # G+14154  U+E331  uniE331,  
        '58162' => '14155'            , # G+14155  U+E332  uniE332,  
        '58163' => '14156'            , # G+14156  U+E333  uniE333,  
        '58164' => '14157'            , # G+14157  U+E334  uniE334,  
        '58165' => '14158'            , # G+14158  U+E335  uniE335,  
        '58166' => '14159'            , # G+14159  U+E336  uniE336,  
        '58167' => '14160'            , # G+14160  U+E337  uniE337,  
        '58168' => '14161'            , # G+14161  U+E338  uniE338,  
        '58169' => '14162'            , # G+14162  U+E339  uniE339,  
        '58170' => '4181'             , # G+4181  U+E33A  uniE33A,  
        '58171' => '14164'            , # G+14164  U+E33B  uniE33B,  
        '58172' => '18073'            , # G+18073  U+E33C  uniE33C,  
        '58173' => '18074'            , # G+18074  U+E33D  uniE33D,  
        '58174' => '14166'            , # G+14166  U+E33E  uniE33E,  
        '58175' => '14167'            , # G+14167  U+E33F  uniE33F,  
        '58176' => '11752'            , # G+11752  U+E340  uniE340,  
        '58177' => '14169'            , # G+14169  U+E341  uniE341,  
        '58178' => '14170'            , # G+14170  U+E342  uniE342,  
        '58179' => '14171'            , # G+14171  U+E343  uniE343,  
        '58180' => '14172'            , # G+14172  U+E344  uniE344,  
        '58181' => '14173'            , # G+14173  U+E345  uniE345,  
        '58182' => '14174'            , # G+14174  U+E346  uniE346,  
        '58183' => '18075'            , # G+18075  U+E347  uniE347,  
        '58184' => '14175'            , # G+14175  U+E348  uniE348,  
        '58185' => '14176'            , # G+14176  U+E349  uniE349,  
        '58186' => '14177'            , # G+14177  U+E34A  uniE34A,  
        '58187' => '14178'            , # G+14178  U+E34B  uniE34B,  
        '58188' => '18076'            , # G+18076  U+E34C  uniE34C,  
        '58189' => '14180'            , # G+14180  U+E34D  uniE34D,  
        '58190' => '14181'            , # G+14181  U+E34E  uniE34E,  
        '58191' => '289'              , # G+289  U+E34F  uniE34F,  
        '58192' => '14182'            , # G+14182  U+E350  uniE350,  
        '58193' => '14183'            , # G+14183  U+E351  uniE351,  
        '58194' => '14184'            , # G+14184  U+E352  uniE352,  
        '58195' => '14185'            , # G+14185  U+E353  uniE353,  
        '58196' => '14186'            , # G+14186  U+E354  uniE354,  
        '58197' => '18077'            , # G+18077  U+E355  uniE355,  
        '58198' => '14187'            , # G+14187  U+E356  uniE356,  
        '58199' => '14188'            , # G+14188  U+E357  uniE357,  
        '58200' => '14189'            , # G+14189  U+E358  uniE358,  
        '58201' => '14190'            , # G+14190  U+E359  uniE359,  
        '58202' => '4203'             , # G+4203  U+E35A  uniE35A,  
        '58203' => '14192'            , # G+14192  U+E35B  uniE35B,  
        '58204' => '14193'            , # G+14193  U+E35C  uniE35C,  
        '58205' => '14194'            , # G+14194  U+E35D  uniE35D,  
        '58206' => '14195'            , # G+14195  U+E35E  uniE35E,  
        '58207' => '14196'            , # G+14196  U+E35F  uniE35F,  
        '58208' => '14197'            , # G+14197  U+E360  uniE360,  
        '58209' => '14198'            , # G+14198  U+E361  uniE361,  
        '58210' => '14199'            , # G+14199  U+E362  uniE362,  
        '58211' => '4902'             , # G+4902  U+E363  uniE363,  
        '58212' => '14201'            , # G+14201  U+E364  uniE364,  
        '58213' => '14202'            , # G+14202  U+E365  uniE365,  
        '58214' => '14203'            , # G+14203  U+E366  uniE366,  
        '58215' => '18078'            , # G+18078  U+E367  uniE367,  
        '58216' => '14205'            , # G+14205  U+E368  uniE368,  
        '58217' => '14206'            , # G+14206  U+E369  uniE369,  
        '58218' => '14207'            , # G+14207  U+E36A  uniE36A,  
        '58219' => '14208'            , # G+14208  U+E36B  uniE36B,  
        '58220' => '14209'            , # G+14209  U+E36C  uniE36C,  
        '58221' => '14210'            , # G+14210  U+E36D  uniE36D,  
        '58222' => '14211'            , # G+14211  U+E36E  uniE36E,  
        '58223' => '14212'            , # G+14212  U+E36F  uniE36F,  
        '58224' => '14213'            , # G+14213  U+E370  uniE370,  
        '58225' => '14214'            , # G+14214  U+E371  uniE371,  
        '58226' => '14215'            , # G+14215  U+E372  uniE372,  
        '58227' => '14216'            , # G+14216  U+E373  uniE373,  
        '58228' => '14217'            , # G+14217  U+E374  uniE374,  
        '58229' => '14218'            , # G+14218  U+E375  uniE375,  
        '58230' => '14219'            , # G+14219  U+E376  uniE376,  
        '58231' => '14220'            , # G+14220  U+E377  uniE377,  
        '58232' => '18079'            , # G+18079  U+E378  uniE378,  
        '58233' => '14221'            , # G+14221  U+E379  uniE379,  
        '58234' => '14222'            , # G+14222  U+E37A  uniE37A,  
        '58235' => '14223'            , # G+14223  U+E37B  uniE37B,  
        '58236' => '1643'             , # G+1643  U+E37C  uniE37C,  
        '58237' => '14225'            , # G+14225  U+E37D  uniE37D,  
        '58238' => '14226'            , # G+14226  U+E37E  uniE37E,  
        '58239' => '4910'             , # G+4910  U+E37F  uniE37F,  
        '58240' => '14228'            , # G+14228  U+E380  uniE380,  
        '58241' => '14229'            , # G+14229  U+E381  uniE381,  
        '58242' => '14230'            , # G+14230  U+E382  uniE382,  
        '58243' => '14231'            , # G+14231  U+E383  uniE383,  
        '58244' => '14232'            , # G+14232  U+E384  uniE384,  
        '58245' => '14233'            , # G+14233  U+E385  uniE385,  
        '58246' => '14234'            , # G+14234  U+E386  uniE386,  
        '58247' => '14235'            , # G+14235  U+E387  uniE387,  
        '58248' => '14236'            , # G+14236  U+E388  uniE388,  
        '58249' => '14237'            , # G+14237  U+E389  uniE389,  
        '58250' => '14238'            , # G+14238  U+E38A  uniE38A,  
        '58251' => '14239'            , # G+14239  U+E38B  uniE38B,  
        '58252' => '14240'            , # G+14240  U+E38C  uniE38C,  
        '58253' => '14241'            , # G+14241  U+E38D  uniE38D,  
        '58254' => '14242'            , # G+14242  U+E38E  uniE38E,  
        '58255' => '14243'            , # G+14243  U+E38F  uniE38F,  
        '58256' => '14244'            , # G+14244  U+E390  uniE390,  
        '58257' => '14245'            , # G+14245  U+E391  uniE391,  
        '58258' => '14246'            , # G+14246  U+E392  uniE392,  
        '58259' => '14247'            , # G+14247  U+E393  uniE393,  
        '58260' => '18080'            , # G+18080  U+E394  uniE394,  
        '58261' => '14248'            , # G+14248  U+E395  uniE395,  
        '58262' => '14249'            , # G+14249  U+E396  uniE396,  
        '58263' => '14250'            , # G+14250  U+E397  uniE397,  
        '58264' => '14251'            , # G+14251  U+E398  uniE398,  
        '58265' => '14252'            , # G+14252  U+E399  uniE399,  
        '58266' => '14253'            , # G+14253  U+E39A  uniE39A,  
        '58267' => '14254'            , # G+14254  U+E39B  uniE39B,  
        '58268' => '14255'            , # G+14255  U+E39C  uniE39C,  
        '58269' => '14256'            , # G+14256  U+E39D  uniE39D,  
        '58270' => '18081'            , # G+18081  U+E39E  uniE39E,  
        '58271' => '14257'            , # G+14257  U+E39F  uniE39F,  
        '58272' => '14258'            , # G+14258  U+E3A0  uniE3A0,  
        '58273' => '14259'            , # G+14259  U+E3A1  uniE3A1,  
        '58274' => '14260'            , # G+14260  U+E3A2  uniE3A2,  
        '58275' => '14261'            , # G+14261  U+E3A3  uniE3A3,  
        '58276' => '14262'            , # G+14262  U+E3A4  uniE3A4,  
        '58277' => '18082'            , # G+18082  U+E3A5  uniE3A5,  
        '58278' => '14264'            , # G+14264  U+E3A6  uniE3A6,  
        '58279' => '14265'            , # G+14265  U+E3A7  uniE3A7,  
        '58280' => '14266'            , # G+14266  U+E3A8  uniE3A8,  
        '58281' => '14267'            , # G+14267  U+E3A9  uniE3A9,  
        '58282' => '14268'            , # G+14268  U+E3AA  uniE3AA,  
        '58283' => '14269'            , # G+14269  U+E3AB  uniE3AB,  
        '58284' => '14270'            , # G+14270  U+E3AC  uniE3AC,  
        '58285' => '14271'            , # G+14271  U+E3AD  uniE3AD,  
        '58286' => '14272'            , # G+14272  U+E3AE  uniE3AE,  
        '58287' => '14273'            , # G+14273  U+E3AF  uniE3AF,  
        '58288' => '14274'            , # G+14274  U+E3B0  uniE3B0,  
        '58289' => '14275'            , # G+14275  U+E3B1  uniE3B1,  
        '58290' => '14276'            , # G+14276  U+E3B2  uniE3B2,  
        '58291' => '14277'            , # G+14277  U+E3B3  uniE3B3,  
        '58292' => '14278'            , # G+14278  U+E3B4  uniE3B4,  
        '58293' => '14279'            , # G+14279  U+E3B5  uniE3B5,  
        '58294' => '14280'            , # G+14280  U+E3B6  uniE3B6,  
        '58295' => '14281'            , # G+14281  U+E3B7  uniE3B7,  
        '58296' => '14282'            , # G+14282  U+E3B8  uniE3B8,  
        '58297' => '14283'            , # G+14283  U+E3B9  uniE3B9,  
        '58298' => '14284'            , # G+14284  U+E3BA  uniE3BA,  
        '58299' => '14285'            , # G+14285  U+E3BB  uniE3BB,  
        '58300' => '14286'            , # G+14286  U+E3BC  uniE3BC,  
        '58301' => '14287'            , # G+14287  U+E3BD  uniE3BD,  
        '58302' => '14288'            , # G+14288  U+E3BE  uniE3BE,  
        '58303' => '14289'            , # G+14289  U+E3BF  uniE3BF,  
        '58304' => '14290'            , # G+14290  U+E3C0  uniE3C0,  
        '58305' => '14291'            , # G+14291  U+E3C1  uniE3C1,  
        '58306' => '14292'            , # G+14292  U+E3C2  uniE3C2,  
        '58307' => '14293'            , # G+14293  U+E3C3  uniE3C3,  
        '58308' => '14294'            , # G+14294  U+E3C4  uniE3C4,  
        '58309' => '3381'             , # G+3381  U+E3C5  uniE3C5,  
        '58310' => '14296'            , # G+14296  U+E3C6  uniE3C6,  
        '58311' => '18083'            , # G+18083  U+E3C7  uniE3C7,  
        '58312' => '14297'            , # G+14297  U+E3C8  uniE3C8,  
        '58313' => '14298'            , # G+14298  U+E3C9  uniE3C9,  
        '58314' => '14299'            , # G+14299  U+E3CA  uniE3CA,  
        '58315' => '14300'            , # G+14300  U+E3CB  uniE3CB,  
        '58316' => '14301'            , # G+14301  U+E3CC  uniE3CC,  
        '58317' => '18084'            , # G+18084  U+E3CD  uniE3CD,  
        '58318' => '14302'            , # G+14302  U+E3CE  uniE3CE,  
        '58319' => '14303'            , # G+14303  U+E3CF  uniE3CF,  
        '58320' => '14304'            , # G+14304  U+E3D0  uniE3D0,  
        '58321' => '14305'            , # G+14305  U+E3D1  uniE3D1,  
        '58322' => '14306'            , # G+14306  U+E3D2  uniE3D2,  
        '58323' => '14307'            , # G+14307  U+E3D3  uniE3D3,  
        '58324' => '14308'            , # G+14308  U+E3D4  uniE3D4,  
        '58325' => '18085'            , # G+18085  U+E3D5  uniE3D5,  
        '58326' => '14309'            , # G+14309  U+E3D6  uniE3D6,  
        '58327' => '10178'            , # G+10178  U+E3D7  uniE3D7,  
        '58328' => '14311'            , # G+14311  U+E3D8  uniE3D8,  
        '58329' => '14312'            , # G+14312  U+E3D9  uniE3D9,  
        '58330' => '14313'            , # G+14313  U+E3DA  uniE3DA,  
        '58331' => '14314'            , # G+14314  U+E3DB  uniE3DB,  
        '58332' => '8877'             , # G+8877  U+E3DC  uniE3DC,  
        '58333' => '14316'            , # G+14316  U+E3DD  uniE3DD,  
        '58334' => '14317'            , # G+14317  U+E3DE  uniE3DE,  
        '58335' => '14318'            , # G+14318  U+E3DF  uniE3DF,  
        '58336' => '14319'            , # G+14319  U+E3E0  uniE3E0,  
        '58337' => '14320'            , # G+14320  U+E3E1  uniE3E1,  
        '58338' => '14321'            , # G+14321  U+E3E2  uniE3E2,  
        '58339' => '14322'            , # G+14322  U+E3E3  uniE3E3,  
        '58340' => '14323'            , # G+14323  U+E3E4  uniE3E4,  
        '58341' => '14324'            , # G+14324  U+E3E5  uniE3E5,  
        '58342' => '14325'            , # G+14325  U+E3E6  uniE3E6,  
        '58343' => '18086'            , # G+18086  U+E3E7  uniE3E7,  
        '58344' => '14327'            , # G+14327  U+E3E8  uniE3E8,  
        '58345' => '14328'            , # G+14328  U+E3E9  uniE3E9,  
        '58346' => '14329'            , # G+14329  U+E3EA  uniE3EA,  
        '58347' => '14330'            , # G+14330  U+E3EB  uniE3EB,  
        '58348' => '14331'            , # G+14331  U+E3EC  uniE3EC,  
        '58349' => '14332'            , # G+14332  U+E3ED  uniE3ED,  
        '58350' => '14333'            , # G+14333  U+E3EE  uniE3EE,  
        '58351' => '14334'            , # G+14334  U+E3EF  uniE3EF,  
        '58352' => '14335'            , # G+14335  U+E3F0  uniE3F0,  
        '58353' => '14336'            , # G+14336  U+E3F1  uniE3F1,  
        '58354' => '14337'            , # G+14337  U+E3F2  uniE3F2,  
        '58355' => '14338'            , # G+14338  U+E3F3  uniE3F3,  
        '58356' => '14339'            , # G+14339  U+E3F4  uniE3F4,  
        '58357' => '14340'            , # G+14340  U+E3F5  uniE3F5,  
        '58358' => '14341'            , # G+14341  U+E3F6  uniE3F6,  
        '58359' => '14342'            , # G+14342  U+E3F7  uniE3F7,  
        '58360' => '14343'            , # G+14343  U+E3F8  uniE3F8,  
        '58361' => '14344'            , # G+14344  U+E3F9  uniE3F9,  
        '58362' => '14345'            , # G+14345  U+E3FA  uniE3FA,  
        '58363' => '14346'            , # G+14346  U+E3FB  uniE3FB,  
        '58364' => '18087'            , # G+18087  U+E3FC  uniE3FC,  
        '58365' => '14348'            , # G+14348  U+E3FD  uniE3FD,  
        '58366' => '14349'            , # G+14349  U+E3FE  uniE3FE,  
        '58367' => '14350'            , # G+14350  U+E3FF  uniE3FF,  
        '58368' => '14351'            , # G+14351  U+E400  uniE400,  
        '58369' => '14352'            , # G+14352  U+E401  uniE401,  
        '58370' => '14353'            , # G+14353  U+E402  uniE402,  
        '58371' => '14354'            , # G+14354  U+E403  uniE403,  
        '58372' => '14355'            , # G+14355  U+E404  uniE404,  
        '58373' => '14356'            , # G+14356  U+E405  uniE405,  
        '58374' => '14357'            , # G+14357  U+E406  uniE406,  
        '58375' => '14358'            , # G+14358  U+E407  uniE407,  
        '58376' => '14359'            , # G+14359  U+E408  uniE408,  
        '58377' => '14360'            , # G+14360  U+E409  uniE409,  
        '58378' => '14361'            , # G+14361  U+E40A  uniE40A,  
        '58379' => '14362'            , # G+14362  U+E40B  uniE40B,  
        '58380' => '14363'            , # G+14363  U+E40C  uniE40C,  
        '58381' => '14364'            , # G+14364  U+E40D  uniE40D,  
        '58382' => '14365'            , # G+14365  U+E40E  uniE40E,  
        '58383' => '14366'            , # G+14366  U+E40F  uniE40F,  
        '58384' => '14367'            , # G+14367  U+E410  uniE410,  
        '58385' => '18088'            , # G+18088  U+E411  uniE411,  
        '58386' => '14368'            , # G+14368  U+E412  uniE412,  
        '58387' => '18089'            , # G+18089  U+E413  uniE413,  
        '58388' => '14369'            , # G+14369  U+E414  uniE414,  
        '58389' => '14370'            , # G+14370  U+E415  uniE415,  
        '58390' => '18090'            , # G+18090  U+E416  uniE416,  
        '58391' => '4940'             , # G+4940  U+E417  uniE417,  
        '58392' => '16377'            , # G+16377  U+E418  uniE418,  
        '58393' => '14374'            , # G+14374  U+E419  uniE419,  
        '58394' => '14375'            , # G+14375  U+E41A  uniE41A,  
        '58395' => '14376'            , # G+14376  U+E41B  uniE41B,  
        '58396' => '14377'            , # G+14377  U+E41C  uniE41C,  
        '58397' => '14378'            , # G+14378  U+E41D  uniE41D,  
        '58398' => '14379'            , # G+14379  U+E41E  uniE41E,  
        '58399' => '14380'            , # G+14380  U+E41F  uniE41F,  
        '58400' => '14381'            , # G+14381  U+E420  uniE420,  
        '58401' => '14382'            , # G+14382  U+E421  uniE421,  
        '58402' => '14383'            , # G+14383  U+E422  uniE422,  
        '58403' => '14384'            , # G+14384  U+E423  uniE423,  
        '58404' => '14385'            , # G+14385  U+E424  uniE424,  
        '58405' => '14386'            , # G+14386  U+E425  uniE425,  
        '58406' => '18091'            , # G+18091  U+E426  uniE426,  
        '58407' => '14387'            , # G+14387  U+E427  uniE427,  
        '58408' => '14388'            , # G+14388  U+E428  uniE428,  
        '58409' => '14389'            , # G+14389  U+E429  uniE429,  
        '58410' => '14390'            , # G+14390  U+E42A  uniE42A,  
        '58411' => '14391'            , # G+14391  U+E42B  uniE42B,  
        '58412' => '14392'            , # G+14392  U+E42C  uniE42C,  
        '58413' => '14393'            , # G+14393  U+E42D  uniE42D,  
        '58414' => '14394'            , # G+14394  U+E42E  uniE42E,  
        '58415' => '18092'            , # G+18092  U+E42F  uniE42F,  
        '58416' => '14396'            , # G+14396  U+E430  uniE430,  
        '58417' => '14397'            , # G+14397  U+E431  uniE431,  
        '58418' => '14398'            , # G+14398  U+E432  uniE432,  
        '58419' => '14399'            , # G+14399  U+E433  uniE433,  
        '58420' => '14400'            , # G+14400  U+E434  uniE434,  
        '58421' => '14401'            , # G+14401  U+E435  uniE435,  
        '58422' => '14402'            , # G+14402  U+E436  uniE436,  
        '58423' => '14403'            , # G+14403  U+E437  uniE437,  
        '58424' => '14404'            , # G+14404  U+E438  uniE438,  
        '58425' => '14405'            , # G+14405  U+E439  uniE439,  
        '58426' => '14406'            , # G+14406  U+E43A  uniE43A,  
        '58427' => '14407'            , # G+14407  U+E43B  uniE43B,  
        '58428' => '14408'            , # G+14408  U+E43C  uniE43C,  
        '58429' => '14409'            , # G+14409  U+E43D  uniE43D,  
        '58430' => '14410'            , # G+14410  U+E43E  uniE43E,  
        '58431' => '14411'            , # G+14411  U+E43F  uniE43F,  
        '58432' => '14412'            , # G+14412  U+E440  uniE440,  
        '58433' => '14413'            , # G+14413  U+E441  uniE441,  
        '58434' => '14414'            , # G+14414  U+E442  uniE442,  
        '58435' => '14415'            , # G+14415  U+E443  uniE443,  
        '58436' => '14416'            , # G+14416  U+E444  uniE444,  
        '58437' => '14417'            , # G+14417  U+E445  uniE445,  
        '58438' => '14418'            , # G+14418  U+E446  uniE446,  
        '58439' => '14419'            , # G+14419  U+E447  uniE447,  
        '58440' => '18093'            , # G+18093  U+E448  uniE448,  
        '58441' => '14420'            , # G+14420  U+E449  uniE449,  
        '58442' => '2510'             , # G+2510  U+E44A  uniE44A,  
        '58443' => '14422'            , # G+14422  U+E44B  uniE44B,  
        '58444' => '14423'            , # G+14423  U+E44C  uniE44C,  
        '58445' => '14424'            , # G+14424  U+E44D  uniE44D,  
        '58446' => '14425'            , # G+14425  U+E44E  uniE44E,  
        '58447' => '14426'            , # G+14426  U+E44F  uniE44F,  
        '58448' => '14427'            , # G+14427  U+E450  uniE450,  
        '58449' => '14428'            , # G+14428  U+E451  uniE451,  
        '58450' => '14429'            , # G+14429  U+E452  uniE452,  
        '58451' => '14430'            , # G+14430  U+E453  uniE453,  
        '58452' => '14431'            , # G+14431  U+E454  uniE454,  
        '58453' => '14432'            , # G+14432  U+E455  uniE455,  
        '58454' => '14433'            , # G+14433  U+E456  uniE456,  
        '58455' => '14434'            , # G+14434  U+E457  uniE457,  
        '58456' => '14435'            , # G+14435  U+E458  uniE458,  
        '58457' => '14436'            , # G+14436  U+E459  uniE459,  
        '58458' => '14437'            , # G+14437  U+E45A  uniE45A,  
        '58459' => '14438'            , # G+14438  U+E45B  uniE45B,  
        '58460' => '14439'            , # G+14439  U+E45C  uniE45C,  
        '58461' => '14440'            , # G+14440  U+E45D  uniE45D,  
        '58462' => '14441'            , # G+14441  U+E45E  uniE45E,  
        '58463' => '14442'            , # G+14442  U+E45F  uniE45F,  
        '58464' => '18094'            , # G+18094  U+E460  uniE460,  
        '58465' => '14444'            , # G+14444  U+E461  uniE461,  
        '58466' => '14445'            , # G+14445  U+E462  uniE462,  
        '58467' => '14446'            , # G+14446  U+E463  uniE463,  
        '58468' => '14447'            , # G+14447  U+E464  uniE464,  
        '58469' => '14448'            , # G+14448  U+E465  uniE465,  
        '58470' => '14449'            , # G+14449  U+E466  uniE466,  
        '58471' => '18095'            , # G+18095  U+E467  uniE467,  
        '58472' => '18096'            , # G+18096  U+E468  uniE468,  
        '58473' => '18097'            , # G+18097  U+E469  uniE469,  
        '58474' => '14451'            , # G+14451  U+E46A  uniE46A,  
        '58475' => '14452'            , # G+14452  U+E46B  uniE46B,  
        '58476' => '14453'            , # G+14453  U+E46C  uniE46C,  
        '58477' => '14454'            , # G+14454  U+E46D  uniE46D,  
        '58478' => '14455'            , # G+14455  U+E46E  uniE46E,  
        '58479' => '14456'            , # G+14456  U+E46F  uniE46F,  
        '58480' => '14457'            , # G+14457  U+E470  uniE470,  
        '58481' => '14458'            , # G+14458  U+E471  uniE471,  
        '58482' => '14459'            , # G+14459  U+E472  uniE472,  
        '58483' => '14460'            , # G+14460  U+E473  uniE473,  
        '58484' => '14461'            , # G+14461  U+E474  uniE474,  
        '58485' => '14462'            , # G+14462  U+E475  uniE475,  
        '58486' => '14463'            , # G+14463  U+E476  uniE476,  
        '58487' => '14464'            , # G+14464  U+E477  uniE477,  
        '58488' => '3015'             , # G+3015  U+E478  uniE478,  
        '58489' => '14466'            , # G+14466  U+E479  uniE479,  
        '58490' => '18098'            , # G+18098  U+E47A  uniE47A,  
        '58491' => '14467'            , # G+14467  U+E47B  uniE47B,  
        '58492' => '14468'            , # G+14468  U+E47C  uniE47C,  
        '58493' => '14469'            , # G+14469  U+E47D  uniE47D,  
        '58494' => '14470'            , # G+14470  U+E47E  uniE47E,  
        '58495' => '14471'            , # G+14471  U+E47F  uniE47F,  
        '58496' => '14472'            , # G+14472  U+E480  uniE480,  
        '58497' => '14473'            , # G+14473  U+E481  uniE481,  
        '58498' => '14474'            , # G+14474  U+E482  uniE482,  
        '58499' => '14475'            , # G+14475  U+E483  uniE483,  
        '58500' => '14476'            , # G+14476  U+E484  uniE484,  
        '58501' => '14057'            , # G+14057  U+E485  uniE485,  
        '58502' => '14477'            , # G+14477  U+E486  uniE486,  
        '58503' => '14478'            , # G+14478  U+E487  uniE487,  
        '58504' => '14479'            , # G+14479  U+E488  uniE488,  
        '58505' => '14480'            , # G+14480  U+E489  uniE489,  
        '58506' => '14481'            , # G+14481  U+E48A  uniE48A,  
        '58507' => '14482'            , # G+14482  U+E48B  uniE48B,  
        '58508' => '14483'            , # G+14483  U+E48C  uniE48C,  
        '58509' => '14484'            , # G+14484  U+E48D  uniE48D,  
        '58510' => '14485'            , # G+14485  U+E48E  uniE48E,  
        '58511' => '18099'            , # G+18099  U+E48F  uniE48F,  
        '58512' => '14486'            , # G+14486  U+E490  uniE490,  
        '58513' => '14487'            , # G+14487  U+E491  uniE491,  
        '58514' => '14488'            , # G+14488  U+E492  uniE492,  
        '58515' => '14489'            , # G+14489  U+E493  uniE493,  
        '58516' => '14490'            , # G+14490  U+E494  uniE494,  
        '58517' => '14491'            , # G+14491  U+E495  uniE495,  
        '58518' => '14492'            , # G+14492  U+E496  uniE496,  
        '58519' => '14493'            , # G+14493  U+E497  uniE497,  
        '58520' => '14494'            , # G+14494  U+E498  uniE498,  
        '58521' => '14495'            , # G+14495  U+E499  uniE499,  
        '58522' => '14496'            , # G+14496  U+E49A  uniE49A,  
        '58523' => '14497'            , # G+14497  U+E49B  uniE49B,  
        '58524' => '14498'            , # G+14498  U+E49C  uniE49C,  
        '58525' => '14499'            , # G+14499  U+E49D  uniE49D,  
        '58526' => '14500'            , # G+14500  U+E49E  uniE49E,  
        '58527' => '14501'            , # G+14501  U+E49F  uniE49F,  
        '58528' => '14502'            , # G+14502  U+E4A0  uniE4A0,  
        '58529' => '18100'            , # G+18100  U+E4A1  uniE4A1,  
        '58530' => '14503'            , # G+14503  U+E4A2  uniE4A2,  
        '58531' => '14504'            , # G+14504  U+E4A3  uniE4A3,  
        '58532' => '14505'            , # G+14505  U+E4A4  uniE4A4,  
        '58533' => '14506'            , # G+14506  U+E4A5  uniE4A5,  
        '58534' => '14507'            , # G+14507  U+E4A6  uniE4A6,  
        '58535' => '14508'            , # G+14508  U+E4A7  uniE4A7,  
        '58536' => '14509'            , # G+14509  U+E4A8  uniE4A8,  
        '58537' => '14510'            , # G+14510  U+E4A9  uniE4A9,  
        '58538' => '14511'            , # G+14511  U+E4AA  uniE4AA,  
        '58539' => '14512'            , # G+14512  U+E4AB  uniE4AB,  
        '58540' => '14513'            , # G+14513  U+E4AC  uniE4AC,  
        '58541' => '14514'            , # G+14514  U+E4AD  uniE4AD,  
        '58542' => '14515'            , # G+14515  U+E4AE  uniE4AE,  
        '58543' => '14516'            , # G+14516  U+E4AF  uniE4AF,  
        '58544' => '14517'            , # G+14517  U+E4B0  uniE4B0,  
        '58545' => '14518'            , # G+14518  U+E4B1  uniE4B1,  
        '58546' => '14519'            , # G+14519  U+E4B2  uniE4B2,  
        '58547' => '14520'            , # G+14520  U+E4B3  uniE4B3,  
        '58548' => '14521'            , # G+14521  U+E4B4  uniE4B4,  
        '58549' => '14522'            , # G+14522  U+E4B5  uniE4B5,  
        '58550' => '14523'            , # G+14523  U+E4B6  uniE4B6,  
        '58551' => '14524'            , # G+14524  U+E4B7  uniE4B7,  
        '58552' => '14525'            , # G+14525  U+E4B8  uniE4B8,  
        '58553' => '14526'            , # G+14526  U+E4B9  uniE4B9,  
        '58554' => '14527'            , # G+14527  U+E4BA  uniE4BA,  
        '58555' => '14528'            , # G+14528  U+E4BB  uniE4BB,  
        '58556' => '14529'            , # G+14529  U+E4BC  uniE4BC,  
        '58557' => '14530'            , # G+14530  U+E4BD  uniE4BD,  
        '58558' => '14531'            , # G+14531  U+E4BE  uniE4BE,  
        '58559' => '14532'            , # G+14532  U+E4BF  uniE4BF,  
        '58560' => '14533'            , # G+14533  U+E4C0  uniE4C0,  
        '58561' => '14534'            , # G+14534  U+E4C1  uniE4C1,  
        '58562' => '14535'            , # G+14535  U+E4C2  uniE4C2,  
        '58563' => '14536'            , # G+14536  U+E4C3  uniE4C3,  
        '58564' => '14537'            , # G+14537  U+E4C4  uniE4C4,  
        '58565' => '5009'             , # G+5009  U+E4C5  uniE4C5,  
        '58566' => '14539'            , # G+14539  U+E4C6  uniE4C6,  
        '58567' => '14540'            , # G+14540  U+E4C7  uniE4C7,  
        '58568' => '14541'            , # G+14541  U+E4C8  uniE4C8,  
        '58569' => '14542'            , # G+14542  U+E4C9  uniE4C9,  
        '58570' => '14543'            , # G+14543  U+E4CA  uniE4CA,  
        '58571' => '14544'            , # G+14544  U+E4CB  uniE4CB,  
        '58572' => '14545'            , # G+14545  U+E4CC  uniE4CC,  
        '58573' => '14546'            , # G+14546  U+E4CD  uniE4CD,  
        '58574' => '14547'            , # G+14547  U+E4CE  uniE4CE,  
        '58575' => '14548'            , # G+14548  U+E4CF  uniE4CF,  
        '58576' => '14549'            , # G+14549  U+E4D0  uniE4D0,  
        '58577' => '14550'            , # G+14550  U+E4D1  uniE4D1,  
        '58578' => '14551'            , # G+14551  U+E4D2  uniE4D2,  
        '58579' => '14552'            , # G+14552  U+E4D3  uniE4D3,  
        '58580' => '14553'            , # G+14553  U+E4D4  uniE4D4,  
        '58581' => '14554'            , # G+14554  U+E4D5  uniE4D5,  
        '58582' => '14555'            , # G+14555  U+E4D6  uniE4D6,  
        '58583' => '14556'            , # G+14556  U+E4D7  uniE4D7,  
        '58584' => '14557'            , # G+14557  U+E4D8  uniE4D8,  
        '58585' => '14558'            , # G+14558  U+E4D9  uniE4D9,  
        '58586' => '5796'             , # G+5796  U+E4DA  uniE4DA,  
        '58587' => '14560'            , # G+14560  U+E4DB  uniE4DB,  
        '58588' => '14561'            , # G+14561  U+E4DC  uniE4DC,  
        '58589' => '14562'            , # G+14562  U+E4DD  uniE4DD,  
        '58590' => '14563'            , # G+14563  U+E4DE  uniE4DE,  
        '58591' => '14564'            , # G+14564  U+E4DF  uniE4DF,  
        '58592' => '14565'            , # G+14565  U+E4E0  uniE4E0,  
        '58593' => '14566'            , # G+14566  U+E4E1  uniE4E1,  
        '58594' => '14567'            , # G+14567  U+E4E2  uniE4E2,  
        '58595' => '14568'            , # G+14568  U+E4E3  uniE4E3,  
        '58596' => '14569'            , # G+14569  U+E4E4  uniE4E4,  
        '58597' => '14570'            , # G+14570  U+E4E5  uniE4E5,  
        '58598' => '14571'            , # G+14571  U+E4E6  uniE4E6,  
        '58599' => '14572'            , # G+14572  U+E4E7  uniE4E7,  
        '58600' => '14573'            , # G+14573  U+E4E8  uniE4E8,  
        '58601' => '14574'            , # G+14574  U+E4E9  uniE4E9,  
        '58602' => '14575'            , # G+14575  U+E4EA  uniE4EA,  
        '58603' => '14576'            , # G+14576  U+E4EB  uniE4EB,  
        '58604' => '14577'            , # G+14577  U+E4EC  uniE4EC,  
        '58605' => '14578'            , # G+14578  U+E4ED  uniE4ED,  
        '58606' => '14579'            , # G+14579  U+E4EE  uniE4EE,  
        '58607' => '14580'            , # G+14580  U+E4EF  uniE4EF,  
        '58608' => '14581'            , # G+14581  U+E4F0  uniE4F0,  
        '58609' => '14582'            , # G+14582  U+E4F1  uniE4F1,  
        '58610' => '14583'            , # G+14583  U+E4F2  uniE4F2,  
        '58611' => '14584'            , # G+14584  U+E4F3  uniE4F3,  
        '58612' => '14585'            , # G+14585  U+E4F4  uniE4F4,  
        '58613' => '14586'            , # G+14586  U+E4F5  uniE4F5,  
        '58614' => '14587'            , # G+14587  U+E4F6  uniE4F6,  
        '58615' => '14588'            , # G+14588  U+E4F7  uniE4F7,  
        '58616' => '14589'            , # G+14589  U+E4F8  uniE4F8,  
        '58617' => '14590'            , # G+14590  U+E4F9  uniE4F9,  
        '58618' => '14591'            , # G+14591  U+E4FA  uniE4FA,  
        '58619' => '14592'            , # G+14592  U+E4FB  uniE4FB,  
        '58620' => '14593'            , # G+14593  U+E4FC  uniE4FC,  
        '58621' => '14594'            , # G+14594  U+E4FD  uniE4FD,  
        '58622' => '14595'            , # G+14595  U+E4FE  uniE4FE,  
        '58623' => '14596'            , # G+14596  U+E4FF  uniE4FF,  
        '58624' => '14597'            , # G+14597  U+E500  uniE500,  
        '58625' => '14598'            , # G+14598  U+E501  uniE501,  
        '58626' => '14599'            , # G+14599  U+E502  uniE502,  
        '58627' => '14600'            , # G+14600  U+E503  uniE503,  
        '58628' => '14601'            , # G+14601  U+E504  uniE504,  
        '58629' => '14602'            , # G+14602  U+E505  uniE505,  
        '58630' => '14603'            , # G+14603  U+E506  uniE506,  
        '58631' => '14604'            , # G+14604  U+E507  uniE507,  
        '58632' => '14605'            , # G+14605  U+E508  uniE508,  
        '58633' => '14606'            , # G+14606  U+E509  uniE509,  
        '58634' => '14607'            , # G+14607  U+E50A  uniE50A,  
        '58635' => '14608'            , # G+14608  U+E50B  uniE50B,  
        '58636' => '14609'            , # G+14609  U+E50C  uniE50C,  
        '58637' => '18101'            , # G+18101  U+E50D  uniE50D,  
        '58638' => '14610'            , # G+14610  U+E50E  uniE50E,  
        '58639' => '14611'            , # G+14611  U+E50F  uniE50F,  
        '58640' => '14612'            , # G+14612  U+E510  uniE510,  
        '58641' => '14613'            , # G+14613  U+E511  uniE511,  
        '58642' => '14614'            , # G+14614  U+E512  uniE512,  
        '58643' => '14615'            , # G+14615  U+E513  uniE513,  
        '58644' => '14616'            , # G+14616  U+E514  uniE514,  
        '58645' => '14617'            , # G+14617  U+E515  uniE515,  
        '58646' => '18102'            , # G+18102  U+E516  uniE516,  
        '58647' => '14618'            , # G+14618  U+E517  uniE517,  
        '58648' => '14619'            , # G+14619  U+E518  uniE518,  
        '58649' => '14620'            , # G+14620  U+E519  uniE519,  
        '58650' => '14621'            , # G+14621  U+E51A  uniE51A,  
        '58651' => '14622'            , # G+14622  U+E51B  uniE51B,  
        '58652' => '14623'            , # G+14623  U+E51C  uniE51C,  
        '58653' => '14624'            , # G+14624  U+E51D  uniE51D,  
        '58654' => '14625'            , # G+14625  U+E51E  uniE51E,  
        '58655' => '14626'            , # G+14626  U+E51F  uniE51F,  
        '58656' => '14627'            , # G+14627  U+E520  uniE520,  
        '58657' => '14628'            , # G+14628  U+E521  uniE521,  
        '58658' => '14629'            , # G+14629  U+E522  uniE522,  
        '58659' => '14630'            , # G+14630  U+E523  uniE523,  
        '58660' => '14631'            , # G+14631  U+E524  uniE524,  
        '58661' => '14632'            , # G+14632  U+E525  uniE525,  
        '58662' => '18103'            , # G+18103  U+E526  uniE526,  
        '58663' => '14633'            , # G+14633  U+E527  uniE527,  
        '58664' => '18104'            , # G+18104  U+E528  uniE528,  
        '58665' => '14634'            , # G+14634  U+E529  uniE529,  
        '58666' => '14635'            , # G+14635  U+E52A  uniE52A,  
        '58667' => '14636'            , # G+14636  U+E52B  uniE52B,  
        '58668' => '14637'            , # G+14637  U+E52C  uniE52C,  
        '58669' => '14638'            , # G+14638  U+E52D  uniE52D,  
        '58670' => '14639'            , # G+14639  U+E52E  uniE52E,  
        '58671' => '14640'            , # G+14640  U+E52F  uniE52F,  
        '58672' => '14641'            , # G+14641  U+E530  uniE530,  
        '58673' => '14642'            , # G+14642  U+E531  uniE531,  
        '58674' => '14643'            , # G+14643  U+E532  uniE532,  
        '58675' => '14644'            , # G+14644  U+E533  uniE533,  
        '58676' => '14645'            , # G+14645  U+E534  uniE534,  
        '58677' => '14646'            , # G+14646  U+E535  uniE535,  
        '58678' => '14647'            , # G+14647  U+E536  uniE536,  
        '58679' => '14648'            , # G+14648  U+E537  uniE537,  
        '58680' => '14649'            , # G+14649  U+E538  uniE538,  
        '58681' => '14650'            , # G+14650  U+E539  uniE539,  
        '58682' => '14651'            , # G+14651  U+E53A  uniE53A,  
        '58683' => '14652'            , # G+14652  U+E53B  uniE53B,  
        '58684' => '14653'            , # G+14653  U+E53C  uniE53C,  
        '58685' => '14654'            , # G+14654  U+E53D  uniE53D,  
        '58686' => '14655'            , # G+14655  U+E53E  uniE53E,  
        '58687' => '14656'            , # G+14656  U+E53F  uniE53F,  
        '58688' => '14657'            , # G+14657  U+E540  uniE540,  
        '58689' => '14658'            , # G+14658  U+E541  uniE541,  
        '58690' => '14659'            , # G+14659  U+E542  uniE542,  
        '58691' => '14660'            , # G+14660  U+E543  uniE543,  
        '58692' => '14661'            , # G+14661  U+E544  uniE544,  
        '58693' => '12402'            , # G+12402  U+E545  uniE545,  
        '58694' => '14663'            , # G+14663  U+E546  uniE546,  
        '58695' => '14664'            , # G+14664  U+E547  uniE547,  
        '58696' => '14665'            , # G+14665  U+E548  uniE548,  
        '58697' => '14666'            , # G+14666  U+E549  uniE549,  
        '58698' => '14667'            , # G+14667  U+E54A  uniE54A,  
        '58699' => '14668'            , # G+14668  U+E54B  uniE54B,  
        '58700' => '14669'            , # G+14669  U+E54C  uniE54C,  
        '58701' => '14670'            , # G+14670  U+E54D  uniE54D,  
        '58702' => '18105'            , # G+18105  U+E54E  uniE54E,  
        '58703' => '14672'            , # G+14672  U+E54F  uniE54F,  
        '58704' => '14673'            , # G+14673  U+E550  uniE550,  
        '58705' => '14674'            , # G+14674  U+E551  uniE551,  
        '58706' => '14675'            , # G+14675  U+E552  uniE552,  
        '58707' => '14676'            , # G+14676  U+E553  uniE553,  
        '58708' => '14677'            , # G+14677  U+E554  uniE554,  
        '58709' => '14678'            , # G+14678  U+E555  uniE555,  
        '58710' => '14679'            , # G+14679  U+E556  uniE556,  
        '58711' => '14680'            , # G+14680  U+E557  uniE557,  
        '58712' => '14681'            , # G+14681  U+E558  uniE558,  
        '58713' => '14682'            , # G+14682  U+E559  uniE559,  
        '58714' => '14683'            , # G+14683  U+E55A  uniE55A,  
        '58715' => '14684'            , # G+14684  U+E55B  uniE55B,  
        '58716' => '14685'            , # G+14685  U+E55C  uniE55C,  
        '58717' => '14686'            , # G+14686  U+E55D  uniE55D,  
        '58718' => '14687'            , # G+14687  U+E55E  uniE55E,  
        '58719' => '14688'            , # G+14688  U+E55F  uniE55F,  
        '58720' => '14689'            , # G+14689  U+E560  uniE560,  
        '58721' => '14690'            , # G+14690  U+E561  uniE561,  
        '58722' => '14691'            , # G+14691  U+E562  uniE562,  
        '58723' => '14692'            , # G+14692  U+E563  uniE563,  
        '58724' => '14693'            , # G+14693  U+E564  uniE564,  
        '58725' => '14694'            , # G+14694  U+E565  uniE565,  
        '58726' => '14695'            , # G+14695  U+E566  uniE566,  
        '58727' => '14696'            , # G+14696  U+E567  uniE567,  
        '58728' => '14697'            , # G+14697  U+E568  uniE568,  
        '58729' => '14698'            , # G+14698  U+E569  uniE569,  
        '58730' => '14699'            , # G+14699  U+E56A  uniE56A,  
        '58731' => '14700'            , # G+14700  U+E56B  uniE56B,  
        '58732' => '14701'            , # G+14701  U+E56C  uniE56C,  
        '58733' => '14702'            , # G+14702  U+E56D  uniE56D,  
        '58734' => '14703'            , # G+14703  U+E56E  uniE56E,  
        '58735' => '14704'            , # G+14704  U+E56F  uniE56F,  
        '58736' => '14705'            , # G+14705  U+E570  uniE570,  
        '58737' => '14706'            , # G+14706  U+E571  uniE571,  
        '58738' => '14707'            , # G+14707  U+E572  uniE572,  
        '58739' => '14708'            , # G+14708  U+E573  uniE573,  
        '58740' => '14709'            , # G+14709  U+E574  uniE574,  
        '58741' => '14710'            , # G+14710  U+E575  uniE575,  
        '58742' => '14711'            , # G+14711  U+E576  uniE576,  
        '58743' => '14712'            , # G+14712  U+E577  uniE577,  
        '58744' => '14713'            , # G+14713  U+E578  uniE578,  
        '58745' => '14714'            , # G+14714  U+E579  uniE579,  
        '58746' => '14715'            , # G+14715  U+E57A  uniE57A,  
        '58747' => '14716'            , # G+14716  U+E57B  uniE57B,  
        '58748' => '14717'            , # G+14717  U+E57C  uniE57C,  
        '58749' => '14718'            , # G+14718  U+E57D  uniE57D,  
        '58750' => '14719'            , # G+14719  U+E57E  uniE57E,  
        '58751' => '14720'            , # G+14720  U+E57F  uniE57F,  
        '58752' => '14721'            , # G+14721  U+E580  uniE580,  
        '58753' => '14722'            , # G+14722  U+E581  uniE581,  
        '58754' => '14723'            , # G+14723  U+E582  uniE582,  
        '58755' => '14724'            , # G+14724  U+E583  uniE583,  
        '58756' => '14725'            , # G+14725  U+E584  uniE584,  
        '58757' => '14726'            , # G+14726  U+E585  uniE585,  
        '58758' => '14727'            , # G+14727  U+E586  uniE586,  
        '58759' => '14728'            , # G+14728  U+E587  uniE587,  
        '58760' => '14729'            , # G+14729  U+E588  uniE588,  
        '58761' => '14728'            , # G+14728  U+E589  uniE589,  
        '58762' => '14731'            , # G+14731  U+E58A  uniE58A,  
        '58763' => '14732'            , # G+14732  U+E58B  uniE58B,  
        '58764' => '14733'            , # G+14733  U+E58C  uniE58C,  
        '58765' => '14734'            , # G+14734  U+E58D  uniE58D,  
        '58766' => '14735'            , # G+14735  U+E58E  uniE58E,  
        '58767' => '14736'            , # G+14736  U+E58F  uniE58F,  
        '58768' => '14737'            , # G+14737  U+E590  uniE590,  
        '58769' => '14738'            , # G+14738  U+E591  uniE591,  
        '58770' => '14739'            , # G+14739  U+E592  uniE592,  
        '58771' => '14740'            , # G+14740  U+E593  uniE593,  
        '58772' => '14741'            , # G+14741  U+E594  uniE594,  
        '58773' => '14742'            , # G+14742  U+E595  uniE595,  
        '58774' => '14743'            , # G+14743  U+E596  uniE596,  
        '58775' => '14744'            , # G+14744  U+E597  uniE597,  
        '58776' => '14745'            , # G+14745  U+E598  uniE598,  
        '58777' => '14746'            , # G+14746  U+E599  uniE599,  
        '58778' => '14747'            , # G+14747  U+E59A  uniE59A,  
        '58779' => '14748'            , # G+14748  U+E59B  uniE59B,  
        '58780' => '14749'            , # G+14749  U+E59C  uniE59C,  
        '58781' => '14750'            , # G+14750  U+E59D  uniE59D,  
        '58782' => '14751'            , # G+14751  U+E59E  uniE59E,  
        '58783' => '14752'            , # G+14752  U+E59F  uniE59F,  
        '58784' => '14753'            , # G+14753  U+E5A0  uniE5A0,  
        '58785' => '14754'            , # G+14754  U+E5A1  uniE5A1,  
        '58786' => '14755'            , # G+14755  U+E5A2  uniE5A2,  
        '58787' => '14756'            , # G+14756  U+E5A3  uniE5A3,  
        '58788' => '14757'            , # G+14757  U+E5A4  uniE5A4,  
        '58789' => '14758'            , # G+14758  U+E5A5  uniE5A5,  
        '58790' => '14759'            , # G+14759  U+E5A6  uniE5A6,  
        '58791' => '14760'            , # G+14760  U+E5A7  uniE5A7,  
        '58792' => '14761'            , # G+14761  U+E5A8  uniE5A8,  
        '58793' => '18106'            , # G+18106  U+E5A9  uniE5A9,  
        '58794' => '14763'            , # G+14763  U+E5AA  uniE5AA,  
        '58795' => '14764'            , # G+14764  U+E5AB  uniE5AB,  
        '58796' => '14765'            , # G+14765  U+E5AC  uniE5AC,  
        '58797' => '14766'            , # G+14766  U+E5AD  uniE5AD,  
        '58798' => '14767'            , # G+14767  U+E5AE  uniE5AE,  
        '58799' => '14768'            , # G+14768  U+E5AF  uniE5AF,  
        '58800' => '14769'            , # G+14769  U+E5B0  uniE5B0,  
        '58801' => '14770'            , # G+14770  U+E5B1  uniE5B1,  
        '58802' => '18107'            , # G+18107  U+E5B2  uniE5B2,  
        '58803' => '14772'            , # G+14772  U+E5B3  uniE5B3,  
        '58804' => '14773'            , # G+14773  U+E5B4  uniE5B4,  
        '58805' => '14774'            , # G+14774  U+E5B5  uniE5B5,  
        '58806' => '14775'            , # G+14775  U+E5B6  uniE5B6,  
        '58807' => '14776'            , # G+14776  U+E5B7  uniE5B7,  
        '58808' => '14777'            , # G+14777  U+E5B8  uniE5B8,  
        '58809' => '14778'            , # G+14778  U+E5B9  uniE5B9,  
        '58810' => '14779'            , # G+14779  U+E5BA  uniE5BA,  
        '58811' => '14780'            , # G+14780  U+E5BB  uniE5BB,  
        '58812' => '14781'            , # G+14781  U+E5BC  uniE5BC,  
        '58813' => '14782'            , # G+14782  U+E5BD  uniE5BD,  
        '58814' => '14783'            , # G+14783  U+E5BE  uniE5BE,  
        '58815' => '14784'            , # G+14784  U+E5BF  uniE5BF,  
        '58816' => '14785'            , # G+14785  U+E5C0  uniE5C0,  
        '58817' => '14786'            , # G+14786  U+E5C1  uniE5C1,  
        '58818' => '14787'            , # G+14787  U+E5C2  uniE5C2,  
        '58819' => '14788'            , # G+14788  U+E5C3  uniE5C3,  
        '58820' => '14789'            , # G+14789  U+E5C4  uniE5C4,  
        '58821' => '14790'            , # G+14790  U+E5C5  uniE5C5,  
        '58822' => '14791'            , # G+14791  U+E5C6  uniE5C6,  
        '58823' => '14792'            , # G+14792  U+E5C7  uniE5C7,  
        '58824' => '14793'            , # G+14793  U+E5C8  uniE5C8,  
        '58825' => '14794'            , # G+14794  U+E5C9  uniE5C9,  
        '58826' => '14795'            , # G+14795  U+E5CA  uniE5CA,  
        '58827' => '14796'            , # G+14796  U+E5CB  uniE5CB,  
        '58828' => '14797'            , # G+14797  U+E5CC  uniE5CC,  
        '58829' => '14798'            , # G+14798  U+E5CD  uniE5CD,  
        '58830' => '14799'            , # G+14799  U+E5CE  uniE5CE,  
        '58831' => '14800'            , # G+14800  U+E5CF  uniE5CF,  
        '58832' => '14801'            , # G+14801  U+E5D0  uniE5D0,  
        '58833' => '14802'            , # G+14802  U+E5D1  uniE5D1,  
        '58834' => '281'              , # G+281  U+E5D2  uniE5D2,  
        '58835' => '282'              , # G+282  U+E5D3  uniE5D3,  
        '58836' => '284'              , # G+284  U+E5D4  uniE5D4,  
        '58837' => '283'              , # G+283  U+E5D5  uniE5D5,  
        '58838' => '14803'            , # G+14803  U+E5D6  uniE5D6,  
        '58839' => '14804'            , # G+14804  U+E5D7  uniE5D7,  
        '58840' => '14805'            , # G+14805  U+E5D8  uniE5D8,  
        '58841' => '14806'            , # G+14806  U+E5D9  uniE5D9,  
        '58842' => '14807'            , # G+14807  U+E5DA  uniE5DA,  
        '58843' => '14808'            , # G+14808  U+E5DB  uniE5DB,  
        '58844' => '14809'            , # G+14809  U+E5DC  uniE5DC,  
        '58845' => '14810'            , # G+14810  U+E5DD  uniE5DD,  
        '58846' => '14811'            , # G+14811  U+E5DE  uniE5DE,  
        '58847' => '14812'            , # G+14812  U+E5DF  uniE5DF,  
        '58848' => '14813'            , # G+14813  U+E5E0  uniE5E0,  
        '58849' => '14814'            , # G+14814  U+E5E1  uniE5E1,  
        '58850' => '14815'            , # G+14815  U+E5E2  uniE5E2,  
        '58851' => '14816'            , # G+14816  U+E5E3  uniE5E3,  
        '58852' => '14817'            , # G+14817  U+E5E4  uniE5E4,  
        '58853' => '14818'            , # G+14818  U+E5E5  uniE5E5,  
        '58854' => '14819'            , # G+14819  U+E5E6  uniE5E6,  
        '58855' => '14820'            , # G+14820  U+E5E7  uniE5E7,  
        '58856' => '14821'            , # G+14821  U+E5E8  uniE5E8,  
        '58857' => '14822'            , # G+14822  U+E5E9  uniE5E9,  
        '58858' => '14823'            , # G+14823  U+E5EA  uniE5EA,  
        '58859' => '16300'            , # G+16300  U+E5EB  uniE5EB,  
        '58860' => '14825'            , # G+14825  U+E5EC  uniE5EC,  
        '58861' => '14826'            , # G+14826  U+E5ED  uniE5ED,  
        '58862' => '14827'            , # G+14827  U+E5EE  uniE5EE,  
        '58863' => '14828'            , # G+14828  U+E5EF  uniE5EF,  
        '58864' => '14829'            , # G+14829  U+E5F0  uniE5F0,  
        '58865' => '14830'            , # G+14830  U+E5F1  uniE5F1,  
        '58866' => '14831'            , # G+14831  U+E5F2  uniE5F2,  
        '58867' => '14832'            , # G+14832  U+E5F3  uniE5F3,  
        '58868' => '10620'            , # G+10620  U+E5F4  uniE5F4,  
        '58869' => '14834'            , # G+14834  U+E5F5  uniE5F5,  
        '58870' => '14835'            , # G+14835  U+E5F6  uniE5F6,  
        '58871' => '14836'            , # G+14836  U+E5F7  uniE5F7,  
        '58872' => '14837'            , # G+14837  U+E5F8  uniE5F8,  
        '58873' => '14838'            , # G+14838  U+E5F9  uniE5F9,  
        '58874' => '14839'            , # G+14839  U+E5FA  uniE5FA,  
        '58875' => '14840'            , # G+14840  U+E5FB  uniE5FB,  
        '58876' => '14841'            , # G+14841  U+E5FC  uniE5FC,  
        '58877' => '14842'            , # G+14842  U+E5FD  uniE5FD,  
        '58878' => '14843'            , # G+14843  U+E5FE  uniE5FE,  
        '58879' => '14844'            , # G+14844  U+E5FF  uniE5FF,  
        '58880' => '14845'            , # G+14845  U+E600  uniE600,  
        '58881' => '14846'            , # G+14846  U+E601  uniE601,  
        '58882' => '14847'            , # G+14847  U+E602  uniE602,  
        '58883' => '14848'            , # G+14848  U+E603  uniE603,  
        '58884' => '14849'            , # G+14849  U+E604  uniE604,  
        '58885' => '14850'            , # G+14850  U+E605  uniE605,  
        '58886' => '14851'            , # G+14851  U+E606  uniE606,  
        '58887' => '14852'            , # G+14852  U+E607  uniE607,  
        '58888' => '18108'            , # G+18108  U+E608  uniE608,  
        '58889' => '14853'            , # G+14853  U+E609  uniE609,  
        '58890' => '14854'            , # G+14854  U+E60A  uniE60A,  
        '58891' => '14855'            , # G+14855  U+E60B  uniE60B,  
        '58892' => '14856'            , # G+14856  U+E60C  uniE60C,  
        '58893' => '14857'            , # G+14857  U+E60D  uniE60D,  
        '58894' => '14858'            , # G+14858  U+E60E  uniE60E,  
        '58895' => '14859'            , # G+14859  U+E60F  uniE60F,  
        '58896' => '14860'            , # G+14860  U+E610  uniE610,  
        '58897' => '14861'            , # G+14861  U+E611  uniE611,  
        '58898' => '14862'            , # G+14862  U+E612  uniE612,  
        '58899' => '14863'            , # G+14863  U+E613  uniE613,  
        '58900' => '14864'            , # G+14864  U+E614  uniE614,  
        '58901' => '18109'            , # G+18109  U+E615  uniE615,  
        '58902' => '14865'            , # G+14865  U+E616  uniE616,  
        '58903' => '14866'            , # G+14866  U+E617  uniE617,  
        '58904' => '14867'            , # G+14867  U+E618  uniE618,  
        '58905' => '14868'            , # G+14868  U+E619  uniE619,  
        '58906' => '14869'            , # G+14869  U+E61A  uniE61A,  
        '58907' => '14870'            , # G+14870  U+E61B  uniE61B,  
        '58908' => '14871'            , # G+14871  U+E61C  uniE61C,  
        '58909' => '14872'            , # G+14872  U+E61D  uniE61D,  
        '58910' => '14873'            , # G+14873  U+E61E  uniE61E,  
        '58911' => '14874'            , # G+14874  U+E61F  uniE61F,  
        '58912' => '14875'            , # G+14875  U+E620  uniE620,  
        '58913' => '14876'            , # G+14876  U+E621  uniE621,  
        '58914' => '14877'            , # G+14877  U+E622  uniE622,  
        '58915' => '14878'            , # G+14878  U+E623  uniE623,  
        '58916' => '14879'            , # G+14879  U+E624  uniE624,  
        '58917' => '14880'            , # G+14880  U+E625  uniE625,  
        '58918' => '14881'            , # G+14881  U+E626  uniE626,  
        '58919' => '14882'            , # G+14882  U+E627  uniE627,  
        '58920' => '14883'            , # G+14883  U+E628  uniE628,  
        '58921' => '14884'            , # G+14884  U+E629  uniE629,  
        '58922' => '14885'            , # G+14885  U+E62A  uniE62A,  
        '58923' => '14886'            , # G+14886  U+E62B  uniE62B,  
        '58924' => '14887'            , # G+14887  U+E62C  uniE62C,  
        '58925' => '14888'            , # G+14888  U+E62D  uniE62D,  
        '58926' => '14889'            , # G+14889  U+E62E  uniE62E,  
        '58927' => '14890'            , # G+14890  U+E62F  uniE62F,  
        '58928' => '14891'            , # G+14891  U+E630  uniE630,  
        '58929' => '14892'            , # G+14892  U+E631  uniE631,  
        '58930' => '14893'            , # G+14893  U+E632  uniE632,  
        '58931' => '14894'            , # G+14894  U+E633  uniE633,  
        '58932' => '14895'            , # G+14895  U+E634  uniE634,  
        '58933' => '14896'            , # G+14896  U+E635  uniE635,  
        '58934' => '14897'            , # G+14897  U+E636  uniE636,  
        '58935' => '14898'            , # G+14898  U+E637  uniE637,  
        '58936' => '14899'            , # G+14899  U+E638  uniE638,  
        '58937' => '14900'            , # G+14900  U+E639  uniE639,  
        '58938' => '14901'            , # G+14901  U+E63A  uniE63A,  
        '58939' => '14902'            , # G+14902  U+E63B  uniE63B,  
        '58940' => '14903'            , # G+14903  U+E63C  uniE63C,  
        '58941' => '14904'            , # G+14904  U+E63D  uniE63D,  
        '58942' => '14905'            , # G+14905  U+E63E  uniE63E,  
        '58943' => '14906'            , # G+14906  U+E63F  uniE63F,  
        '58944' => '14907'            , # G+14907  U+E640  uniE640,  
        '58945' => '14908'            , # G+14908  U+E641  uniE641,  
        '58946' => '14909'            , # G+14909  U+E642  uniE642,  
        '58947' => '14910'            , # G+14910  U+E643  uniE643,  
        '58948' => '14911'            , # G+14911  U+E644  uniE644,  
        '58949' => '14912'            , # G+14912  U+E645  uniE645,  
        '58950' => '14913'            , # G+14913  U+E646  uniE646,  
        '58951' => '14914'            , # G+14914  U+E647  uniE647,  
        '58952' => '14915'            , # G+14915  U+E648  uniE648,  
        '58953' => '14916'            , # G+14916  U+E649  uniE649,  
        '58954' => '18110'            , # G+18110  U+E64A  uniE64A,  
        '58955' => '14917'            , # G+14917  U+E64B  uniE64B,  
        '58956' => '14918'            , # G+14918  U+E64C  uniE64C,  
        '58957' => '14919'            , # G+14919  U+E64D  uniE64D,  
        '58958' => '14920'            , # G+14920  U+E64E  uniE64E,  
        '58959' => '14921'            , # G+14921  U+E64F  uniE64F,  
        '58960' => '14922'            , # G+14922  U+E650  uniE650,  
        '58961' => '14923'            , # G+14923  U+E651  uniE651,  
        '58962' => '14924'            , # G+14924  U+E652  uniE652,  
        '58963' => '14925'            , # G+14925  U+E653  uniE653,  
        '58964' => '14926'            , # G+14926  U+E654  uniE654,  
        '58965' => '14927'            , # G+14927  U+E655  uniE655,  
        '58966' => '14928'            , # G+14928  U+E656  uniE656,  
        '58967' => '14929'            , # G+14929  U+E657  uniE657,  
        '58968' => '14930'            , # G+14930  U+E658  uniE658,  
        '58969' => '14931'            , # G+14931  U+E659  uniE659,  
        '58970' => '14932'            , # G+14932  U+E65A  uniE65A,  
        '58971' => '14933'            , # G+14933  U+E65B  uniE65B,  
        '58972' => '14934'            , # G+14934  U+E65C  uniE65C,  
        '58973' => '14935'            , # G+14935  U+E65D  uniE65D,  
        '58974' => '14936'            , # G+14936  U+E65E  uniE65E,  
        '58975' => '14937'            , # G+14937  U+E65F  uniE65F,  
        '58976' => '14938'            , # G+14938  U+E660  uniE660,  
        '58977' => '14939'            , # G+14939  U+E661  uniE661,  
        '58978' => '14940'            , # G+14940  U+E662  uniE662,  
        '58979' => '14941'            , # G+14941  U+E663  uniE663,  
        '58980' => '14942'            , # G+14942  U+E664  uniE664,  
        '58981' => '14943'            , # G+14943  U+E665  uniE665,  
        '58982' => '14944'            , # G+14944  U+E666  uniE666,  
        '58983' => '14945'            , # G+14945  U+E667  uniE667,  
        '58984' => '14946'            , # G+14946  U+E668  uniE668,  
        '58985' => '14947'            , # G+14947  U+E669  uniE669,  
        '58986' => '18111'            , # G+18111  U+E66A  uniE66A,  
        '58987' => '14948'            , # G+14948  U+E66B  uniE66B,  
        '58988' => '14949'            , # G+14949  U+E66C  uniE66C,  
        '58989' => '14950'            , # G+14950  U+E66D  uniE66D,  
        '58990' => '14951'            , # G+14951  U+E66E  uniE66E,  
        '58991' => '14952'            , # G+14952  U+E66F  uniE66F,  
        '58992' => '14953'            , # G+14953  U+E670  uniE670,  
        '58993' => '14954'            , # G+14954  U+E671  uniE671,  
        '58994' => '14955'            , # G+14955  U+E672  uniE672,  
        '58995' => '14956'            , # G+14956  U+E673  uniE673,  
        '58996' => '14957'            , # G+14957  U+E674  uniE674,  
        '58997' => '14958'            , # G+14958  U+E675  uniE675,  
        '58998' => '14959'            , # G+14959  U+E676  uniE676,  
        '58999' => '14960'            , # G+14960  U+E677  uniE677,  
        '59000' => '14961'            , # G+14961  U+E678  uniE678,  
        '59001' => '14962'            , # G+14962  U+E679  uniE679,  
        '59002' => '14963'            , # G+14963  U+E67A  uniE67A,  
        '59003' => '14964'            , # G+14964  U+E67B  uniE67B,  
        '59004' => '14965'            , # G+14965  U+E67C  uniE67C,  
        '59005' => '14966'            , # G+14966  U+E67D  uniE67D,  
        '59006' => '14967'            , # G+14967  U+E67E  uniE67E,  
        '59007' => '14968'            , # G+14968  U+E67F  uniE67F,  
        '59008' => '14969'            , # G+14969  U+E680  uniE680,  
        '59009' => '14970'            , # G+14970  U+E681  uniE681,  
        '59010' => '18112'            , # G+18112  U+E682  uniE682,  
        '59011' => '14971'            , # G+14971  U+E683  uniE683,  
        '59012' => '14972'            , # G+14972  U+E684  uniE684,  
        '59013' => '14973'            , # G+14973  U+E685  uniE685,  
        '59014' => '14974'            , # G+14974  U+E686  uniE686,  
        '59015' => '14975'            , # G+14975  U+E687  uniE687,  
        '59016' => '14976'            , # G+14976  U+E688  uniE688,  
        '59017' => '14977'            , # G+14977  U+E689  uniE689,  
        '59018' => '14978'            , # G+14978  U+E68A  uniE68A,  
        '59019' => '14979'            , # G+14979  U+E68B  uniE68B,  
        '59020' => '14980'            , # G+14980  U+E68C  uniE68C,  
        '59021' => '14981'            , # G+14981  U+E68D  uniE68D,  
        '59022' => '14982'            , # G+14982  U+E68E  uniE68E,  
        '59023' => '14983'            , # G+14983  U+E68F  uniE68F,  
        '59024' => '14984'            , # G+14984  U+E690  uniE690,  
        '59025' => '14985'            , # G+14985  U+E691  uniE691,  
        '59026' => '14986'            , # G+14986  U+E692  uniE692,  
        '59027' => '14987'            , # G+14987  U+E693  uniE693,  
        '59028' => '14988'            , # G+14988  U+E694  uniE694,  
        '59029' => '14989'            , # G+14989  U+E695  uniE695,  
        '59030' => '14990'            , # G+14990  U+E696  uniE696,  
        '59031' => '14991'            , # G+14991  U+E697  uniE697,  
        '59032' => '14992'            , # G+14992  U+E698  uniE698,  
        '59033' => '14993'            , # G+14993  U+E699  uniE699,  
        '59034' => '14994'            , # G+14994  U+E69A  uniE69A,  
        '59035' => '14995'            , # G+14995  U+E69B  uniE69B,  
        '59036' => '14996'            , # G+14996  U+E69C  uniE69C,  
        '59037' => '14997'            , # G+14997  U+E69D  uniE69D,  
        '59038' => '14998'            , # G+14998  U+E69E  uniE69E,  
        '59039' => '14999'            , # G+14999  U+E69F  uniE69F,  
        '59040' => '15000'            , # G+15000  U+E6A0  uniE6A0,  
        '59041' => '15001'            , # G+15001  U+E6A1  uniE6A1,  
        '59042' => '15002'            , # G+15002  U+E6A2  uniE6A2,  
        '59043' => '15003'            , # G+15003  U+E6A3  uniE6A3,  
        '59044' => '15004'            , # G+15004  U+E6A4  uniE6A4,  
        '59045' => '18113'            , # G+18113  U+E6A5  uniE6A5,  
        '59046' => '15005'            , # G+15005  U+E6A6  uniE6A6,  
        '59047' => '15006'            , # G+15006  U+E6A7  uniE6A7,  
        '59048' => '18114'            , # G+18114  U+E6A8  uniE6A8,  
        '59049' => '15008'            , # G+15008  U+E6A9  uniE6A9,  
        '59050' => '15009'            , # G+15009  U+E6AA  uniE6AA,  
        '59051' => '18115'            , # G+18115  U+E6AB  uniE6AB,  
        '59052' => '15010'            , # G+15010  U+E6AC  uniE6AC,  
        '59053' => '15011'            , # G+15011  U+E6AD  uniE6AD,  
        '59054' => '15012'            , # G+15012  U+E6AE  uniE6AE,  
        '59055' => '15013'            , # G+15013  U+E6AF  uniE6AF,  
        '59056' => '15014'            , # G+15014  U+E6B0  uniE6B0,  
        '59057' => '15015'            , # G+15015  U+E6B1  uniE6B1,  
        '59058' => '15016'            , # G+15016  U+E6B2  uniE6B2,  
        '59059' => '15017'            , # G+15017  U+E6B3  uniE6B3,  
        '59060' => '15018'            , # G+15018  U+E6B4  uniE6B4,  
        '59061' => '15019'            , # G+15019  U+E6B5  uniE6B5,  
        '59062' => '15020'            , # G+15020  U+E6B6  uniE6B6,  
        '59063' => '15021'            , # G+15021  U+E6B7  uniE6B7,  
        '59064' => '15022'            , # G+15022  U+E6B8  uniE6B8,  
        '59065' => '15023'            , # G+15023  U+E6B9  uniE6B9,  
        '59066' => '15024'            , # G+15024  U+E6BA  uniE6BA,  
        '59067' => '15025'            , # G+15025  U+E6BB  uniE6BB,  
        '59068' => '15026'            , # G+15026  U+E6BC  uniE6BC,  
        '59069' => '15027'            , # G+15027  U+E6BD  uniE6BD,  
        '59070' => '15028'            , # G+15028  U+E6BE  uniE6BE,  
        '59071' => '15029'            , # G+15029  U+E6BF  uniE6BF,  
        '59072' => '15030'            , # G+15030  U+E6C0  uniE6C0,  
        '59073' => '15031'            , # G+15031  U+E6C1  uniE6C1,  
        '59074' => '15032'            , # G+15032  U+E6C2  uniE6C2,  
        '59075' => '15033'            , # G+15033  U+E6C3  uniE6C3,  
        '59076' => '15034'            , # G+15034  U+E6C4  uniE6C4,  
        '59077' => '18116'            , # G+18116  U+E6C5  uniE6C5,  
        '59078' => '7430'             , # G+7430  U+E6C6  uniE6C6,  
        '59079' => '15036'            , # G+15036  U+E6C7  uniE6C7,  
        '59080' => '15037'            , # G+15037  U+E6C8  uniE6C8,  
        '59081' => '15038'            , # G+15038  U+E6C9  uniE6C9,  
        '59082' => '15039'            , # G+15039  U+E6CA  uniE6CA,  
        '59083' => '15040'            , # G+15040  U+E6CB  uniE6CB,  
        '59084' => '15041'            , # G+15041  U+E6CC  uniE6CC,  
        '59085' => '15042'            , # G+15042  U+E6CD  uniE6CD,  
        '59086' => '15043'            , # G+15043  U+E6CE  uniE6CE,  
        '59087' => '15044'            , # G+15044  U+E6CF  uniE6CF,  
        '59088' => '15045'            , # G+15045  U+E6D0  uniE6D0,  
        '59089' => '15046'            , # G+15046  U+E6D1  uniE6D1,  
        '59090' => '15047'            , # G+15047  U+E6D2  uniE6D2,  
        '59091' => '15048'            , # G+15048  U+E6D3  uniE6D3,  
        '59092' => '15049'            , # G+15049  U+E6D4  uniE6D4,  
        '59093' => '15050'            , # G+15050  U+E6D5  uniE6D5,  
        '59094' => '15051'            , # G+15051  U+E6D6  uniE6D6,  
        '59095' => '15052'            , # G+15052  U+E6D7  uniE6D7,  
        '59096' => '15053'            , # G+15053  U+E6D8  uniE6D8,  
        '59097' => '15054'            , # G+15054  U+E6D9  uniE6D9,  
        '59098' => '15055'            , # G+15055  U+E6DA  uniE6DA,  
        '59099' => '15056'            , # G+15056  U+E6DB  uniE6DB,  
        '59100' => '15057'            , # G+15057  U+E6DC  uniE6DC,  
        '59101' => '15058'            , # G+15058  U+E6DD  uniE6DD,  
        '59102' => '15059'            , # G+15059  U+E6DE  uniE6DE,  
        '59103' => '15060'            , # G+15060  U+E6DF  uniE6DF,  
        '59104' => '15061'            , # G+15061  U+E6E0  uniE6E0,  
        '59105' => '15062'            , # G+15062  U+E6E1  uniE6E1,  
        '59106' => '15063'            , # G+15063  U+E6E2  uniE6E2,  
        '59107' => '15064'            , # G+15064  U+E6E3  uniE6E3,  
        '59108' => '15065'            , # G+15065  U+E6E4  uniE6E4,  
        '59109' => '15066'            , # G+15066  U+E6E5  uniE6E5,  
        '59110' => '15067'            , # G+15067  U+E6E6  uniE6E6,  
        '59111' => '15068'            , # G+15068  U+E6E7  uniE6E7,  
        '59112' => '15069'            , # G+15069  U+E6E8  uniE6E8,  
        '59113' => '15070'            , # G+15070  U+E6E9  uniE6E9,  
        '59114' => '15071'            , # G+15071  U+E6EA  uniE6EA,  
        '59115' => '15072'            , # G+15072  U+E6EB  uniE6EB,  
        '59116' => '15073'            , # G+15073  U+E6EC  uniE6EC,  
        '59117' => '15074'            , # G+15074  U+E6ED  uniE6ED,  
        '59118' => '15075'            , # G+15075  U+E6EE  uniE6EE,  
        '59119' => '15076'            , # G+15076  U+E6EF  uniE6EF,  
        '59120' => '15077'            , # G+15077  U+E6F0  uniE6F0,  
        '59121' => '15078'            , # G+15078  U+E6F1  uniE6F1,  
        '59122' => '15079'            , # G+15079  U+E6F2  uniE6F2,  
        '59123' => '15080'            , # G+15080  U+E6F3  uniE6F3,  
        '59124' => '15081'            , # G+15081  U+E6F4  uniE6F4,  
        '59125' => '15082'            , # G+15082  U+E6F5  uniE6F5,  
        '59126' => '15083'            , # G+15083  U+E6F6  uniE6F6,  
        '59127' => '15084'            , # G+15084  U+E6F7  uniE6F7,  
        '59128' => '18117'            , # G+18117  U+E6F8  uniE6F8,  
        '59129' => '15086'            , # G+15086  U+E6F9  uniE6F9,  
        '59130' => '15087'            , # G+15087  U+E6FA  uniE6FA,  
        '59131' => '15088'            , # G+15088  U+E6FB  uniE6FB,  
        '59132' => '15089'            , # G+15089  U+E6FC  uniE6FC,  
        '59133' => '15090'            , # G+15090  U+E6FD  uniE6FD,  
        '59134' => '15091'            , # G+15091  U+E6FE  uniE6FE,  
        '59135' => '15092'            , # G+15092  U+E6FF  uniE6FF,  
        '59136' => '15093'            , # G+15093  U+E700  uniE700,  
        '59137' => '15094'            , # G+15094  U+E701  uniE701,  
        '59138' => '15095'            , # G+15095  U+E702  uniE702,  
        '59139' => '15096'            , # G+15096  U+E703  uniE703,  
        '59140' => '15097'            , # G+15097  U+E704  uniE704,  
        '59141' => '15098'            , # G+15098  U+E705  uniE705,  
        '59142' => '15099'            , # G+15099  U+E706  uniE706,  
        '59143' => '15100'            , # G+15100  U+E707  uniE707,  
        '59144' => '15101'            , # G+15101  U+E708  uniE708,  
        '59145' => '15102'            , # G+15102  U+E709  uniE709,  
        '59146' => '15103'            , # G+15103  U+E70A  uniE70A,  
        '59147' => '15104'            , # G+15104  U+E70B  uniE70B,  
        '59148' => '15105'            , # G+15105  U+E70C  uniE70C,  
        '59149' => '15106'            , # G+15106  U+E70D  uniE70D,  
        '59150' => '15107'            , # G+15107  U+E70E  uniE70E,  
        '59151' => '15108'            , # G+15108  U+E70F  uniE70F,  
        '59152' => '15109'            , # G+15109  U+E710  uniE710,  
        '59153' => '15110'            , # G+15110  U+E711  uniE711,  
        '59154' => '15111'            , # G+15111  U+E712  uniE712,  
        '59155' => '15112'            , # G+15112  U+E713  uniE713,  
        '59156' => '15113'            , # G+15113  U+E714  uniE714,  
        '59157' => '15114'            , # G+15114  U+E715  uniE715,  
        '59158' => '15115'            , # G+15115  U+E716  uniE716,  
        '59159' => '15116'            , # G+15116  U+E717  uniE717,  
        '59160' => '15117'            , # G+15117  U+E718  uniE718,  
        '59161' => '15118'            , # G+15118  U+E719  uniE719,  
        '59162' => '15119'            , # G+15119  U+E71A  uniE71A,  
        '59163' => '15120'            , # G+15120  U+E71B  uniE71B,  
        '59164' => '15121'            , # G+15121  U+E71C  uniE71C,  
        '59165' => '15122'            , # G+15122  U+E71D  uniE71D,  
        '59166' => '15123'            , # G+15123  U+E71E  uniE71E,  
        '59167' => '15124'            , # G+15124  U+E71F  uniE71F,  
        '59168' => '15125'            , # G+15125  U+E720  uniE720,  
        '59169' => '15126'            , # G+15126  U+E721  uniE721,  
        '59170' => '15127'            , # G+15127  U+E722  uniE722,  
        '59171' => '15128'            , # G+15128  U+E723  uniE723,  
        '59172' => '15129'            , # G+15129  U+E724  uniE724,  
        '59173' => '15130'            , # G+15130  U+E725  uniE725,  
        '59174' => '15131'            , # G+15131  U+E726  uniE726,  
        '59175' => '10657'            , # G+10657  U+E727  uniE727,  
        '59176' => '18118'            , # G+18118  U+E728  uniE728,  
        '59177' => '15134'            , # G+15134  U+E729  uniE729,  
        '59178' => '15135'            , # G+15135  U+E72A  uniE72A,  
        '59179' => '15136'            , # G+15136  U+E72B  uniE72B,  
        '59180' => '15137'            , # G+15137  U+E72C  uniE72C,  
        '59181' => '15138'            , # G+15138  U+E72D  uniE72D,  
        '59182' => '15139'            , # G+15139  U+E72E  uniE72E,  
        '59183' => '15140'            , # G+15140  U+E72F  uniE72F,  
        '59184' => '15141'            , # G+15141  U+E730  uniE730,  
        '59185' => '15142'            , # G+15142  U+E731  uniE731,  
        '59186' => '15143'            , # G+15143  U+E732  uniE732,  
        '59187' => '15144'            , # G+15144  U+E733  uniE733,  
        '59188' => '15145'            , # G+15145  U+E734  uniE734,  
        '59189' => '15146'            , # G+15146  U+E735  uniE735,  
        '59190' => '15147'            , # G+15147  U+E736  uniE736,  
        '59191' => '15148'            , # G+15148  U+E737  uniE737,  
        '59192' => '15149'            , # G+15149  U+E738  uniE738,  
        '59193' => '15150'            , # G+15150  U+E739  uniE739,  
        '59194' => '15151'            , # G+15151  U+E73A  uniE73A,  
        '59195' => '15152'            , # G+15152  U+E73B  uniE73B,  
        '59196' => '15153'            , # G+15153  U+E73C  uniE73C,  
        '59197' => '15154'            , # G+15154  U+E73D  uniE73D,  
        '59198' => '15155'            , # G+15155  U+E73E  uniE73E,  
        '59199' => '15156'            , # G+15156  U+E73F  uniE73F,  
        '59200' => '15157'            , # G+15157  U+E740  uniE740,  
        '59201' => '15158'            , # G+15158  U+E741  uniE741,  
        '59202' => '15159'            , # G+15159  U+E742  uniE742,  
        '59203' => '15160'            , # G+15160  U+E743  uniE743,  
        '59204' => '15161'            , # G+15161  U+E744  uniE744,  
        '59205' => '15162'            , # G+15162  U+E745  uniE745,  
        '59206' => '15163'            , # G+15163  U+E746  uniE746,  
        '59207' => '15164'            , # G+15164  U+E747  uniE747,  
        '59208' => '15165'            , # G+15165  U+E748  uniE748,  
        '59209' => '15166'            , # G+15166  U+E749  uniE749,  
        '59210' => '15167'            , # G+15167  U+E74A  uniE74A,  
        '59211' => '15168'            , # G+15168  U+E74B  uniE74B,  
        '59212' => '15169'            , # G+15169  U+E74C  uniE74C,  
        '59213' => '15170'            , # G+15170  U+E74D  uniE74D,  
        '59214' => '15171'            , # G+15171  U+E74E  uniE74E,  
        '59215' => '15172'            , # G+15172  U+E74F  uniE74F,  
        '59216' => '15173'            , # G+15173  U+E750  uniE750,  
        '59217' => '15174'            , # G+15174  U+E751  uniE751,  
        '59218' => '15175'            , # G+15175  U+E752  uniE752,  
        '59219' => '15176'            , # G+15176  U+E753  uniE753,  
        '59220' => '15177'            , # G+15177  U+E754  uniE754,  
        '59221' => '15178'            , # G+15178  U+E755  uniE755,  
        '59222' => '15179'            , # G+15179  U+E756  uniE756,  
        '59223' => '15180'            , # G+15180  U+E757  uniE757,  
        '59224' => '15181'            , # G+15181  U+E758  uniE758,  
        '59225' => '15182'            , # G+15182  U+E759  uniE759,  
        '59226' => '15183'            , # G+15183  U+E75A  uniE75A,  
        '59227' => '15184'            , # G+15184  U+E75B  uniE75B,  
        '59228' => '15185'            , # G+15185  U+E75C  uniE75C,  
        '59229' => '15186'            , # G+15186  U+E75D  uniE75D,  
        '59230' => '15187'            , # G+15187  U+E75E  uniE75E,  
        '59231' => '15188'            , # G+15188  U+E75F  uniE75F,  
        '59232' => '15189'            , # G+15189  U+E760  uniE760,  
        '59233' => '15190'            , # G+15190  U+E761  uniE761,  
        '59234' => '15191'            , # G+15191  U+E762  uniE762,  
        '59235' => '15192'            , # G+15192  U+E763  uniE763,  
        '59236' => '15193'            , # G+15193  U+E764  uniE764,  
        '59237' => '15194'            , # G+15194  U+E765  uniE765,  
        '59238' => '15195'            , # G+15195  U+E766  uniE766,  
        '59239' => '15196'            , # G+15196  U+E767  uniE767,  
        '59240' => '15197'            , # G+15197  U+E768  uniE768,  
        '59241' => '18119'            , # G+18119  U+E769  uniE769,  
        '59242' => '15198'            , # G+15198  U+E76A  uniE76A,  
        '59243' => '15199'            , # G+15199  U+E76B  uniE76B,  
        '59244' => '15200'            , # G+15200  U+E76C  uniE76C,  
        '59245' => '15201'            , # G+15201  U+E76D  uniE76D,  
        '59246' => '15202'            , # G+15202  U+E76E  uniE76E,  
        '59247' => '15203'            , # G+15203  U+E76F  uniE76F,  
        '59248' => '15204'            , # G+15204  U+E770  uniE770,  
        '59249' => '15205'            , # G+15205  U+E771  uniE771,  
        '59250' => '15206'            , # G+15206  U+E772  uniE772,  
        '59251' => '15207'            , # G+15207  U+E773  uniE773,  
        '59252' => '15208'            , # G+15208  U+E774  uniE774,  
        '59253' => '15209'            , # G+15209  U+E775  uniE775,  
        '59254' => '18120'            , # G+18120  U+E776  uniE776,  
        '59255' => '15210'            , # G+15210  U+E777  uniE777,  
        '59256' => '15211'            , # G+15211  U+E778  uniE778,  
        '59257' => '15212'            , # G+15212  U+E779  uniE779,  
        '59258' => '15213'            , # G+15213  U+E77A  uniE77A,  
        '59259' => '18121'            , # G+18121  U+E77B  uniE77B,  
        '59260' => '15215'            , # G+15215  U+E77C  uniE77C,  
        '59261' => '15216'            , # G+15216  U+E77D  uniE77D,  
        '59262' => '15217'            , # G+15217  U+E77E  uniE77E,  
        '59263' => '15218'            , # G+15218  U+E77F  uniE77F,  
        '59264' => '15219'            , # G+15219  U+E780  uniE780,  
        '59265' => '15220'            , # G+15220  U+E781  uniE781,  
        '59266' => '15221'            , # G+15221  U+E782  uniE782,  
        '59267' => '15222'            , # G+15222  U+E783  uniE783,  
        '59268' => '15223'            , # G+15223  U+E784  uniE784,  
        '59269' => '15224'            , # G+15224  U+E785  uniE785,  
        '59270' => '15225'            , # G+15225  U+E786  uniE786,  
        '59271' => '15226'            , # G+15226  U+E787  uniE787,  
        '59272' => '15227'            , # G+15227  U+E788  uniE788,  
        '59273' => '15228'            , # G+15228  U+E789  uniE789,  
        '59274' => '15229'            , # G+15229  U+E78A  uniE78A,  
        '59275' => '15230'            , # G+15230  U+E78B  uniE78B,  
        '59276' => '15231'            , # G+15231  U+E78C  uniE78C,  
        '59277' => '15232'            , # G+15232  U+E78D  uniE78D,  
        '59278' => '15233'            , # G+15233  U+E78E  uniE78E,  
        '59279' => '15234'            , # G+15234  U+E78F  uniE78F,  
        '59280' => '15235'            , # G+15235  U+E790  uniE790,  
        '59281' => '15236'            , # G+15236  U+E791  uniE791,  
        '59282' => '15237'            , # G+15237  U+E792  uniE792,  
        '59283' => '15238'            , # G+15238  U+E793  uniE793,  
        '59284' => '15239'            , # G+15239  U+E794  uniE794,  
        '59285' => '15240'            , # G+15240  U+E795  uniE795,  
        '59286' => '15241'            , # G+15241  U+E796  uniE796,  
        '59287' => '15242'            , # G+15242  U+E797  uniE797,  
        '59288' => '15243'            , # G+15243  U+E798  uniE798,  
        '59289' => '15244'            , # G+15244  U+E799  uniE799,  
        '59290' => '15245'            , # G+15245  U+E79A  uniE79A,  
        '59291' => '15246'            , # G+15246  U+E79B  uniE79B,  
        '59292' => '15247'            , # G+15247  U+E79C  uniE79C,  
        '59293' => '15248'            , # G+15248  U+E79D  uniE79D,  
        '59294' => '15249'            , # G+15249  U+E79E  uniE79E,  
        '59295' => '15250'            , # G+15250  U+E79F  uniE79F,  
        '59296' => '15251'            , # G+15251  U+E7A0  uniE7A0,  
        '59297' => '15252'            , # G+15252  U+E7A1  uniE7A1,  
        '59298' => '15253'            , # G+15253  U+E7A2  uniE7A2,  
        '59299' => '15254'            , # G+15254  U+E7A3  uniE7A3,  
        '59300' => '15255'            , # G+15255  U+E7A4  uniE7A4,  
        '59301' => '15256'            , # G+15256  U+E7A5  uniE7A5,  
        '59302' => '15257'            , # G+15257  U+E7A6  uniE7A6,  
        '59303' => '15258'            , # G+15258  U+E7A7  uniE7A7,  
        '59304' => '15259'            , # G+15259  U+E7A8  uniE7A8,  
        '59305' => '15260'            , # G+15260  U+E7A9  uniE7A9,  
        '59306' => '15261'            , # G+15261  U+E7AA  uniE7AA,  
        '59307' => '15262'            , # G+15262  U+E7AB  uniE7AB,  
        '59308' => '15263'            , # G+15263  U+E7AC  uniE7AC,  
        '59309' => '15264'            , # G+15264  U+E7AD  uniE7AD,  
        '59310' => '15265'            , # G+15265  U+E7AE  uniE7AE,  
        '59311' => '15266'            , # G+15266  U+E7AF  uniE7AF,  
        '59312' => '15267'            , # G+15267  U+E7B0  uniE7B0,  
        '59313' => '15268'            , # G+15268  U+E7B1  uniE7B1,  
        '59314' => '15269'            , # G+15269  U+E7B2  uniE7B2,  
        '59315' => '15270'            , # G+15270  U+E7B3  uniE7B3,  
        '59316' => '15271'            , # G+15271  U+E7B4  uniE7B4,  
        '59317' => '15272'            , # G+15272  U+E7B5  uniE7B5,  
        '59318' => '15273'            , # G+15273  U+E7B6  uniE7B6,  
        '59319' => '15274'            , # G+15274  U+E7B7  uniE7B7,  
        '59320' => '15275'            , # G+15275  U+E7B8  uniE7B8,  
        '59321' => '15276'            , # G+15276  U+E7B9  uniE7B9,  
        '59322' => '15277'            , # G+15277  U+E7BA  uniE7BA,  
        '59323' => '15278'            , # G+15278  U+E7BB  uniE7BB,  
        '59324' => '15279'            , # G+15279  U+E7BC  uniE7BC,  
        '59325' => '15280'            , # G+15280  U+E7BD  uniE7BD,  
        '59326' => '15281'            , # G+15281  U+E7BE  uniE7BE,  
        '59327' => '15282'            , # G+15282  U+E7BF  uniE7BF,  
        '59328' => '18122'            , # G+18122  U+E7C0  uniE7C0,  
        '59329' => '15283'            , # G+15283  U+E7C1  uniE7C1,  
        '59330' => '15284'            , # G+15284  U+E7C2  uniE7C2,  
        '59331' => '15285'            , # G+15285  U+E7C3  uniE7C3,  
        '59332' => '15286'            , # G+15286  U+E7C4  uniE7C4,  
        '59333' => '15287'            , # G+15287  U+E7C5  uniE7C5,  
        '59334' => '15288'            , # G+15288  U+E7C6  uniE7C6,  
        '59335' => '15289'            , # G+15289  U+E7C7  uniE7C7,  
        '59336' => '15290'            , # G+15290  U+E7C8  uniE7C8,  
        '59337' => '15291'            , # G+15291  U+E7C9  uniE7C9,  
        '59338' => '15292'            , # G+15292  U+E7CA  uniE7CA,  
        '59339' => '15293'            , # G+15293  U+E7CB  uniE7CB,  
        '59340' => '15294'            , # G+15294  U+E7CC  uniE7CC,  
        '59341' => '15295'            , # G+15295  U+E7CD  uniE7CD,  
        '59342' => '15296'            , # G+15296  U+E7CE  uniE7CE,  
        '59343' => '15297'            , # G+15297  U+E7CF  uniE7CF,  
        '59344' => '15298'            , # G+15298  U+E7D0  uniE7D0,  
        '59345' => '15299'            , # G+15299  U+E7D1  uniE7D1,  
        '59346' => '15300'            , # G+15300  U+E7D2  uniE7D2,  
        '59347' => '6171'             , # G+6171  U+E7D3  uniE7D3,  
        '59348' => '15302'            , # G+15302  U+E7D4  uniE7D4,  
        '59349' => '15303'            , # G+15303  U+E7D5  uniE7D5,  
        '59350' => '15304'            , # G+15304  U+E7D6  uniE7D6,  
        '59351' => '15305'            , # G+15305  U+E7D7  uniE7D7,  
        '59352' => '15306'            , # G+15306  U+E7D8  uniE7D8,  
        '59353' => '15307'            , # G+15307  U+E7D9  uniE7D9,  
        '59354' => '15308'            , # G+15308  U+E7DA  uniE7DA,  
        '59355' => '15309'            , # G+15309  U+E7DB  uniE7DB,  
        '59356' => '15310'            , # G+15310  U+E7DC  uniE7DC,  
        '59357' => '15311'            , # G+15311  U+E7DD  uniE7DD,  
        '59358' => '15312'            , # G+15312  U+E7DE  uniE7DE,  
        '59359' => '15313'            , # G+15313  U+E7DF  uniE7DF,  
        '59360' => '15314'            , # G+15314  U+E7E0  uniE7E0,  
        '59361' => '15315'            , # G+15315  U+E7E1  uniE7E1,  
        '59362' => '15316'            , # G+15316  U+E7E2  uniE7E2,  
        '59363' => '15317'            , # G+15317  U+E7E3  uniE7E3,  
        '59364' => '15318'            , # G+15318  U+E7E4  uniE7E4,  
        '59365' => '15319'            , # G+15319  U+E7E5  uniE7E5,  
        '59366' => '15320'            , # G+15320  U+E7E6  uniE7E6,  
        '59367' => '15321'            , # G+15321  U+E7E7  uniE7E7,  
        '59368' => '15322'            , # G+15322  U+E7E8  uniE7E8,  
        '59369' => '15323'            , # G+15323  U+E7E9  uniE7E9,  
        '59370' => '15324'            , # G+15324  U+E7EA  uniE7EA,  
        '59371' => '15325'            , # G+15325  U+E7EB  uniE7EB,  
        '59372' => '15326'            , # G+15326  U+E7EC  uniE7EC,  
        '59373' => '15327'            , # G+15327  U+E7ED  uniE7ED,  
        '59374' => '15328'            , # G+15328  U+E7EE  uniE7EE,  
        '59375' => '15329'            , # G+15329  U+E7EF  uniE7EF,  
        '59376' => '15330'            , # G+15330  U+E7F0  uniE7F0,  
        '59377' => '15331'            , # G+15331  U+E7F1  uniE7F1,  
        '59378' => '15332'            , # G+15332  U+E7F2  uniE7F2,  
        '59379' => '15333'            , # G+15333  U+E7F3  uniE7F3,  
        '59380' => '15334'            , # G+15334  U+E7F4  uniE7F4,  
        '59381' => '15335'            , # G+15335  U+E7F5  uniE7F5,  
        '59382' => '15336'            , # G+15336  U+E7F6  uniE7F6,  
        '59383' => '15337'            , # G+15337  U+E7F7  uniE7F7,  
        '59384' => '15338'            , # G+15338  U+E7F8  uniE7F8,  
        '59385' => '15339'            , # G+15339  U+E7F9  uniE7F9,  
        '59386' => '15340'            , # G+15340  U+E7FA  uniE7FA,  
        '59387' => '15341'            , # G+15341  U+E7FB  uniE7FB,  
        '59388' => '15342'            , # G+15342  U+E7FC  uniE7FC,  
        '59389' => '15919'            , # G+15919  U+E7FD  uniE7FD,  
        '59390' => '15344'            , # G+15344  U+E7FE  uniE7FE,  
        '59391' => '15345'            , # G+15345  U+E7FF  uniE7FF,  
        '59392' => '15346'            , # G+15346  U+E800  uniE800,  
        '59393' => '15347'            , # G+15347  U+E801  uniE801,  
        '59394' => '15348'            , # G+15348  U+E802  uniE802,  
        '59395' => '15349'            , # G+15349  U+E803  uniE803,  
        '59396' => '15350'            , # G+15350  U+E804  uniE804,  
        '59397' => '15351'            , # G+15351  U+E805  uniE805,  
        '59398' => '15352'            , # G+15352  U+E806  uniE806,  
        '59399' => '15353'            , # G+15353  U+E807  uniE807,  
        '59400' => '15354'            , # G+15354  U+E808  uniE808,  
        '59401' => '15355'            , # G+15355  U+E809  uniE809,  
        '59402' => '18123'            , # G+18123  U+E80A  uniE80A,  
        '59403' => '15357'            , # G+15357  U+E80B  uniE80B,  
        '59404' => '15358'            , # G+15358  U+E80C  uniE80C,  
        '59405' => '15359'            , # G+15359  U+E80D  uniE80D,  
        '59406' => '15360'            , # G+15360  U+E80E  uniE80E,  
        '59407' => '15361'            , # G+15361  U+E80F  uniE80F,  
        '59408' => '15362'            , # G+15362  U+E810  uniE810,  
        '59409' => '15363'            , # G+15363  U+E811  uniE811,  
        '59410' => '15364'            , # G+15364  U+E812  uniE812,  
        '59411' => '15365'            , # G+15365  U+E813  uniE813,  
        '59412' => '15366'            , # G+15366  U+E814  uniE814,  
        '59413' => '15367'            , # G+15367  U+E815  uniE815,  
        '59414' => '15368'            , # G+15368  U+E816  uniE816,  
        '59415' => '15369'            , # G+15369  U+E817  uniE817,  
        '59416' => '15370'            , # G+15370  U+E818  uniE818,  
        '59417' => '15371'            , # G+15371  U+E819  uniE819,  
        '59418' => '15372'            , # G+15372  U+E81A  uniE81A,  
        '59419' => '15373'            , # G+15373  U+E81B  uniE81B,  
        '59420' => '15374'            , # G+15374  U+E81C  uniE81C,  
        '59421' => '15375'            , # G+15375  U+E81D  uniE81D,  
        '59422' => '15376'            , # G+15376  U+E81E  uniE81E,  
        '59423' => '15377'            , # G+15377  U+E81F  uniE81F,  
        '59424' => '15378'            , # G+15378  U+E820  uniE820,  
        '59425' => '15379'            , # G+15379  U+E821  uniE821,  
        '59426' => '15380'            , # G+15380  U+E822  uniE822,  
        '59427' => '18124'            , # G+18124  U+E823  uniE823,  
        '59428' => '15382'            , # G+15382  U+E824  uniE824,  
        '59429' => '15383'            , # G+15383  U+E825  uniE825,  
        '59430' => '15384'            , # G+15384  U+E826  uniE826,  
        '59431' => '15385'            , # G+15385  U+E827  uniE827,  
        '59432' => '15386'            , # G+15386  U+E828  uniE828,  
        '59433' => '15387'            , # G+15387  U+E829  uniE829,  
        '59434' => '15388'            , # G+15388  U+E82A  uniE82A,  
        '59435' => '15389'            , # G+15389  U+E82B  uniE82B,  
        '59436' => '15390'            , # G+15390  U+E82C  uniE82C,  
        '59437' => '15391'            , # G+15391  U+E82D  uniE82D,  
        '59438' => '15392'            , # G+15392  U+E82E  uniE82E,  
        '59439' => '15393'            , # G+15393  U+E82F  uniE82F,  
        '59440' => '15394'            , # G+15394  U+E830  uniE830,  
        '59441' => '15395'            , # G+15395  U+E831  uniE831,  
        '59442' => '15396'            , # G+15396  U+E832  uniE832,  
        '59443' => '15397'            , # G+15397  U+E833  uniE833,  
        '59444' => '15398'            , # G+15398  U+E834  uniE834,  
        '59445' => '15399'            , # G+15399  U+E835  uniE835,  
        '59446' => '15400'            , # G+15400  U+E836  uniE836,  
        '59447' => '15401'            , # G+15401  U+E837  uniE837,  
        '59448' => '15402'            , # G+15402  U+E838  uniE838,  
        '59449' => '15403'            , # G+15403  U+E839  uniE839,  
        '59450' => '15404'            , # G+15404  U+E83A  uniE83A,  
        '59451' => '15405'            , # G+15405  U+E83B  uniE83B,  
        '59452' => '15406'            , # G+15406  U+E83C  uniE83C,  
        '59453' => '15407'            , # G+15407  U+E83D  uniE83D,  
        '59454' => '15408'            , # G+15408  U+E83E  uniE83E,  
        '59455' => '15409'            , # G+15409  U+E83F  uniE83F,  
        '59456' => '15410'            , # G+15410  U+E840  uniE840,  
        '59457' => '15411'            , # G+15411  U+E841  uniE841,  
        '59458' => '15412'            , # G+15412  U+E842  uniE842,  
        '59459' => '15413'            , # G+15413  U+E843  uniE843,  
        '59460' => '15414'            , # G+15414  U+E844  uniE844,  
        '59461' => '15415'            , # G+15415  U+E845  uniE845,  
        '59462' => '15416'            , # G+15416  U+E846  uniE846,  
        '59463' => '15417'            , # G+15417  U+E847  uniE847,  
        '59464' => '15418'            , # G+15418  U+E848  uniE848,  
        '59465' => '15419'            , # G+15419  U+E849  uniE849,  
        '59466' => '15420'            , # G+15420  U+E84A  uniE84A,  
        '59467' => '15421'            , # G+15421  U+E84B  uniE84B,  
        '59468' => '15422'            , # G+15422  U+E84C  uniE84C,  
        '59469' => '15423'            , # G+15423  U+E84D  uniE84D,  
        '59470' => '15424'            , # G+15424  U+E84E  uniE84E,  
        '59471' => '15425'            , # G+15425  U+E84F  uniE84F,  
        '59472' => '15426'            , # G+15426  U+E850  uniE850,  
        '59473' => '15427'            , # G+15427  U+E851  uniE851,  
        '59474' => '15428'            , # G+15428  U+E852  uniE852,  
        '59475' => '15429'            , # G+15429  U+E853  uniE853,  
        '59476' => '15430'            , # G+15430  U+E854  uniE854,  
        '59477' => '15431'            , # G+15431  U+E855  uniE855,  
        '59478' => '15432'            , # G+15432  U+E856  uniE856,  
        '59479' => '15433'            , # G+15433  U+E857  uniE857,  
        '59480' => '15434'            , # G+15434  U+E858  uniE858,  
        '59481' => '15435'            , # G+15435  U+E859  uniE859,  
        '59482' => '15436'            , # G+15436  U+E85A  uniE85A,  
        '59483' => '15437'            , # G+15437  U+E85B  uniE85B,  
        '59484' => '15438'            , # G+15438  U+E85C  uniE85C,  
        '59485' => '15439'            , # G+15439  U+E85D  uniE85D,  
        '59486' => '15440'            , # G+15440  U+E85E  uniE85E,  
        '59487' => '15441'            , # G+15441  U+E85F  uniE85F,  
        '59488' => '15442'            , # G+15442  U+E860  uniE860,  
        '59489' => '15443'            , # G+15443  U+E861  uniE861,  
        '59490' => '15444'            , # G+15444  U+E862  uniE862,  
        '59491' => '15445'            , # G+15445  U+E863  uniE863,  
        '59492' => '15446'            , # G+15446  U+E864  uniE864,  
        '59493' => '15447'            , # G+15447  U+E865  uniE865,  
        '59494' => '15448'            , # G+15448  U+E866  uniE866,  
        '59495' => '15449'            , # G+15449  U+E867  uniE867,  
        '59496' => '15450'            , # G+15450  U+E868  uniE868,  
        '59497' => '15451'            , # G+15451  U+E869  uniE869,  
        '59498' => '15452'            , # G+15452  U+E86A  uniE86A,  
        '59499' => '18125'            , # G+18125  U+E86B  uniE86B,  
        '59500' => '15453'            , # G+15453  U+E86C  uniE86C,  
        '59501' => '15454'            , # G+15454  U+E86D  uniE86D,  
        '59502' => '15455'            , # G+15455  U+E86E  uniE86E,  
        '59503' => '15456'            , # G+15456  U+E86F  uniE86F,  
        '59504' => '15457'            , # G+15457  U+E870  uniE870,  
        '59505' => '15458'            , # G+15458  U+E871  uniE871,  
        '59506' => '15459'            , # G+15459  U+E872  uniE872,  
        '59507' => '15460'            , # G+15460  U+E873  uniE873,  
        '59508' => '15461'            , # G+15461  U+E874  uniE874,  
        '59509' => '15462'            , # G+15462  U+E875  uniE875,  
        '59510' => '15463'            , # G+15463  U+E876  uniE876,  
        '59511' => '15464'            , # G+15464  U+E877  uniE877,  
        '59512' => '15465'            , # G+15465  U+E878  uniE878,  
        '59513' => '15466'            , # G+15466  U+E879  uniE879,  
        '59514' => '15467'            , # G+15467  U+E87A  uniE87A,  
        '59515' => '15468'            , # G+15468  U+E87B  uniE87B,  
        '59516' => '15469'            , # G+15469  U+E87C  uniE87C,  
        '59517' => '15470'            , # G+15470  U+E87D  uniE87D,  
        '59518' => '15471'            , # G+15471  U+E87E  uniE87E,  
        '59519' => '15472'            , # G+15472  U+E87F  uniE87F,  
        '59520' => '15473'            , # G+15473  U+E880  uniE880,  
        '59521' => '15474'            , # G+15474  U+E881  uniE881,  
        '59522' => '15475'            , # G+15475  U+E882  uniE882,  
        '59523' => '15476'            , # G+15476  U+E883  uniE883,  
        '59524' => '15478'            , # G+15478  U+E884  uniE884,  
        '59525' => '15478'            , # G+15478  U+E885  uniE885,  
        '59526' => '15479'            , # G+15479  U+E886  uniE886,  
        '59527' => '15480'            , # G+15480  U+E887  uniE887,  
        '59528' => '15481'            , # G+15481  U+E888  uniE888,  
        '59529' => '15482'            , # G+15482  U+E889  uniE889,  
        '59530' => '15483'            , # G+15483  U+E88A  uniE88A,  
        '59531' => '15484'            , # G+15484  U+E88B  uniE88B,  
        '59532' => '15485'            , # G+15485  U+E88C  uniE88C,  
        '59533' => '15486'            , # G+15486  U+E88D  uniE88D,  
        '59534' => '15487'            , # G+15487  U+E88E  uniE88E,  
        '59535' => '15488'            , # G+15488  U+E88F  uniE88F,  
        '59536' => '15489'            , # G+15489  U+E890  uniE890,  
        '59537' => '15490'            , # G+15490  U+E891  uniE891,  
        '59538' => '15491'            , # G+15491  U+E892  uniE892,  
        '59539' => '11044'            , # G+11044  U+E893  uniE893,  
        '59540' => '15493'            , # G+15493  U+E894  uniE894,  
        '59541' => '15494'            , # G+15494  U+E895  uniE895,  
        '59542' => '15495'            , # G+15495  U+E896  uniE896,  
        '59543' => '15496'            , # G+15496  U+E897  uniE897,  
        '59544' => '15497'            , # G+15497  U+E898  uniE898,  
        '59545' => '15498'            , # G+15498  U+E899  uniE899,  
        '59546' => '15499'            , # G+15499  U+E89A  uniE89A,  
        '59547' => '15500'            , # G+15500  U+E89B  uniE89B,  
        '59548' => '15501'            , # G+15501  U+E89C  uniE89C,  
        '59549' => '15502'            , # G+15502  U+E89D  uniE89D,  
        '59550' => '15503'            , # G+15503  U+E89E  uniE89E,  
        '59551' => '15504'            , # G+15504  U+E89F  uniE89F,  
        '59552' => '15505'            , # G+15505  U+E8A0  uniE8A0,  
        '59553' => '15506'            , # G+15506  U+E8A1  uniE8A1,  
        '59554' => '15507'            , # G+15507  U+E8A2  uniE8A2,  
        '59555' => '15508'            , # G+15508  U+E8A3  uniE8A3,  
        '59556' => '15509'            , # G+15509  U+E8A4  uniE8A4,  
        '59557' => '15510'            , # G+15510  U+E8A5  uniE8A5,  
        '59558' => '15511'            , # G+15511  U+E8A6  uniE8A6,  
        '59559' => '15512'            , # G+15512  U+E8A7  uniE8A7,  
        '59560' => '15513'            , # G+15513  U+E8A8  uniE8A8,  
        '59561' => '15514'            , # G+15514  U+E8A9  uniE8A9,  
        '59562' => '15515'            , # G+15515  U+E8AA  uniE8AA,  
        '59563' => '15516'            , # G+15516  U+E8AB  uniE8AB,  
        '59564' => '15517'            , # G+15517  U+E8AC  uniE8AC,  
        '59565' => '15518'            , # G+15518  U+E8AD  uniE8AD,  
        '59566' => '15519'            , # G+15519  U+E8AE  uniE8AE,  
        '59567' => '15520'            , # G+15520  U+E8AF  uniE8AF,  
        '59568' => '15521'            , # G+15521  U+E8B0  uniE8B0,  
        '59569' => '15522'            , # G+15522  U+E8B1  uniE8B1,  
        '59570' => '15523'            , # G+15523  U+E8B2  uniE8B2,  
        '59571' => '15524'            , # G+15524  U+E8B3  uniE8B3,  
        '59572' => '15525'            , # G+15525  U+E8B4  uniE8B4,  
        '59573' => '15526'            , # G+15526  U+E8B5  uniE8B5,  
        '59574' => '15527'            , # G+15527  U+E8B6  uniE8B6,  
        '59575' => '15528'            , # G+15528  U+E8B7  uniE8B7,  
        '59576' => '15529'            , # G+15529  U+E8B8  uniE8B8,  
        '59577' => '15530'            , # G+15530  U+E8B9  uniE8B9,  
        '59578' => '15531'            , # G+15531  U+E8BA  uniE8BA,  
        '59579' => '15532'            , # G+15532  U+E8BB  uniE8BB,  
        '59580' => '15533'            , # G+15533  U+E8BC  uniE8BC,  
        '59581' => '15534'            , # G+15534  U+E8BD  uniE8BD,  
        '59582' => '15535'            , # G+15535  U+E8BE  uniE8BE,  
        '59583' => '15536'            , # G+15536  U+E8BF  uniE8BF,  
        '59584' => '15537'            , # G+15537  U+E8C0  uniE8C0,  
        '59585' => '15538'            , # G+15538  U+E8C1  uniE8C1,  
        '59586' => '15539'            , # G+15539  U+E8C2  uniE8C2,  
        '59587' => '15540'            , # G+15540  U+E8C3  uniE8C3,  
        '59588' => '15541'            , # G+15541  U+E8C4  uniE8C4,  
        '59589' => '15542'            , # G+15542  U+E8C5  uniE8C5,  
        '59590' => '15543'            , # G+15543  U+E8C6  uniE8C6,  
        '59591' => '15544'            , # G+15544  U+E8C7  uniE8C7,  
        '59592' => '15545'            , # G+15545  U+E8C8  uniE8C8,  
        '59593' => '15546'            , # G+15546  U+E8C9  uniE8C9,  
        '59594' => '15547'            , # G+15547  U+E8CA  uniE8CA,  
        '59595' => '15548'            , # G+15548  U+E8CB  uniE8CB,  
        '59596' => '15549'            , # G+15549  U+E8CC  uniE8CC,  
        '59597' => '15550'            , # G+15550  U+E8CD  uniE8CD,  
        '59598' => '15551'            , # G+15551  U+E8CE  uniE8CE,  
        '59599' => '15552'            , # G+15552  U+E8CF  uniE8CF,  
        '59600' => '15553'            , # G+15553  U+E8D0  uniE8D0,  
        '59601' => '15554'            , # G+15554  U+E8D1  uniE8D1,  
        '59602' => '15555'            , # G+15555  U+E8D2  uniE8D2,  
        '59603' => '15556'            , # G+15556  U+E8D3  uniE8D3,  
        '59604' => '15557'            , # G+15557  U+E8D4  uniE8D4,  
        '59605' => '15558'            , # G+15558  U+E8D5  uniE8D5,  
        '59606' => '15559'            , # G+15559  U+E8D6  uniE8D6,  
        '59607' => '15560'            , # G+15560  U+E8D7  uniE8D7,  
        '59608' => '15561'            , # G+15561  U+E8D8  uniE8D8,  
        '59609' => '15562'            , # G+15562  U+E8D9  uniE8D9,  
        '59610' => '15563'            , # G+15563  U+E8DA  uniE8DA,  
        '59611' => '15564'            , # G+15564  U+E8DB  uniE8DB,  
        '59612' => '15565'            , # G+15565  U+E8DC  uniE8DC,  
        '59613' => '15566'            , # G+15566  U+E8DD  uniE8DD,  
        '59614' => '15567'            , # G+15567  U+E8DE  uniE8DE,  
        '59615' => '15568'            , # G+15568  U+E8DF  uniE8DF,  
        '59616' => '15569'            , # G+15569  U+E8E0  uniE8E0,  
        '59617' => '15570'            , # G+15570  U+E8E1  uniE8E1,  
        '59618' => '15571'            , # G+15571  U+E8E2  uniE8E2,  
        '59619' => '15572'            , # G+15572  U+E8E3  uniE8E3,  
        '59620' => '15573'            , # G+15573  U+E8E4  uniE8E4,  
        '59621' => '15574'            , # G+15574  U+E8E5  uniE8E5,  
        '59622' => '15575'            , # G+15575  U+E8E6  uniE8E6,  
        '59623' => '15576'            , # G+15576  U+E8E7  uniE8E7,  
        '59624' => '15577'            , # G+15577  U+E8E8  uniE8E8,  
        '59625' => '15578'            , # G+15578  U+E8E9  uniE8E9,  
        '59626' => '15579'            , # G+15579  U+E8EA  uniE8EA,  
        '59627' => '15580'            , # G+15580  U+E8EB  uniE8EB,  
        '59628' => '15581'            , # G+15581  U+E8EC  uniE8EC,  
        '59629' => '15582'            , # G+15582  U+E8ED  uniE8ED,  
        '59630' => '15583'            , # G+15583  U+E8EE  uniE8EE,  
        '59631' => '15584'            , # G+15584  U+E8EF  uniE8EF,  
        '59632' => '15585'            , # G+15585  U+E8F0  uniE8F0,  
        '59633' => '15586'            , # G+15586  U+E8F1  uniE8F1,  
        '59634' => '15587'            , # G+15587  U+E8F2  uniE8F2,  
        '59635' => '15588'            , # G+15588  U+E8F3  uniE8F3,  
        '59636' => '15589'            , # G+15589  U+E8F4  uniE8F4,  
        '59637' => '15590'            , # G+15590  U+E8F5  uniE8F5,  
        '59638' => '15591'            , # G+15591  U+E8F6  uniE8F6,  
        '59639' => '15592'            , # G+15592  U+E8F7  uniE8F7,  
        '59640' => '15593'            , # G+15593  U+E8F8  uniE8F8,  
        '59641' => '15594'            , # G+15594  U+E8F9  uniE8F9,  
        '59642' => '15595'            , # G+15595  U+E8FA  uniE8FA,  
        '59643' => '15596'            , # G+15596  U+E8FB  uniE8FB,  
        '59644' => '15597'            , # G+15597  U+E8FC  uniE8FC,  
        '59645' => '15598'            , # G+15598  U+E8FD  uniE8FD,  
        '59646' => '15599'            , # G+15599  U+E8FE  uniE8FE,  
        '59647' => '15600'            , # G+15600  U+E8FF  uniE8FF,  
        '59648' => '15601'            , # G+15601  U+E900  uniE900,  
        '59649' => '15602'            , # G+15602  U+E901  uniE901,  
        '59650' => '15603'            , # G+15603  U+E902  uniE902,  
        '59651' => '15604'            , # G+15604  U+E903  uniE903,  
        '59652' => '15605'            , # G+15605  U+E904  uniE904,  
        '59653' => '15606'            , # G+15606  U+E905  uniE905,  
        '59654' => '15607'            , # G+15607  U+E906  uniE906,  
        '59655' => '15608'            , # G+15608  U+E907  uniE907,  
        '59656' => '15609'            , # G+15609  U+E908  uniE908,  
        '59657' => '15610'            , # G+15610  U+E909  uniE909,  
        '59658' => '15611'            , # G+15611  U+E90A  uniE90A,  
        '59659' => '15612'            , # G+15612  U+E90B  uniE90B,  
        '59660' => '15613'            , # G+15613  U+E90C  uniE90C,  
        '59661' => '15614'            , # G+15614  U+E90D  uniE90D,  
        '59662' => '15615'            , # G+15615  U+E90E  uniE90E,  
        '59663' => '15616'            , # G+15616  U+E90F  uniE90F,  
        '59664' => '15617'            , # G+15617  U+E910  uniE910,  
        '59665' => '15618'            , # G+15618  U+E911  uniE911,  
        '59666' => '15619'            , # G+15619  U+E912  uniE912,  
        '59667' => '15620'            , # G+15620  U+E913  uniE913,  
        '59668' => '15621'            , # G+15621  U+E914  uniE914,  
        '59669' => '15622'            , # G+15622  U+E915  uniE915,  
        '59670' => '15623'            , # G+15623  U+E916  uniE916,  
        '59671' => '15624'            , # G+15624  U+E917  uniE917,  
        '59672' => '15625'            , # G+15625  U+E918  uniE918,  
        '59673' => '15626'            , # G+15626  U+E919  uniE919,  
        '59674' => '15627'            , # G+15627  U+E91A  uniE91A,  
        '59675' => '15628'            , # G+15628  U+E91B  uniE91B,  
        '59676' => '15629'            , # G+15629  U+E91C  uniE91C,  
        '59677' => '15630'            , # G+15630  U+E91D  uniE91D,  
        '59678' => '15631'            , # G+15631  U+E91E  uniE91E,  
        '59679' => '15632'            , # G+15632  U+E91F  uniE91F,  
        '59680' => '15633'            , # G+15633  U+E920  uniE920,  
        '59681' => '15634'            , # G+15634  U+E921  uniE921,  
        '59682' => '15635'            , # G+15635  U+E922  uniE922,  
        '59683' => '15636'            , # G+15636  U+E923  uniE923,  
        '59684' => '15637'            , # G+15637  U+E924  uniE924,  
        '59685' => '15638'            , # G+15638  U+E925  uniE925,  
        '59686' => '15639'            , # G+15639  U+E926  uniE926,  
        '59687' => '15640'            , # G+15640  U+E927  uniE927,  
        '59688' => '15641'            , # G+15641  U+E928  uniE928,  
        '59689' => '15642'            , # G+15642  U+E929  uniE929,  
        '59690' => '15643'            , # G+15643  U+E92A  uniE92A,  
        '59691' => '15644'            , # G+15644  U+E92B  uniE92B,  
        '59692' => '15645'            , # G+15645  U+E92C  uniE92C,  
        '59693' => '15646'            , # G+15646  U+E92D  uniE92D,  
        '59694' => '15647'            , # G+15647  U+E92E  uniE92E,  
        '59695' => '15648'            , # G+15648  U+E92F  uniE92F,  
        '59696' => '15649'            , # G+15649  U+E930  uniE930,  
        '59697' => '15650'            , # G+15650  U+E931  uniE931,  
        '59698' => '15651'            , # G+15651  U+E932  uniE932,  
        '59699' => '15652'            , # G+15652  U+E933  uniE933,  
        '59700' => '15653'            , # G+15653  U+E934  uniE934,  
        '59701' => '15654'            , # G+15654  U+E935  uniE935,  
        '59702' => '15655'            , # G+15655  U+E936  uniE936,  
        '59703' => '18126'            , # G+18126  U+E937  uniE937,  
        '59704' => '18127'            , # G+18127  U+E938  uniE938,  
        '59705' => '15658'            , # G+15658  U+E939  uniE939,  
        '59706' => '15659'            , # G+15659  U+E93A  uniE93A,  
        '59707' => '15660'            , # G+15660  U+E93B  uniE93B,  
        '59708' => '15661'            , # G+15661  U+E93C  uniE93C,  
        '59709' => '15662'            , # G+15662  U+E93D  uniE93D,  
        '59710' => '15663'            , # G+15663  U+E93E  uniE93E,  
        '59711' => '15664'            , # G+15664  U+E93F  uniE93F,  
        '59712' => '15665'            , # G+15665  U+E940  uniE940,  
        '59713' => '15666'            , # G+15666  U+E941  uniE941,  
        '59714' => '15667'            , # G+15667  U+E942  uniE942,  
        '59715' => '15668'            , # G+15668  U+E943  uniE943,  
        '59716' => '15669'            , # G+15669  U+E944  uniE944,  
        '59717' => '15670'            , # G+15670  U+E945  uniE945,  
        '59718' => '15671'            , # G+15671  U+E946  uniE946,  
        '59719' => '15672'            , # G+15672  U+E947  uniE947,  
        '59720' => '15673'            , # G+15673  U+E948  uniE948,  
        '59721' => '15674'            , # G+15674  U+E949  uniE949,  
        '59722' => '15675'            , # G+15675  U+E94A  uniE94A,  
        '59723' => '15676'            , # G+15676  U+E94B  uniE94B,  
        '59724' => '15677'            , # G+15677  U+E94C  uniE94C,  
        '59725' => '15678'            , # G+15678  U+E94D  uniE94D,  
        '59726' => '15679'            , # G+15679  U+E94E  uniE94E,  
        '59727' => '15680'            , # G+15680  U+E94F  uniE94F,  
        '59728' => '15681'            , # G+15681  U+E950  uniE950,  
        '59729' => '15682'            , # G+15682  U+E951  uniE951,  
        '59730' => '15683'            , # G+15683  U+E952  uniE952,  
        '59731' => '15684'            , # G+15684  U+E953  uniE953,  
        '59732' => '15685'            , # G+15685  U+E954  uniE954,  
        '59733' => '15686'            , # G+15686  U+E955  uniE955,  
        '59734' => '15687'            , # G+15687  U+E956  uniE956,  
        '59735' => '15688'            , # G+15688  U+E957  uniE957,  
        '59736' => '15689'            , # G+15689  U+E958  uniE958,  
        '59737' => '15690'            , # G+15690  U+E959  uniE959,  
        '59738' => '15691'            , # G+15691  U+E95A  uniE95A,  
        '59739' => '15692'            , # G+15692  U+E95B  uniE95B,  
        '59740' => '15693'            , # G+15693  U+E95C  uniE95C,  
        '59741' => '15694'            , # G+15694  U+E95D  uniE95D,  
        '59742' => '15695'            , # G+15695  U+E95E  uniE95E,  
        '59743' => '15696'            , # G+15696  U+E95F  uniE95F,  
        '59744' => '15697'            , # G+15697  U+E960  uniE960,  
        '59745' => '15698'            , # G+15698  U+E961  uniE961,  
        '59746' => '18128'            , # G+18128  U+E962  uniE962,  
        '59747' => '15700'            , # G+15700  U+E963  uniE963,  
        '59748' => '15701'            , # G+15701  U+E964  uniE964,  
        '59749' => '15702'            , # G+15702  U+E965  uniE965,  
        '59750' => '15703'            , # G+15703  U+E966  uniE966,  
        '59751' => '15704'            , # G+15704  U+E967  uniE967,  
        '59752' => '18129'            , # G+18129  U+E968  uniE968,  
        '59753' => '18130'            , # G+18130  U+E969  uniE969,  
        '59754' => '15705'            , # G+15705  U+E96A  uniE96A,  
        '59755' => '18131'            , # G+18131  U+E96B  uniE96B,  
        '59756' => '18132'            , # G+18132  U+E96C  uniE96C,  
        '59757' => '15706'            , # G+15706  U+E96D  uniE96D,  
        '59758' => '18133'            , # G+18133  U+E96E  uniE96E,  
        '59759' => '18134'            , # G+18134  U+E96F  uniE96F,  
        '59760' => '18135'            , # G+18135  U+E970  uniE970,  
        '59761' => '18136'            , # G+18136  U+E971  uniE971,  
        '59762' => '18137'            , # G+18137  U+E972  uniE972,  
        '59763' => '18138'            , # G+18138  U+E973  uniE973,  
        '59764' => '15707'            , # G+15707  U+E974  uniE974,  
        '59765' => '18139'            , # G+18139  U+E975  uniE975,  
        '59766' => '18140'            , # G+18140  U+E976  uniE976,  
        '59767' => '18141'            , # G+18141  U+E977  uniE977,  
        '59768' => '18142'            , # G+18142  U+E978  uniE978,  
        '59769' => '18143'            , # G+18143  U+E979  uniE979,  
        '59770' => '18144'            , # G+18144  U+E97A  uniE97A,  
        '59771' => '18145'            , # G+18145  U+E97B  uniE97B,  
        '59772' => '18146'            , # G+18146  U+E97C  uniE97C,  
        '59773' => '18147'            , # G+18147  U+E97D  uniE97D,  
        '59774' => '18148'            , # G+18148  U+E97E  uniE97E,  
        '59775' => '18149'            , # G+18149  U+E97F  uniE97F,  
        '59776' => '15708'            , # G+15708  U+E980  uniE980,  
        '59777' => '18150'            , # G+18150  U+E981  uniE981,  
        '59778' => '18151'            , # G+18151  U+E982  uniE982,  
        '59779' => '18152'            , # G+18152  U+E983  uniE983,  
        '59780' => '18153'            , # G+18153  U+E984  uniE984,  
        '59781' => '17354'            , # G+17354  U+E985  uniE985,  
        '59782' => '18154'            , # G+18154  U+E986  uniE986,  
        '59783' => '15709'            , # G+15709  U+E987  uniE987,  
        '59784' => '18155'            , # G+18155  U+E988  uniE988,  
        '59785' => '17356'            , # G+17356  U+E989  uniE989,  
        '59786' => '15710'            , # G+15710  U+E98A  uniE98A,  
        '59787' => '18156'            , # G+18156  U+E98B  uniE98B,  
        '59788' => '17402'            , # G+17402  U+E98C  uniE98C,  
        '59789' => '18157'            , # G+18157  U+E98D  uniE98D,  
        '59790' => '15711'            , # G+15711  U+E98E  uniE98E,  
        '59791' => '15712'            , # G+15712  U+E98F  uniE98F,  
        '59792' => '18158'            , # G+18158  U+E990  uniE990,  
        '59793' => '18159'            , # G+18159  U+E991  uniE991,  
        '59794' => '18160'            , # G+18160  U+E992  uniE992,  
        '59795' => '15713'            , # G+15713  U+E993  uniE993,  
        '59796' => '18161'            , # G+18161  U+E994  uniE994,  
        '59797' => '15714'            , # G+15714  U+E995  uniE995,  
        '59798' => '18162'            , # G+18162  U+E996  uniE996,  
        '59799' => '15715'            , # G+15715  U+E997  uniE997,  
        '59800' => '15716'            , # G+15716  U+E998  uniE998,  
        '59801' => '18163'            , # G+18163  U+E999  uniE999,  
        '59802' => '18164'            , # G+18164  U+E99A  uniE99A,  
        '59803' => '18165'            , # G+18165  U+E99B  uniE99B,  
        '59804' => '18166'            , # G+18166  U+E99C  uniE99C,  
        '59805' => '18167'            , # G+18167  U+E99D  uniE99D,  
        '59806' => '18168'            , # G+18168  U+E99E  uniE99E,  
        '59807' => '18169'            , # G+18169  U+E99F  uniE99F,  
        '59808' => '18170'            , # G+18170  U+E9A0  uniE9A0,  
        '59809' => '18171'            , # G+18171  U+E9A1  uniE9A1,  
        '59810' => '18172'            , # G+18172  U+E9A2  uniE9A2,  
        '59811' => '17357'            , # G+17357  U+E9A3  uniE9A3,  
        '59812' => '18173'            , # G+18173  U+E9A4  uniE9A4,  
        '59813' => '18174'            , # G+18174  U+E9A5  uniE9A5,  
        '59814' => '18175'            , # G+18175  U+E9A6  uniE9A6,  
        '59815' => '18176'            , # G+18176  U+E9A7  uniE9A7,  
        '59816' => '18177'            , # G+18177  U+E9A8  uniE9A8,  
        '59817' => '17358'            , # G+17358  U+E9A9  uniE9A9,  
        '59818' => '17359'            , # G+17359  U+E9AA  uniE9AA,  
        '59819' => '18178'            , # G+18178  U+E9AB  uniE9AB,  
        '59820' => '17361'            , # G+17361  U+E9AC  uniE9AC,  
        '59821' => '18179'            , # G+18179  U+E9AD  uniE9AD,  
        '59822' => '18180'            , # G+18180  U+E9AE  uniE9AE,  
        '59823' => '18181'            , # G+18181  U+E9AF  uniE9AF,  
        '59824' => '17364'            , # G+17364  U+E9B0  uniE9B0,  
        '59825' => '18182'            , # G+18182  U+E9B1  uniE9B1,  
        '59826' => '18183'            , # G+18183  U+E9B2  uniE9B2,  
        '59827' => '18184'            , # G+18184  U+E9B3  uniE9B3,  
        '59828' => '15717'            , # G+15717  U+E9B4  uniE9B4,  
        '59829' => '18185'            , # G+18185  U+E9B5  uniE9B5,  
        '59830' => '18186'            , # G+18186  U+E9B6  uniE9B6,  
        '59831' => '18187'            , # G+18187  U+E9B7  uniE9B7,  
        '59832' => '15718'            , # G+15718  U+E9B8  uniE9B8,  
        '59833' => '18188'            , # G+18188  U+E9B9  uniE9B9,  
        '59834' => '18189'            , # G+18189  U+E9BA  uniE9BA,  
        '59835' => '18190'            , # G+18190  U+E9BB  uniE9BB,  
        '59836' => '18191'            , # G+18191  U+E9BC  uniE9BC,  
        '59837' => '18192'            , # G+18192  U+E9BD  uniE9BD,  
        '59838' => '15719'            , # G+15719  U+E9BE  uniE9BE,  
        '59839' => '18193'            , # G+18193  U+E9BF  uniE9BF,  
        '59840' => '18194'            , # G+18194  U+E9C0  uniE9C0,  
        '59841' => '15720'            , # G+15720  U+E9C1  uniE9C1,  
        '59842' => '18195'            , # G+18195  U+E9C2  uniE9C2,  
        '59843' => '15721'            , # G+15721  U+E9C3  uniE9C3,  
        '59844' => '18196'            , # G+18196  U+E9C4  uniE9C4,  
        '59845' => '17365'            , # G+17365  U+E9C5  uniE9C5,  
        '59846' => '17366'            , # G+17366  U+E9C6  uniE9C6,  
        '59847' => '18197'            , # G+18197  U+E9C7  uniE9C7,  
        '59848' => '18198'            , # G+18198  U+E9C8  uniE9C8,  
        '59849' => '18199'            , # G+18199  U+E9C9  uniE9C9,  
        '59850' => '18200'            , # G+18200  U+E9CA  uniE9CA,  
        '59851' => '18201'            , # G+18201  U+E9CB  uniE9CB,  
        '59852' => '18202'            , # G+18202  U+E9CC  uniE9CC,  
        '59853' => '15722'            , # G+15722  U+E9CD  uniE9CD,  
        '59854' => '18203'            , # G+18203  U+E9CE  uniE9CE,  
        '59855' => '17367'            , # G+17367  U+E9CF  uniE9CF,  
        '59856' => '18204'            , # G+18204  U+E9D0  uniE9D0,  
        '59857' => '18205'            , # G+18205  U+E9D1  uniE9D1,  
        '59858' => '17404'            , # G+17404  U+E9D2  uniE9D2,  
        '59859' => '15723'            , # G+15723  U+E9D3  uniE9D3,  
        '59860' => '18206'            , # G+18206  U+E9D4  uniE9D4,  
        '59861' => '15724'            , # G+15724  U+E9D5  uniE9D5,  
        '59862' => '18207'            , # G+18207  U+E9D6  uniE9D6,  
        '59863' => '17368'            , # G+17368  U+E9D7  uniE9D7,  
        '59864' => '18208'            , # G+18208  U+E9D8  uniE9D8,  
        '59865' => '18209'            , # G+18209  U+E9D9  uniE9D9,  
        '59866' => '18210'            , # G+18210  U+E9DA  uniE9DA,  
        '59867' => '18211'            , # G+18211  U+E9DB  uniE9DB,  
        '59868' => '18212'            , # G+18212  U+E9DC  uniE9DC,  
        '59869' => '18213'            , # G+18213  U+E9DD  uniE9DD,  
        '59870' => '18214'            , # G+18214  U+E9DE  uniE9DE,  
        '59871' => '15725'            , # G+15725  U+E9DF  uniE9DF,  
        '59872' => '18215'            , # G+18215  U+E9E0  uniE9E0,  
        '59873' => '18216'            , # G+18216  U+E9E1  uniE9E1,  
        '59874' => '18217'            , # G+18217  U+E9E2  uniE9E2,  
        '59875' => '18218'            , # G+18218  U+E9E3  uniE9E3,  
        '59876' => '17369'            , # G+17369  U+E9E4  uniE9E4,  
        '59877' => '18219'            , # G+18219  U+E9E5  uniE9E5,  
        '59878' => '18220'            , # G+18220  U+E9E6  uniE9E6,  
        '59879' => '18221'            , # G+18221  U+E9E7  uniE9E7,  
        '59880' => '18222'            , # G+18222  U+E9E8  uniE9E8,  
        '59881' => '18223'            , # G+18223  U+E9E9  uniE9E9,  
        '59882' => '18224'            , # G+18224  U+E9EA  uniE9EA,  
        '59883' => '18225'            , # G+18225  U+E9EB  uniE9EB,  
        '59884' => '17370'            , # G+17370  U+E9EC  uniE9EC,  
        '59885' => '18226'            , # G+18226  U+E9ED  uniE9ED,  
        '59886' => '18227'            , # G+18227  U+E9EE  uniE9EE,  
        '59887' => '18228'            , # G+18228  U+E9EF  uniE9EF,  
        '59888' => '18229'            , # G+18229  U+E9F0  uniE9F0,  
        '59889' => '18230'            , # G+18230  U+E9F1  uniE9F1,  
        '59890' => '18231'            , # G+18231  U+E9F2  uniE9F2,  
        '59891' => '18232'            , # G+18232  U+E9F3  uniE9F3,  
        '59892' => '17372'            , # G+17372  U+E9F4  uniE9F4,  
        '59893' => '18233'            , # G+18233  U+E9F5  uniE9F5,  
        '59894' => '18234'            , # G+18234  U+E9F6  uniE9F6,  
        '59895' => '18235'            , # G+18235  U+E9F7  uniE9F7,  
        '59896' => '18236'            , # G+18236  U+E9F8  uniE9F8,  
        '59897' => '18237'            , # G+18237  U+E9F9  uniE9F9,  
        '59898' => '15726'            , # G+15726  U+E9FA  uniE9FA,  
        '59899' => '18238'            , # G+18238  U+E9FB  uniE9FB,  
        '59900' => '18239'            , # G+18239  U+E9FC  uniE9FC,  
        '59901' => '18240'            , # G+18240  U+E9FD  uniE9FD,  
        '59902' => '15727'            , # G+15727  U+E9FE  uniE9FE,  
        '59903' => '18241'            , # G+18241  U+E9FF  uniE9FF,  
        '59904' => '18242'            , # G+18242  U+EA00  uniEA00,  
        '59905' => '18243'            , # G+18243  U+EA01  uniEA01,  
        '59906' => '18244'            , # G+18244  U+EA02  uniEA02,  
        '59907' => '18245'            , # G+18245  U+EA03  uniEA03,  
        '59908' => '18246'            , # G+18246  U+EA04  uniEA04,  
        '59909' => '15728'            , # G+15728  U+EA05  uniEA05,  
        '59910' => '18247'            , # G+18247  U+EA06  uniEA06,  
        '59911' => '18248'            , # G+18248  U+EA07  uniEA07,  
        '59912' => '15729'            , # G+15729  U+EA08  uniEA08,  
        '59913' => '18249'            , # G+18249  U+EA09  uniEA09,  
        '59914' => '18250'            , # G+18250  U+EA0A  uniEA0A,  
        '59915' => '18251'            , # G+18251  U+EA0B  uniEA0B,  
        '59916' => '18252'            , # G+18252  U+EA0C  uniEA0C,  
        '59917' => '18253'            , # G+18253  U+EA0D  uniEA0D,  
        '59918' => '18254'            , # G+18254  U+EA0E  uniEA0E,  
        '59919' => '18255'            , # G+18255  U+EA0F  uniEA0F,  
        '59920' => '15730'            , # G+15730  U+EA10  uniEA10,  
        '59921' => '18256'            , # G+18256  U+EA11  uniEA11,  
        '59922' => '17349'            , # G+17349  U+EA12  uniEA12,  
        '59923' => '18257'            , # G+18257  U+EA13  uniEA13,  
        '59924' => '17350'            , # G+17350  U+EA14  uniEA14,  
        '59925' => '18258'            , # G+18258  U+EA15  uniEA15,  
        '59926' => '18259'            , # G+18259  U+EA16  uniEA16,  
        '59927' => '18260'            , # G+18260  U+EA17  uniEA17,  
        '59928' => '18261'            , # G+18261  U+EA18  uniEA18,  
        '59929' => '18262'            , # G+18262  U+EA19  uniEA19,  
        '59930' => '18263'            , # G+18263  U+EA1A  uniEA1A,  
        '59931' => '18264'            , # G+18264  U+EA1B  uniEA1B,  
        '59932' => '15731'            , # G+15731  U+EA1C  uniEA1C,  
        '59933' => '18265'            , # G+18265  U+EA1D  uniEA1D,  
        '59934' => '18266'            , # G+18266  U+EA1E  uniEA1E,  
        '59935' => '18267'            , # G+18267  U+EA1F  uniEA1F,  
        '59936' => '17374'            , # G+17374  U+EA20  uniEA20,  
        '59937' => '18268'            , # G+18268  U+EA21  uniEA21,  
        '59938' => '18269'            , # G+18269  U+EA22  uniEA22,  
        '59939' => '18270'            , # G+18270  U+EA23  uniEA23,  
        '59940' => '15732'            , # G+15732  U+EA24  uniEA24,  
        '59941' => '18271'            , # G+18271  U+EA25  uniEA25,  
        '59942' => '18272'            , # G+18272  U+EA26  uniEA26,  
        '59943' => '18273'            , # G+18273  U+EA27  uniEA27,  
        '59944' => '15733'            , # G+15733  U+EA28  uniEA28,  
        '59945' => '18274'            , # G+18274  U+EA29  uniEA29,  
        '59946' => '18275'            , # G+18275  U+EA2A  uniEA2A,  
        '59947' => '18276'            , # G+18276  U+EA2B  uniEA2B,  
        '59948' => '18277'            , # G+18277  U+EA2C  uniEA2C,  
        '59949' => '18278'            , # G+18278  U+EA2D  uniEA2D,  
        '59950' => '18279'            , # G+18279  U+EA2E  uniEA2E,  
        '59951' => '18280'            , # G+18280  U+EA2F  uniEA2F,  
        '59952' => '18281'            , # G+18281  U+EA30  uniEA30,  
        '59953' => '18282'            , # G+18282  U+EA31  uniEA31,  
        '59954' => '18283'            , # G+18283  U+EA32  uniEA32,  
        '59955' => '18284'            , # G+18284  U+EA33  uniEA33,  
        '59956' => '18285'            , # G+18285  U+EA34  uniEA34,  
        '59957' => '18286'            , # G+18286  U+EA35  uniEA35,  
        '59958' => '18287'            , # G+18287  U+EA36  uniEA36,  
        '59959' => '18288'            , # G+18288  U+EA37  uniEA37,  
        '59960' => '17376'            , # G+17376  U+EA38  uniEA38,  
        '59961' => '18289'            , # G+18289  U+EA39  uniEA39,  
        '59962' => '18290'            , # G+18290  U+EA3A  uniEA3A,  
        '59963' => '17378'            , # G+17378  U+EA3B  uniEA3B,  
        '59964' => '18291'            , # G+18291  U+EA3C  uniEA3C,  
        '59965' => '18292'            , # G+18292  U+EA3D  uniEA3D,  
        '59966' => '18293'            , # G+18293  U+EA3E  uniEA3E,  
        '59967' => '18294'            , # G+18294  U+EA3F  uniEA3F,  
        '59968' => '18295'            , # G+18295  U+EA40  uniEA40,  
        '59969' => '17379'            , # G+17379  U+EA41  uniEA41,  
        '59970' => '18296'            , # G+18296  U+EA42  uniEA42,  
        '59971' => '18297'            , # G+18297  U+EA43  uniEA43,  
        '59972' => '17381'            , # G+17381  U+EA44  uniEA44,  
        '59973' => '18298'            , # G+18298  U+EA45  uniEA45,  
        '59974' => '18299'            , # G+18299  U+EA46  uniEA46,  
        '59975' => '18300'            , # G+18300  U+EA47  uniEA47,  
        '59976' => '18301'            , # G+18301  U+EA48  uniEA48,  
        '59977' => '18302'            , # G+18302  U+EA49  uniEA49,  
        '59978' => '18303'            , # G+18303  U+EA4A  uniEA4A,  
        '59979' => '18304'            , # G+18304  U+EA4B  uniEA4B,  
        '59980' => '18305'            , # G+18305  U+EA4C  uniEA4C,  
        '59981' => '17375'            , # G+17375  U+EA4D  uniEA4D,  
        '59982' => '18306'            , # G+18306  U+EA4E  uniEA4E,  
        '59983' => '18307'            , # G+18307  U+EA4F  uniEA4F,  
        '59984' => '15734'            , # G+15734  U+EA50  uniEA50,  
        '59985' => '18308'            , # G+18308  U+EA51  uniEA51,  
        '59986' => '17323'            , # G+17323  U+EA52  uniEA52,  
        '59987' => '18309'            , # G+18309  U+EA53  uniEA53,  
        '59988' => '17383'            , # G+17383  U+EA54  uniEA54,  
        '59989' => '18310'            , # G+18310  U+EA55  uniEA55,  
        '59990' => '17385'            , # G+17385  U+EA56  uniEA56,  
        '59991' => '18311'            , # G+18311  U+EA57  uniEA57,  
        '59992' => '18312'            , # G+18312  U+EA58  uniEA58,  
        '59993' => '18313'            , # G+18313  U+EA59  uniEA59,  
        '59994' => '18314'            , # G+18314  U+EA5A  uniEA5A,  
        '59995' => '18315'            , # G+18315  U+EA5B  uniEA5B,  
        '59996' => '18316'            , # G+18316  U+EA5C  uniEA5C,  
        '59997' => '17405'            , # G+17405  U+EA5D  uniEA5D,  
        '59998' => '18317'            , # G+18317  U+EA5E  uniEA5E,  
        '59999' => '18318'            , # G+18318  U+EA5F  uniEA5F,  
        '60000' => '18319'            , # G+18319  U+EA60  uniEA60,  
        '60001' => '18320'            , # G+18320  U+EA61  uniEA61,  
        '60002' => '15735'            , # G+15735  U+EA62  uniEA62,  
        '60003' => '18321'            , # G+18321  U+EA63  uniEA63,  
        '60004' => '18322'            , # G+18322  U+EA64  uniEA64,  
        '60005' => '18323'            , # G+18323  U+EA65  uniEA65,  
        '60006' => '18324'            , # G+18324  U+EA66  uniEA66,  
        '60007' => '18325'            , # G+18325  U+EA67  uniEA67,  
        '60008' => '18326'            , # G+18326  U+EA68  uniEA68,  
        '60009' => '18327'            , # G+18327  U+EA69  uniEA69,  
        '60010' => '18328'            , # G+18328  U+EA6A  uniEA6A,  
        '60011' => '18329'            , # G+18329  U+EA6B  uniEA6B,  
        '60012' => '18330'            , # G+18330  U+EA6C  uniEA6C,  
        '60013' => '18331'            , # G+18331  U+EA6D  uniEA6D,  
        '60014' => '18332'            , # G+18332  U+EA6E  uniEA6E,  
        '60015' => '18333'            , # G+18333  U+EA6F  uniEA6F,  
        '60016' => '18334'            , # G+18334  U+EA70  uniEA70,  
        '60017' => '18335'            , # G+18335  U+EA71  uniEA71,  
        '60018' => '18336'            , # G+18336  U+EA72  uniEA72,  
        '60019' => '18337'            , # G+18337  U+EA73  uniEA73,  
        '60020' => '18338'            , # G+18338  U+EA74  uniEA74,  
        '60021' => '18339'            , # G+18339  U+EA75  uniEA75,  
        '60022' => '18340'            , # G+18340  U+EA76  uniEA76,  
        '60023' => '15736'            , # G+15736  U+EA77  uniEA77,  
        '60024' => '18341'            , # G+18341  U+EA78  uniEA78,  
        '60025' => '15737'            , # G+15737  U+EA79  uniEA79,  
        '60026' => '18342'            , # G+18342  U+EA7A  uniEA7A,  
        '60027' => '18343'            , # G+18343  U+EA7B  uniEA7B,  
        '60028' => '18344'            , # G+18344  U+EA7C  uniEA7C,  
        '60029' => '18345'            , # G+18345  U+EA7D  uniEA7D,  
        '60030' => '18346'            , # G+18346  U+EA7E  uniEA7E,  
        '60031' => '18347'            , # G+18347  U+EA7F  uniEA7F,  
        '60032' => '18348'            , # G+18348  U+EA80  uniEA80,  
        '60033' => '18349'            , # G+18349  U+EA81  uniEA81,  
        '60034' => '18350'            , # G+18350  U+EA82  uniEA82,  
        '60035' => '18351'            , # G+18351  U+EA83  uniEA83,  
        '60036' => '18352'            , # G+18352  U+EA84  uniEA84,  
        '60037' => '18353'            , # G+18353  U+EA85  uniEA85,  
        '60038' => '15738'            , # G+15738  U+EA86  uniEA86,  
        '60039' => '18354'            , # G+18354  U+EA87  uniEA87,  
        '60040' => '18355'            , # G+18355  U+EA88  uniEA88,  
        '60041' => '18356'            , # G+18356  U+EA89  uniEA89,  
        '60042' => '18357'            , # G+18357  U+EA8A  uniEA8A,  
        '60043' => '18358'            , # G+18358  U+EA8B  uniEA8B,  
        '60044' => '17327'            , # G+17327  U+EA8C  uniEA8C,  
        '60045' => '18359'            , # G+18359  U+EA8D  uniEA8D,  
        '60046' => '15739'            , # G+15739  U+EA8E  uniEA8E,  
        '60047' => '18360'            , # G+18360  U+EA8F  uniEA8F,  
        '60048' => '18361'            , # G+18361  U+EA90  uniEA90,  
        '60049' => '18362'            , # G+18362  U+EA91  uniEA91,  
        '60050' => '18363'            , # G+18363  U+EA92  uniEA92,  
        '60051' => '17389'            , # G+17389  U+EA93  uniEA93,  
        '60052' => '18364'            , # G+18364  U+EA94  uniEA94,  
        '60053' => '15740'            , # G+15740  U+EA95  uniEA95,  
        '60054' => '17390'            , # G+17390  U+EA96  uniEA96,  
        '60055' => '18365'            , # G+18365  U+EA97  uniEA97,  
        '60056' => '17407'            , # G+17407  U+EA98  uniEA98,  
        '60057' => '18366'            , # G+18366  U+EA99  uniEA99,  
        '60058' => '18367'            , # G+18367  U+EA9A  uniEA9A,  
        '60059' => '18368'            , # G+18368  U+EA9B  uniEA9B,  
        '60060' => '18369'            , # G+18369  U+EA9C  uniEA9C,  
        '60061' => '18370'            , # G+18370  U+EA9D  uniEA9D,  
        '60062' => '18371'            , # G+18371  U+EA9E  uniEA9E,  
        '60063' => '18372'            , # G+18372  U+EA9F  uniEA9F,  
        '60064' => '15741'            , # G+15741  U+EAA0  uniEAA0,  
        '60065' => '18373'            , # G+18373  U+EAA1  uniEAA1,  
        '60066' => '17393'            , # G+17393  U+EAA2  uniEAA2,  
        '60067' => '18374'            , # G+18374  U+EAA3  uniEAA3,  
        '60068' => '18375'            , # G+18375  U+EAA4  uniEAA4,  
        '60069' => '18376'            , # G+18376  U+EAA5  uniEAA5,  
        '60070' => '18377'            , # G+18377  U+EAA6  uniEAA6,  
        '60071' => '18378'            , # G+18378  U+EAA7  uniEAA7,  
        '60072' => '18379'            , # G+18379  U+EAA8  uniEAA8,  
        '60073' => '18380'            , # G+18380  U+EAA9  uniEAA9,  
        '60074' => '18381'            , # G+18381  U+EAAA  uniEAAA,  
        '60075' => '15742'            , # G+15742  U+EAAB  uniEAAB,  
        '60076' => '18382'            , # G+18382  U+EAAC  uniEAAC,  
        '60077' => '18383'            , # G+18383  U+EAAD  uniEAAD,  
        '60078' => '17395'            , # G+17395  U+EAAE  uniEAAE,  
        '60079' => '18384'            , # G+18384  U+EAAF  uniEAAF,  
        '60080' => '17394'            , # G+17394  U+EAB0  uniEAB0,  
        '60081' => '18385'            , # G+18385  U+EAB1  uniEAB1,  
        '60082' => '18386'            , # G+18386  U+EAB2  uniEAB2,  
        '60083' => '18387'            , # G+18387  U+EAB3  uniEAB3,  
        '60084' => '17400'            , # G+17400  U+EAB4  uniEAB4,  
        '60085' => '17396'            , # G+17396  U+EAB5  uniEAB5,  
        '60086' => '18388'            , # G+18388  U+EAB6  uniEAB6,  
        '60087' => '18389'            , # G+18389  U+EAB7  uniEAB7,  
        '60088' => '18390'            , # G+18390  U+EAB8  uniEAB8,  
        '60089' => '18391'            , # G+18391  U+EAB9  uniEAB9,  
        '60090' => '18392'            , # G+18392  U+EABA  uniEABA,  
        '60091' => '18393'            , # G+18393  U+EABB  uniEABB,  
        '60092' => '18394'            , # G+18394  U+EABC  uniEABC,  
        '60093' => '15743'            , # G+15743  U+EABD  uniEABD,  
        '60094' => '18395'            , # G+18395  U+EABE  uniEABE,  
        '60095' => '18396'            , # G+18396  U+EABF  uniEABF,  
        '60096' => '18397'            , # G+18397  U+EAC0  uniEAC0,  
        '60097' => '18398'            , # G+18398  U+EAC1  uniEAC1,  
        '60098' => '15744'            , # G+15744  U+EAC2  uniEAC2,  
        '60099' => '18399'            , # G+18399  U+EAC3  uniEAC3,  
        '60100' => '15745'            , # G+15745  U+EAC4  uniEAC4,  
        '60101' => '18400'            , # G+18400  U+EAC5  uniEAC5,  
        '60102' => '15746'            , # G+15746  U+EAC6  uniEAC6,  
        '60103' => '18401'            , # G+18401  U+EAC7  uniEAC7,  
        '60104' => '17335'            , # G+17335  U+EAC8  uniEAC8,  
        '60105' => '18402'            , # G+18402  U+EAC9  uniEAC9,  
        '60106' => '18403'            , # G+18403  U+EACA  uniEACA,  
        '60107' => '18404'            , # G+18404  U+EACB  uniEACB,  
        '60108' => '18405'            , # G+18405  U+EACC  uniEACC,  
        '60109' => '18406'            , # G+18406  U+EACD  uniEACD,  
        '60110' => '18407'            , # G+18407  U+EACE  uniEACE,  
        '60111' => '18408'            , # G+18408  U+EACF  uniEACF,  
        '60112' => '18409'            , # G+18409  U+EAD0  uniEAD0,  
        '60113' => '18410'            , # G+18410  U+EAD1  uniEAD1,  
        '60114' => '15747'            , # G+15747  U+EAD2  uniEAD2,  
        '60115' => '18411'            , # G+18411  U+EAD3  uniEAD3,  
        '60116' => '18412'            , # G+18412  U+EAD4  uniEAD4,  
        '60117' => '18413'            , # G+18413  U+EAD5  uniEAD5,  
        '60118' => '18414'            , # G+18414  U+EAD6  uniEAD6,  
        '60119' => '18415'            , # G+18415  U+EAD7  uniEAD7,  
        '60120' => '18416'            , # G+18416  U+EAD8  uniEAD8,  
        '60121' => '18417'            , # G+18417  U+EAD9  uniEAD9,  
        '60122' => '18418'            , # G+18418  U+EADA  uniEADA,  
        '60123' => '15748'            , # G+15748  U+EADB  uniEADB,  
        '60124' => '18419'            , # G+18419  U+EADC  uniEADC,  
        '60125' => '15749'            , # G+15749  U+EADD  uniEADD,  
        '60126' => '18420'            , # G+18420  U+EADE  uniEADE,  
        '60127' => '18421'            , # G+18421  U+EADF  uniEADF,  
        '60128' => '18422'            , # G+18422  U+EAE0  uniEAE0,  
        '60129' => '18423'            , # G+18423  U+EAE1  uniEAE1,  
        '60130' => '18424'            , # G+18424  U+EAE2  uniEAE2,  
        '60131' => '18425'            , # G+18425  U+EAE3  uniEAE3,  
        '60132' => '15750'            , # G+15750  U+EAE4  uniEAE4,  
        '60133' => '15751'            , # G+15751  U+EAE5  uniEAE5,  
        '60134' => '15752'            , # G+15752  U+EAE6  uniEAE6,  
        '60135' => '18426'            , # G+18426  U+EAE7  uniEAE7,  
        '60136' => '18427'            , # G+18427  U+EAE8  uniEAE8,  
        '60137' => '18428'            , # G+18428  U+EAE9  uniEAE9,  
        '60138' => '18429'            , # G+18429  U+EAEA  uniEAEA,  
        '60139' => '18430'            , # G+18430  U+EAEB  uniEAEB,  
        '60140' => '18431'            , # G+18431  U+EAEC  uniEAEC,  
        '60141' => '15753'            , # G+15753  U+EAED  uniEAED,  
        '60142' => '18432'            , # G+18432  U+EAEE  uniEAEE,  
        '60143' => '15754'            , # G+15754  U+EAEF  uniEAEF,  
        '60144' => '18433'            , # G+18433  U+EAF0  uniEAF0,  
        '60145' => '18434'            , # G+18434  U+EAF1  uniEAF1,  
        '60146' => '18435'            , # G+18435  U+EAF2  uniEAF2,  
        '60147' => '15755'            , # G+15755  U+EAF3  uniEAF3,  
        '60148' => '17328'            , # G+17328  U+EAF4  uniEAF4,  
        '60149' => '18436'            , # G+18436  U+EAF5  uniEAF5,  
        '60150' => '18437'            , # G+18437  U+EAF6  uniEAF6,  
        '60151' => '18438'            , # G+18438  U+EAF7  uniEAF7,  
        '60152' => '18439'            , # G+18439  U+EAF8  uniEAF8,  
        '60153' => '17330'            , # G+17330  U+EAF9  uniEAF9,  
        '60154' => '18440'            , # G+18440  U+EAFA  uniEAFA,  
        '60155' => '18441'            , # G+18441  U+EAFB  uniEAFB,  
        '60156' => '18442'            , # G+18442  U+EAFC  uniEAFC,  
        '60157' => '15756'            , # G+15756  U+EAFD  uniEAFD,  
        '60158' => '18443'            , # G+18443  U+EAFE  uniEAFE,  
        '60159' => '18444'            , # G+18444  U+EAFF  uniEAFF,  
        '60160' => '18445'            , # G+18445  U+EB00  uniEB00,  
        '60161' => '15757'            , # G+15757  U+EB01  uniEB01,  
        '60162' => '18446'            , # G+18446  U+EB02  uniEB02,  
        '60163' => '18447'            , # G+18447  U+EB03  uniEB03,  
        '60164' => '18448'            , # G+18448  U+EB04  uniEB04,  
        '60165' => '18449'            , # G+18449  U+EB05  uniEB05,  
        '60166' => '15758'            , # G+15758  U+EB06  uniEB06,  
        '60167' => '18450'            , # G+18450  U+EB07  uniEB07,  
        '60168' => '18451'            , # G+18451  U+EB08  uniEB08,  
        '60169' => '18452'            , # G+18452  U+EB09  uniEB09,  
        '60170' => '18453'            , # G+18453  U+EB0A  uniEB0A,  
        '60171' => '18454'            , # G+18454  U+EB0B  uniEB0B,  
        '60172' => '18455'            , # G+18455  U+EB0C  uniEB0C,  
        '60173' => '18456'            , # G+18456  U+EB0D  uniEB0D,  
        '60174' => '18457'            , # G+18457  U+EB0E  uniEB0E,  
        '60175' => '18458'            , # G+18458  U+EB0F  uniEB0F,  
        '60176' => '15759'            , # G+15759  U+EB10  uniEB10,  
        '60177' => '18459'            , # G+18459  U+EB11  uniEB11,  
        '60178' => '18460'            , # G+18460  U+EB12  uniEB12,  
        '60179' => '18461'            , # G+18461  U+EB13  uniEB13,  
        '60180' => '15760'            , # G+15760  U+EB14  uniEB14,  
        '60181' => '18462'            , # G+18462  U+EB15  uniEB15,  
        '60182' => '18463'            , # G+18463  U+EB16  uniEB16,  
        '60183' => '18464'            , # G+18464  U+EB17  uniEB17,  
        '60184' => '18465'            , # G+18465  U+EB18  uniEB18,  
        '60185' => '18466'            , # G+18466  U+EB19  uniEB19,  
        '60186' => '18467'            , # G+18467  U+EB1A  uniEB1A,  
        '60187' => '18468'            , # G+18468  U+EB1B  uniEB1B,  
        '60188' => '18469'            , # G+18469  U+EB1C  uniEB1C,  
        '60189' => '18470'            , # G+18470  U+EB1D  uniEB1D,  
        '60190' => '15762'            , # G+15762  U+EB1E  uniEB1E,  
        '60191' => '18471'            , # G+18471  U+EB1F  uniEB1F,  
        '60192' => '18472'            , # G+18472  U+EB20  uniEB20,  
        '60193' => '18473'            , # G+18473  U+EB21  uniEB21,  
        '60194' => '15763'            , # G+15763  U+EB22  uniEB22,  
        '60195' => '18474'            , # G+18474  U+EB23  uniEB23,  
        '60196' => '15764'            , # G+15764  U+EB24  uniEB24,  
        '60197' => '18475'            , # G+18475  U+EB25  uniEB25,  
        '60198' => '15765'            , # G+15765  U+EB26  uniEB26,  
        '60199' => '18476'            , # G+18476  U+EB27  uniEB27,  
        '60200' => '15766'            , # G+15766  U+EB28  uniEB28,  
        '60201' => '15767'            , # G+15767  U+EB29  uniEB29,  
        '60202' => '18477'            , # G+18477  U+EB2A  uniEB2A,  
        '60204' => '18478'            , # G+18478  U+EB2C  uniEB2C,  
        '60205' => '18479'            , # G+18479  U+EB2D  uniEB2D,  
        '60206' => '18480'            , # G+18480  U+EB2E  uniEB2E,  
        '60207' => '18481'            , # G+18481  U+EB2F  uniEB2F,  
        '60208' => '18482'            , # G+18482  U+EB30  uniEB30,  
        '60209' => '18483'            , # G+18483  U+EB31  uniEB31,  
        '60210' => '18484'            , # G+18484  U+EB32  uniEB32,  
        '60211' => '18485'            , # G+18485  U+EB33  uniEB33,  
        '60212' => '18486'            , # G+18486  U+EB34  uniEB34,  
        '60213' => '18487'            , # G+18487  U+EB35  uniEB35,  
        '60214' => '18488'            , # G+18488  U+EB36  uniEB36,  
        '60215' => '18489'            , # G+18489  U+EB37  uniEB37,  
        '60216' => '18490'            , # G+18490  U+EB38  uniEB38,  
        '60217' => '18491'            , # G+18491  U+EB39  uniEB39,  
        '60218' => '15768'            , # G+15768  U+EB3A  uniEB3A,  
        '60219' => '15769'            , # G+15769  U+EB3B  uniEB3B,  
        '60220' => '15770'            , # G+15770  U+EB3C  uniEB3C,  
        '60221' => '15771'            , # G+15771  U+EB3D  uniEB3D,  
        '60222' => '18492'            , # G+18492  U+EB3E  uniEB3E,  
        '60223' => '18493'            , # G+18493  U+EB3F  uniEB3F,  
        '60224' => '12112'            , # G+12112  U+EB40  uniEB40,  
        '60225' => '15773'            , # G+15773  U+EB41  uniEB41,  
        '60226' => '5925'             , # G+5925  U+EB42  uniEB42,  
        '60227' => '18494'            , # G+18494  U+EB43  uniEB43,  
        '60228' => '18495'            , # G+18495  U+EB44  uniEB44,  
        '60229' => '13037'            , # G+13037  U+EB45  uniEB45,  
        '60230' => '15776'            , # G+15776  U+EB46  uniEB46,  
        '60231' => '18496'            , # G+18496  U+EB47  uniEB47,  
        '60232' => '15777'            , # G+15777  U+EB48  uniEB48,  
        '60233' => '15778'            , # G+15778  U+EB49  uniEB49,  
        '60234' => '18497'            , # G+18497  U+EB4A  uniEB4A,  
        '60235' => '15779'            , # G+15779  U+EB4B  uniEB4B,  
        '60236' => '15780'            , # G+15780  U+EB4C  uniEB4C,  
        '60237' => '18498'            , # G+18498  U+EB4D  uniEB4D,  
        '60238' => '18499'            , # G+18499  U+EB4E  uniEB4E,  
        '60239' => '15781'            , # G+15781  U+EB4F  uniEB4F,  
        '60240' => '15782'            , # G+15782  U+EB50  uniEB50,  
        '60241' => '15783'            , # G+15783  U+EB51  uniEB51,  
        '60242' => '15784'            , # G+15784  U+EB52  uniEB52,  
        '60243' => '18500'            , # G+18500  U+EB53  uniEB53,  
        '60244' => '15785'            , # G+15785  U+EB54  uniEB54,  
        '60245' => '18501'            , # G+18501  U+EB55  uniEB55,  
        '60246' => '18502'            , # G+18502  U+EB56  uniEB56,  
        '60247' => '15786'            , # G+15786  U+EB57  uniEB57,  
        '60248' => '18503'            , # G+18503  U+EB58  uniEB58,  
        '60249' => '18504'            , # G+18504  U+EB59  uniEB59,  
        '60250' => '15787'            , # G+15787  U+EB5A  uniEB5A,  
        '60251' => '15788'            , # G+15788  U+EB5B  uniEB5B,  
        '60252' => '15789'            , # G+15789  U+EB5C  uniEB5C,  
        '60253' => '15790'            , # G+15790  U+EB5D  uniEB5D,  
        '60254' => '15791'            , # G+15791  U+EB5E  uniEB5E,  
        '60255' => '15792'            , # G+15792  U+EB5F  uniEB5F,  
        '60256' => '15793'            , # G+15793  U+EB60  uniEB60,  
        '60257' => '15794'            , # G+15794  U+EB61  uniEB61,  
        '60258' => '18505'            , # G+18505  U+EB62  uniEB62,  
        '60259' => '18506'            , # G+18506  U+EB63  uniEB63,  
        '60260' => '18507'            , # G+18507  U+EB64  uniEB64,  
        '60261' => '18508'            , # G+18508  U+EB65  uniEB65,  
        '60262' => '15795'            , # G+15795  U+EB66  uniEB66,  
        '60263' => '18509'            , # G+18509  U+EB67  uniEB67,  
        '60264' => '15796'            , # G+15796  U+EB68  uniEB68,  
        '60265' => '15797'            , # G+15797  U+EB69  uniEB69,  
        '60266' => '15798'            , # G+15798  U+EB6A  uniEB6A,  
        '60267' => '15799'            , # G+15799  U+EB6B  uniEB6B,  
        '60268' => '15800'            , # G+15800  U+EB6C  uniEB6C,  
        '60269' => '15801'            , # G+15801  U+EB6D  uniEB6D,  
        '60270' => '10969'            , # G+10969  U+EB6E  uniEB6E,  
        '60271' => '18510'            , # G+18510  U+EB6F  uniEB6F,  
        '60272' => '18511'            , # G+18511  U+EB70  uniEB70,  
        '60273' => '18512'            , # G+18512  U+EB71  uniEB71,  
        '60274' => '15803'            , # G+15803  U+EB72  uniEB72,  
        '60275' => '18513'            , # G+18513  U+EB73  uniEB73,  
        '60276' => '15804'            , # G+15804  U+EB74  uniEB74,  
        '60277' => '18514'            , # G+18514  U+EB75  uniEB75,  
        '60278' => '17360'            , # G+17360  U+EB76  uniEB76,  
        '60279' => '18515'            , # G+18515  U+EB77  uniEB77,  
        '60280' => '15805'            , # G+15805  U+EB78  uniEB78,  
        '60281' => '15806'            , # G+15806  U+EB79  uniEB79,  
        '60282' => '18516'            , # G+18516  U+EB7A  uniEB7A,  
        '60283' => '15807'            , # G+15807  U+EB7B  uniEB7B,  
        '60284' => '18517'            , # G+18517  U+EB7C  uniEB7C,  
        '60285' => '15808'            , # G+15808  U+EB7D  uniEB7D,  
        '60286' => '18518'            , # G+18518  U+EB7E  uniEB7E,  
        '60287' => '18519'            , # G+18519  U+EB7F  uniEB7F,  
        '60288' => '15809'            , # G+15809  U+EB80  uniEB80,  
        '60289' => '15810'            , # G+15810  U+EB81  uniEB81,  
        '60290' => '15811'            , # G+15811  U+EB82  uniEB82,  
        '60291' => '18520'            , # G+18520  U+EB83  uniEB83,  
        '60292' => '18521'            , # G+18521  U+EB84  uniEB84,  
        '60293' => '15812'            , # G+15812  U+EB85  uniEB85,  
        '60294' => '7188'             , # G+7188  U+EB86  uniEB86,  
        '60295' => '15813'            , # G+15813  U+EB87  uniEB87,  
        '60296' => '18522'            , # G+18522  U+EB88  uniEB88,  
        '60297' => '15814'            , # G+15814  U+EB89  uniEB89,  
        '60298' => '18523'            , # G+18523  U+EB8A  uniEB8A,  
        '60299' => '15815'            , # G+15815  U+EB8B  uniEB8B,  
        '60300' => '18524'            , # G+18524  U+EB8C  uniEB8C,  
        '60301' => '18525'            , # G+18525  U+EB8D  uniEB8D,  
        '60302' => '18526'            , # G+18526  U+EB8E  uniEB8E,  
        '60303' => '15816'            , # G+15816  U+EB8F  uniEB8F,  
        '60304' => '18527'            , # G+18527  U+EB90  uniEB90,  
        '60305' => '15817'            , # G+15817  U+EB91  uniEB91,  
        '60306' => '15818'            , # G+15818  U+EB92  uniEB92,  
        '60307' => '15819'            , # G+15819  U+EB93  uniEB93,  
        '60308' => '16890'            , # G+16890  U+EB94  uniEB94,  
        '60309' => '18528'            , # G+18528  U+EB95  uniEB95,  
        '60310' => '15821'            , # G+15821  U+EB96  uniEB96,  
        '60311' => '15822'            , # G+15822  U+EB97  uniEB97,  
        '60312' => '18529'            , # G+18529  U+EB98  uniEB98,  
        '60313' => '18530'            , # G+18530  U+EB99  uniEB99,  
        '60314' => '18531'            , # G+18531  U+EB9A  uniEB9A,  
        '60315' => '15823'            , # G+15823  U+EB9B  uniEB9B,  
        '60316' => '18532'            , # G+18532  U+EB9C  uniEB9C,  
        '60317' => '18533'            , # G+18533  U+EB9D  uniEB9D,  
        '60318' => '4841'             , # G+4841  U+EB9E  uniEB9E,  
        '60319' => '18534'            , # G+18534  U+EB9F  uniEB9F,  
        '60320' => '15825'            , # G+15825  U+EBA0  uniEBA0,  
        '60321' => '15826'            , # G+15826  U+EBA1  uniEBA1,  
        '60322' => '18535'            , # G+18535  U+EBA2  uniEBA2,  
        '60323' => '15827'            , # G+15827  U+EBA3  uniEBA3,  
        '60324' => '15828'            , # G+15828  U+EBA4  uniEBA4,  
        '60325' => '18536'            , # G+18536  U+EBA5  uniEBA5,  
        '60326' => '18537'            , # G+18537  U+EBA6  uniEBA6,  
        '60327' => '15829'            , # G+15829  U+EBA7  uniEBA7,  
        '60328' => '15830'            , # G+15830  U+EBA8  uniEBA8,  
        '60329' => '11438'            , # G+11438  U+EBA9  uniEBA9,  
        '60330' => '18538'            , # G+18538  U+EBAA  uniEBAA,  
        '60331' => '15832'            , # G+15832  U+EBAB  uniEBAB,  
        '60332' => '15833'            , # G+15833  U+EBAC  uniEBAC,  
        '60333' => '15834'            , # G+15834  U+EBAD  uniEBAD,  
        '60334' => '18539'            , # G+18539  U+EBAE  uniEBAE,  
        '60335' => '15835'            , # G+15835  U+EBAF  uniEBAF,  
        '60336' => '18540'            , # G+18540  U+EBB0  uniEBB0,  
        '60337' => '15836'            , # G+15836  U+EBB1  uniEBB1,  
        '60338' => '18541'            , # G+18541  U+EBB2  uniEBB2,  
        '60339' => '18542'            , # G+18542  U+EBB3  uniEBB3,  
        '60340' => '15837'            , # G+15837  U+EBB4  uniEBB4,  
        '60341' => '15838'            , # G+15838  U+EBB5  uniEBB5,  
        '60342' => '15839'            , # G+15839  U+EBB6  uniEBB6,  
        '60343' => '15840'            , # G+15840  U+EBB7  uniEBB7,  
        '60344' => '15841'            , # G+15841  U+EBB8  uniEBB8,  
        '60345' => '15842'            , # G+15842  U+EBB9  uniEBB9,  
        '60346' => '6756'             , # G+6756  U+EBBA  uniEBBA,  
        '60347' => '18543'            , # G+18543  U+EBBB  uniEBBB,  
        '60348' => '15844'            , # G+15844  U+EBBC  uniEBBC,  
        '60349' => '18544'            , # G+18544  U+EBBD  uniEBBD,  
        '60350' => '15845'            , # G+15845  U+EBBE  uniEBBE,  
        '60351' => '15846'            , # G+15846  U+EBBF  uniEBBF,  
        '60352' => '15847'            , # G+15847  U+EBC0  uniEBC0,  
        '60353' => '15848'            , # G+15848  U+EBC1  uniEBC1,  
        '60354' => '15849'            , # G+15849  U+EBC2  uniEBC2,  
        '60355' => '18545'            , # G+18545  U+EBC3  uniEBC3,  
        '60356' => '15850'            , # G+15850  U+EBC4  uniEBC4,  
        '60357' => '18546'            , # G+18546  U+EBC5  uniEBC5,  
        '60358' => '18547'            , # G+18547  U+EBC6  uniEBC6,  
        '60359' => '15851'            , # G+15851  U+EBC7  uniEBC7,  
        '60360' => '18548'            , # G+18548  U+EBC8  uniEBC8,  
        '60361' => '5124'             , # G+5124  U+EBC9  uniEBC9,  
        '60362' => '18549'            , # G+18549  U+EBCA  uniEBCA,  
        '60363' => '15853'            , # G+15853  U+EBCB  uniEBCB,  
        '60364' => '15854'            , # G+15854  U+EBCC  uniEBCC,  
        '60365' => '15855'            , # G+15855  U+EBCD  uniEBCD,  
        '60366' => '18550'            , # G+18550  U+EBCE  uniEBCE,  
        '60367' => '8996'             , # G+8996  U+EBCF  uniEBCF,  
        '60368' => '18551'            , # G+18551  U+EBD0  uniEBD0,  
        '60369' => '15857'            , # G+15857  U+EBD1  uniEBD1,  
        '60370' => '13418'            , # G+13418  U+EBD2  uniEBD2,  
        '60371' => '18552'            , # G+18552  U+EBD3  uniEBD3,  
        '60372' => '15858'            , # G+15858  U+EBD4  uniEBD4,  
        '60373' => '18553'            , # G+18553  U+EBD5  uniEBD5,  
        '60374' => '15859'            , # G+15859  U+EBD6  uniEBD6,  
        '60375' => '15860'            , # G+15860  U+EBD7  uniEBD7,  
        '60376' => '15861'            , # G+15861  U+EBD8  uniEBD8,  
        '60377' => '15862'            , # G+15862  U+EBD9  uniEBD9,  
        '60378' => '18554'            , # G+18554  U+EBDA  uniEBDA,  
        '60379' => '18555'            , # G+18555  U+EBDB  uniEBDB,  
        '60380' => '15863'            , # G+15863  U+EBDC  uniEBDC,  
        '60381' => '15864'            , # G+15864  U+EBDD  uniEBDD,  
        '60382' => '8849'             , # G+8849  U+EBDE  uniEBDE,  
        '60383' => '18556'            , # G+18556  U+EBDF  uniEBDF,  
        '60384' => '15866'            , # G+15866  U+EBE0  uniEBE0,  
        '60385' => '18557'            , # G+18557  U+EBE1  uniEBE1,  
        '60386' => '15867'            , # G+15867  U+EBE2  uniEBE2,  
        '60387' => '15868'            , # G+15868  U+EBE3  uniEBE3,  
        '60388' => '18558'            , # G+18558  U+EBE4  uniEBE4,  
        '60389' => '15869'            , # G+15869  U+EBE5  uniEBE5,  
        '60390' => '15870'            , # G+15870  U+EBE6  uniEBE6,  
        '60391' => '15871'            , # G+15871  U+EBE7  uniEBE7,  
        '60392' => '18559'            , # G+18559  U+EBE8  uniEBE8,  
        '60393' => '18560'            , # G+18560  U+EBE9  uniEBE9,  
        '60394' => '15872'            , # G+15872  U+EBEA  uniEBEA,  
        '60395' => '18561'            , # G+18561  U+EBEB  uniEBEB,  
        '60396' => '18562'            , # G+18562  U+EBEC  uniEBEC,  
        '60397' => '15873'            , # G+15873  U+EBED  uniEBED,  
        '60398' => '15874'            , # G+15874  U+EBEE  uniEBEE,  
        '60399' => '18563'            , # G+18563  U+EBEF  uniEBEF,  
        '60400' => '15875'            , # G+15875  U+EBF0  uniEBF0,  
        '60401' => '18564'            , # G+18564  U+EBF1  uniEBF1,  
        '60402' => '15876'            , # G+15876  U+EBF2  uniEBF2,  
        '60403' => '15877'            , # G+15877  U+EBF3  uniEBF3,  
        '60404' => '18565'            , # G+18565  U+EBF4  uniEBF4,  
        '60405' => '18566'            , # G+18566  U+EBF5  uniEBF5,  
        '60406' => '15878'            , # G+15878  U+EBF6  uniEBF6,  
        '60407' => '15879'            , # G+15879  U+EBF7  uniEBF7,  
        '60408' => '15880'            , # G+15880  U+EBF8  uniEBF8,  
        '60409' => '15881'            , # G+15881  U+EBF9  uniEBF9,  
        '60410' => '15882'            , # G+15882  U+EBFA  uniEBFA,  
        '60411' => '15883'            , # G+15883  U+EBFB  uniEBFB,  
        '60412' => '15884'            , # G+15884  U+EBFC  uniEBFC,  
        '60413' => '15885'            , # G+15885  U+EBFD  uniEBFD,  
        '60414' => '15886'            , # G+15886  U+EBFE  uniEBFE,  
        '60415' => '15887'            , # G+15887  U+EBFF  uniEBFF,  
        '60416' => '18567'            , # G+18567  U+EC00  uniEC00,  
        '60417' => '6023'             , # G+6023  U+EC01  uniEC01,  
        '60418' => '2399'             , # G+2399  U+EC02  uniEC02,  
        '60419' => '15890'            , # G+15890  U+EC03  uniEC03,  
        '60420' => '15891'            , # G+15891  U+EC04  uniEC04,  
        '60421' => '15892'            , # G+15892  U+EC05  uniEC05,  
        '60422' => '15893'            , # G+15893  U+EC06  uniEC06,  
        '60423' => '15894'            , # G+15894  U+EC07  uniEC07,  
        '60424' => '18568'            , # G+18568  U+EC08  uniEC08,  
        '60425' => '18569'            , # G+18569  U+EC09  uniEC09,  
        '60426' => '18570'            , # G+18570  U+EC0A  uniEC0A,  
        '60427' => '15895'            , # G+15895  U+EC0B  uniEC0B,  
        '60428' => '15896'            , # G+15896  U+EC0C  uniEC0C,  
        '60429' => '15897'            , # G+15897  U+EC0D  uniEC0D,  
        '60430' => '15898'            , # G+15898  U+EC0E  uniEC0E,  
        '60431' => '15899'            , # G+15899  U+EC0F  uniEC0F,  
        '60432' => '15900'            , # G+15900  U+EC10  uniEC10,  
        '60433' => '15901'            , # G+15901  U+EC11  uniEC11,  
        '60434' => '15902'            , # G+15902  U+EC12  uniEC12,  
        '60435' => '18571'            , # G+18571  U+EC13  uniEC13,  
        '60436' => '15903'            , # G+15903  U+EC14  uniEC14,  
        '60437' => '7833'             , # G+7833  U+EC15  uniEC15,  
        '60438' => '15905'            , # G+15905  U+EC16  uniEC16,  
        '60439' => '15906'            , # G+15906  U+EC17  uniEC17,  
        '60440' => '15907'            , # G+15907  U+EC18  uniEC18,  
        '60441' => '18572'            , # G+18572  U+EC19  uniEC19,  
        '60442' => '18573'            , # G+18573  U+EC1A  uniEC1A,  
        '60443' => '18574'            , # G+18574  U+EC1B  uniEC1B,  
        '60444' => '18575'            , # G+18575  U+EC1C  uniEC1C,  
        '60445' => '15908'            , # G+15908  U+EC1D  uniEC1D,  
        '60446' => '15909'            , # G+15909  U+EC1E  uniEC1E,  
        '60447' => '15910'            , # G+15910  U+EC1F  uniEC1F,  
        '60448' => '18576'            , # G+18576  U+EC20  uniEC20,  
        '60449' => '15911'            , # G+15911  U+EC21  uniEC21,  
        '60450' => '15912'            , # G+15912  U+EC22  uniEC22,  
        '60451' => '15913'            , # G+15913  U+EC23  uniEC23,  
        '60452' => '15914'            , # G+15914  U+EC24  uniEC24,  
        '60453' => '15915'            , # G+15915  U+EC25  uniEC25,  
        '60454' => '15916'            , # G+15916  U+EC26  uniEC26,  
        '60455' => '15917'            , # G+15917  U+EC27  uniEC27,  
        '60456' => '15918'            , # G+15918  U+EC28  uniEC28,  
        '60457' => '15919'            , # G+15919  U+EC29  uniEC29,  
        '60458' => '15920'            , # G+15920  U+EC2A  uniEC2A,  
        '60459' => '18577'            , # G+18577  U+EC2B  uniEC2B,  
        '60460' => '15921'            , # G+15921  U+EC2C  uniEC2C,  
        '60461' => '15922'            , # G+15922  U+EC2D  uniEC2D,  
        '60462' => '15923'            , # G+15923  U+EC2E  uniEC2E,  
        '60463' => '18578'            , # G+18578  U+EC2F  uniEC2F,  
        '60464' => '15924'            , # G+15924  U+EC30  uniEC30,  
        '60465' => '15925'            , # G+15925  U+EC31  uniEC31,  
        '60466' => '18579'            , # G+18579  U+EC32  uniEC32,  
        '60467' => '15926'            , # G+15926  U+EC33  uniEC33,  
        '60468' => '15927'            , # G+15927  U+EC34  uniEC34,  
        '60469' => '15928'            , # G+15928  U+EC35  uniEC35,  
        '60470' => '15929'            , # G+15929  U+EC36  uniEC36,  
        '60471' => '15930'            , # G+15930  U+EC37  uniEC37,  
        '60472' => '15931'            , # G+15931  U+EC38  uniEC38,  
        '60473' => '15932'            , # G+15932  U+EC39  uniEC39,  
        '60474' => '15933'            , # G+15933  U+EC3A  uniEC3A,  
        '60475' => '15934'            , # G+15934  U+EC3B  uniEC3B,  
        '60476' => '15935'            , # G+15935  U+EC3C  uniEC3C,  
        '60477' => '15936'            , # G+15936  U+EC3D  uniEC3D,  
        '60478' => '15937'            , # G+15937  U+EC3E  uniEC3E,  
        '60479' => '18580'            , # G+18580  U+EC3F  uniEC3F,  
        '60480' => '18581'            , # G+18581  U+EC40  uniEC40,  
        '60481' => '18582'            , # G+18582  U+EC41  uniEC41,  
        '60482' => '15938'            , # G+15938  U+EC42  uniEC42,  
        '60483' => '18583'            , # G+18583  U+EC43  uniEC43,  
        '60484' => '17384'            , # G+17384  U+EC44  uniEC44,  
        '60485' => '18584'            , # G+18584  U+EC45  uniEC45,  
        '60486' => '18585'            , # G+18585  U+EC46  uniEC46,  
        '60487' => '18586'            , # G+18586  U+EC47  uniEC47,  
        '60488' => '18587'            , # G+18587  U+EC48  uniEC48,  
        '60489' => '18588'            , # G+18588  U+EC49  uniEC49,  
        '60490' => '15939'            , # G+15939  U+EC4A  uniEC4A,  
        '60491' => '18589'            , # G+18589  U+EC4B  uniEC4B,  
        '60492' => '18590'            , # G+18590  U+EC4C  uniEC4C,  
        '60493' => '15940'            , # G+15940  U+EC4D  uniEC4D,  
        '60494' => '18591'            , # G+18591  U+EC4E  uniEC4E,  
        '60495' => '18592'            , # G+18592  U+EC4F  uniEC4F,  
        '60496' => '15942'            , # G+15942  U+EC50  uniEC50,  
        '60497' => '15943'            , # G+15943  U+EC51  uniEC51,  
        '60498' => '18593'            , # G+18593  U+EC52  uniEC52,  
        '60499' => '15944'            , # G+15944  U+EC53  uniEC53,  
        '60500' => '18594'            , # G+18594  U+EC54  uniEC54,  
        '60501' => '15945'            , # G+15945  U+EC55  uniEC55,  
        '60502' => '18595'            , # G+18595  U+EC56  uniEC56,  
        '60503' => '18596'            , # G+18596  U+EC57  uniEC57,  
        '60504' => '18597'            , # G+18597  U+EC58  uniEC58,  
        '60505' => '15946'            , # G+15946  U+EC59  uniEC59,  
        '60506' => '18598'            , # G+18598  U+EC5A  uniEC5A,  
        '60507' => '9665'             , # G+9665  U+EC5B  uniEC5B,  
        '60508' => '18599'            , # G+18599  U+EC5C  uniEC5C,  
        '60509' => '18600'            , # G+18600  U+EC5D  uniEC5D,  
        '60510' => '3340'             , # G+3340  U+EC5E  uniEC5E,  
        '60511' => '18601'            , # G+18601  U+EC5F  uniEC5F,  
        '60512' => '18602'            , # G+18602  U+EC60  uniEC60,  
        '60513' => '18603'            , # G+18603  U+EC61  uniEC61,  
        '60514' => '18604'            , # G+18604  U+EC62  uniEC62,  
        '60515' => '18605'            , # G+18605  U+EC63  uniEC63,  
        '60516' => '18606'            , # G+18606  U+EC64  uniEC64,  
        '60517' => '17353'            , # G+17353  U+EC65  uniEC65,  
        '60518' => '15948'            , # G+15948  U+EC66  uniEC66,  
        '60519' => '18607'            , # G+18607  U+EC67  uniEC67,  
        '60520' => '15949'            , # G+15949  U+EC68  uniEC68,  
        '60521' => '18608'            , # G+18608  U+EC69  uniEC69,  
        '60522' => '18609'            , # G+18609  U+EC6A  uniEC6A,  
        '60523' => '18610'            , # G+18610  U+EC6B  uniEC6B,  
        '60524' => '18611'            , # G+18611  U+EC6C  uniEC6C,  
        '60525' => '18612'            , # G+18612  U+EC6D  uniEC6D,  
        '60526' => '18613'            , # G+18613  U+EC6E  uniEC6E,  
        '60527' => '18614'            , # G+18614  U+EC6F  uniEC6F,  
        '60528' => '18615'            , # G+18615  U+EC70  uniEC70,  
        '60529' => '18616'            , # G+18616  U+EC71  uniEC71,  
        '60530' => '18617'            , # G+18617  U+EC72  uniEC72,  
        '60531' => '18618'            , # G+18618  U+EC73  uniEC73,  
        '60532' => '18619'            , # G+18619  U+EC74  uniEC74,  
        '60533' => '18620'            , # G+18620  U+EC75  uniEC75,  
        '60534' => '18621'            , # G+18621  U+EC76  uniEC76,  
        '60535' => '18622'            , # G+18622  U+EC77  uniEC77,  
        '60536' => '18623'            , # G+18623  U+EC78  uniEC78,  
        '60537' => '18624'            , # G+18624  U+EC79  uniEC79,  
        '60538' => '18625'            , # G+18625  U+EC7A  uniEC7A,  
        '60539' => '18626'            , # G+18626  U+EC7B  uniEC7B,  
        '60540' => '17397'            , # G+17397  U+EC7C  uniEC7C,  
        '60541' => '15950'            , # G+15950  U+EC7D  uniEC7D,  
        '60542' => '18627'            , # G+18627  U+EC7E  uniEC7E,  
        '60543' => '18628'            , # G+18628  U+EC7F  uniEC7F,  
        '60544' => '18629'            , # G+18629  U+EC80  uniEC80,  
        '60545' => '18630'            , # G+18630  U+EC81  uniEC81,  
        '60546' => '15951'            , # G+15951  U+EC82  uniEC82,  
        '60547' => '18631'            , # G+18631  U+EC83  uniEC83,  
        '60548' => '18632'            , # G+18632  U+EC84  uniEC84,  
        '60549' => '18633'            , # G+18633  U+EC85  uniEC85,  
        '60550' => '18634'            , # G+18634  U+EC86  uniEC86,  
        '60551' => '15952'            , # G+15952  U+EC87  uniEC87,  
        '60552' => '15953'            , # G+15953  U+EC88  uniEC88,  
        '60553' => '15954'            , # G+15954  U+EC89  uniEC89,  
        '60554' => '15955'            , # G+15955  U+EC8A  uniEC8A,  
        '60555' => '18635'            , # G+18635  U+EC8B  uniEC8B,  
        '60556' => '15956'            , # G+15956  U+EC8C  uniEC8C,  
        '60557' => '18636'            , # G+18636  U+EC8D  uniEC8D,  
        '60558' => '15957'            , # G+15957  U+EC8E  uniEC8E,  
        '60559' => '15958'            , # G+15958  U+EC8F  uniEC8F,  
        '60560' => '18637'            , # G+18637  U+EC90  uniEC90,  
        '60561' => '18638'            , # G+18638  U+EC91  uniEC91,  
        '60562' => '15960'            , # G+15960  U+EC92  uniEC92,  
        '60563' => '18639'            , # G+18639  U+EC93  uniEC93,  
        '60564' => '18640'            , # G+18640  U+EC94  uniEC94,  
        '60565' => '15961'            , # G+15961  U+EC95  uniEC95,  
        '60566' => '18641'            , # G+18641  U+EC96  uniEC96,  
        '60567' => '15962'            , # G+15962  U+EC97  uniEC97,  
        '60568' => '18642'            , # G+18642  U+EC98  uniEC98,  
        '60569' => '15963'            , # G+15963  U+EC99  uniEC99,  
        '60570' => '18643'            , # G+18643  U+EC9A  uniEC9A,  
        '60571' => '18644'            , # G+18644  U+EC9B  uniEC9B,  
        '60572' => '18645'            , # G+18645  U+EC9C  uniEC9C,  
        '60573' => '18646'            , # G+18646  U+EC9D  uniEC9D,  
        '60574' => '15964'            , # G+15964  U+EC9E  uniEC9E,  
        '60575' => '15965'            , # G+15965  U+EC9F  uniEC9F,  
        '60576' => '18647'            , # G+18647  U+ECA0  uniECA0,  
        '60577' => '15966'            , # G+15966  U+ECA1  uniECA1,  
        '60578' => '15967'            , # G+15967  U+ECA2  uniECA2,  
        '60579' => '18648'            , # G+18648  U+ECA3  uniECA3,  
        '60580' => '18649'            , # G+18649  U+ECA4  uniECA4,  
        '60581' => '15968'            , # G+15968  U+ECA5  uniECA5,  
        '60582' => '1510'             , # G+1510  U+ECA6  uniECA6,  
        '60583' => '18650'            , # G+18650  U+ECA7  uniECA7,  
        '60584' => '18651'            , # G+18651  U+ECA8  uniECA8,  
        '60585' => '15970'            , # G+15970  U+ECA9  uniECA9,  
        '60586' => '15971'            , # G+15971  U+ECAA  uniECAA,  
        '60587' => '18652'            , # G+18652  U+ECAB  uniECAB,  
        '60588' => '15972'            , # G+15972  U+ECAC  uniECAC,  
        '60589' => '18653'            , # G+18653  U+ECAD  uniECAD,  
        '60590' => '18654'            , # G+18654  U+ECAE  uniECAE,  
        '60591' => '15973'            , # G+15973  U+ECAF  uniECAF,  
        '60592' => '15974'            , # G+15974  U+ECB0  uniECB0,  
        '60593' => '15975'            , # G+15975  U+ECB1  uniECB1,  
        '60594' => '15976'            , # G+15976  U+ECB2  uniECB2,  
        '60595' => '15977'            , # G+15977  U+ECB3  uniECB3,  
        '60596' => '18655'            , # G+18655  U+ECB4  uniECB4,  
        '60597' => '15978'            , # G+15978  U+ECB5  uniECB5,  
        '60598' => '15979'            , # G+15979  U+ECB6  uniECB6,  
        '60599' => '15980'            , # G+15980  U+ECB7  uniECB7,  
        '60600' => '18656'            , # G+18656  U+ECB8  uniECB8,  
        '60601' => '18657'            , # G+18657  U+ECB9  uniECB9,  
        '60602' => '18658'            , # G+18658  U+ECBA  uniECBA,  
        '60603' => '18659'            , # G+18659  U+ECBB  uniECBB,  
        '60604' => '15981'            , # G+15981  U+ECBC  uniECBC,  
        '60605' => '15982'            , # G+15982  U+ECBD  uniECBD,  
        '60606' => '15983'            , # G+15983  U+ECBE  uniECBE,  
        '60607' => '15984'            , # G+15984  U+ECBF  uniECBF,  
        '60608' => '15985'            , # G+15985  U+ECC0  uniECC0,  
        '60609' => '15986'            , # G+15986  U+ECC1  uniECC1,  
        '60610' => '15987'            , # G+15987  U+ECC2  uniECC2,  
        '60611' => '15988'            , # G+15988  U+ECC3  uniECC3,  
        '60612' => '15989'            , # G+15989  U+ECC4  uniECC4,  
        '60613' => '15990'            , # G+15990  U+ECC5  uniECC5,  
        '60614' => '15991'            , # G+15991  U+ECC6  uniECC6,  
        '60615' => '15992'            , # G+15992  U+ECC7  uniECC7,  
        '60616' => '15993'            , # G+15993  U+ECC8  uniECC8,  
        '60617' => '15994'            , # G+15994  U+ECC9  uniECC9,  
        '60618' => '15995'            , # G+15995  U+ECCA  uniECCA,  
        '60619' => '15996'            , # G+15996  U+ECCB  uniECCB,  
        '60620' => '15997'            , # G+15997  U+ECCC  uniECCC,  
        '60621' => '15998'            , # G+15998  U+ECCD  uniECCD,  
        '60622' => '15999'            , # G+15999  U+ECCE  uniECCE,  
        '60623' => '16000'            , # G+16000  U+ECCF  uniECCF,  
        '60624' => '16001'            , # G+16001  U+ECD0  uniECD0,  
        '60625' => '16002'            , # G+16002  U+ECD1  uniECD1,  
        '60626' => '16003'            , # G+16003  U+ECD2  uniECD2,  
        '60627' => '16004'            , # G+16004  U+ECD3  uniECD3,  
        '60628' => '16005'            , # G+16005  U+ECD4  uniECD4,  
        '60629' => '16006'            , # G+16006  U+ECD5  uniECD5,  
        '60630' => '16007'            , # G+16007  U+ECD6  uniECD6,  
        '60631' => '16008'            , # G+16008  U+ECD7  uniECD7,  
        '60632' => '16009'            , # G+16009  U+ECD8  uniECD8,  
        '60633' => '16010'            , # G+16010  U+ECD9  uniECD9,  
        '60634' => '16011'            , # G+16011  U+ECDA  uniECDA,  
        '60635' => '16012'            , # G+16012  U+ECDB  uniECDB,  
        '60636' => '16013'            , # G+16013  U+ECDC  uniECDC,  
        '60637' => '16014'            , # G+16014  U+ECDD  uniECDD,  
        '60638' => '18660'            , # G+18660  U+ECDE  uniECDE,  
        '60639' => '16015'            , # G+16015  U+ECDF  uniECDF,  
        '60640' => '16016'            , # G+16016  U+ECE0  uniECE0,  
        '60641' => '16017'            , # G+16017  U+ECE1  uniECE1,  
        '60642' => '16018'            , # G+16018  U+ECE2  uniECE2,  
        '60643' => '16019'            , # G+16019  U+ECE3  uniECE3,  
        '60644' => '18661'            , # G+18661  U+ECE4  uniECE4,  
        '60645' => '16021'            , # G+16021  U+ECE5  uniECE5,  
        '60646' => '16022'            , # G+16022  U+ECE6  uniECE6,  
        '60647' => '16023'            , # G+16023  U+ECE7  uniECE7,  
        '60648' => '16024'            , # G+16024  U+ECE8  uniECE8,  
        '60649' => '16025'            , # G+16025  U+ECE9  uniECE9,  
        '60650' => '16026'            , # G+16026  U+ECEA  uniECEA,  
        '60651' => '16027'            , # G+16027  U+ECEB  uniECEB,  
        '60652' => '16028'            , # G+16028  U+ECEC  uniECEC,  
        '60653' => '16029'            , # G+16029  U+ECED  uniECED,  
        '60654' => '16030'            , # G+16030  U+ECEE  uniECEE,  
        '60655' => '16031'            , # G+16031  U+ECEF  uniECEF,  
        '60656' => '16032'            , # G+16032  U+ECF0  uniECF0,  
        '60657' => '16033'            , # G+16033  U+ECF1  uniECF1,  
        '60658' => '16034'            , # G+16034  U+ECF2  uniECF2,  
        '60659' => '16035'            , # G+16035  U+ECF3  uniECF3,  
        '60660' => '16036'            , # G+16036  U+ECF4  uniECF4,  
        '60661' => '16037'            , # G+16037  U+ECF5  uniECF5,  
        '60662' => '16038'            , # G+16038  U+ECF6  uniECF6,  
        '60663' => '16039'            , # G+16039  U+ECF7  uniECF7,  
        '60664' => '16040'            , # G+16040  U+ECF8  uniECF8,  
        '60665' => '16041'            , # G+16041  U+ECF9  uniECF9,  
        '60666' => '16042'            , # G+16042  U+ECFA  uniECFA,  
        '60667' => '16043'            , # G+16043  U+ECFB  uniECFB,  
        '60668' => '16044'            , # G+16044  U+ECFC  uniECFC,  
        '60669' => '16045'            , # G+16045  U+ECFD  uniECFD,  
        '60670' => '16046'            , # G+16046  U+ECFE  uniECFE,  
        '60671' => '16047'            , # G+16047  U+ECFF  uniECFF,  
        '60672' => '18662'            , # G+18662  U+ED00  uniED00,  
        '60673' => '16049'            , # G+16049  U+ED01  uniED01,  
        '60674' => '16050'            , # G+16050  U+ED02  uniED02,  
        '60675' => '16051'            , # G+16051  U+ED03  uniED03,  
        '60676' => '18663'            , # G+18663  U+ED04  uniED04,  
        '60677' => '16052'            , # G+16052  U+ED05  uniED05,  
        '60678' => '16053'            , # G+16053  U+ED06  uniED06,  
        '60679' => '18664'            , # G+18664  U+ED07  uniED07,  
        '60680' => '18665'            , # G+18665  U+ED08  uniED08,  
        '60681' => '16054'            , # G+16054  U+ED09  uniED09,  
        '60682' => '18666'            , # G+18666  U+ED0A  uniED0A,  
        '60683' => '16055'            , # G+16055  U+ED0B  uniED0B,  
        '60684' => '18667'            , # G+18667  U+ED0C  uniED0C,  
        '60685' => '18668'            , # G+18668  U+ED0D  uniED0D,  
        '60686' => '18669'            , # G+18669  U+ED0E  uniED0E,  
        '60687' => '18670'            , # G+18670  U+ED0F  uniED0F,  
        '60688' => '18671'            , # G+18671  U+ED10  uniED10,  
        '60689' => '18672'            , # G+18672  U+ED11  uniED11,  
        '60690' => '16056'            , # G+16056  U+ED12  uniED12,  
        '60691' => '18673'            , # G+18673  U+ED13  uniED13,  
        '60692' => '16057'            , # G+16057  U+ED14  uniED14,  
        '60693' => '18674'            , # G+18674  U+ED15  uniED15,  
        '60694' => '18675'            , # G+18675  U+ED16  uniED16,  
        '60695' => '18676'            , # G+18676  U+ED17  uniED17,  
        '60696' => '16058'            , # G+16058  U+ED18  uniED18,  
        '60697' => '16059'            , # G+16059  U+ED19  uniED19,  
        '60698' => '18677'            , # G+18677  U+ED1A  uniED1A,  
        '60699' => '16060'            , # G+16060  U+ED1B  uniED1B,  
        '60700' => '18678'            , # G+18678  U+ED1C  uniED1C,  
        '60701' => '16061'            , # G+16061  U+ED1D  uniED1D,  
        '60702' => '18679'            , # G+18679  U+ED1E  uniED1E,  
        '60703' => '16062'            , # G+16062  U+ED1F  uniED1F,  
        '60704' => '16063'            , # G+16063  U+ED20  uniED20,  
        '60705' => '16064'            , # G+16064  U+ED21  uniED21,  
        '60706' => '18680'            , # G+18680  U+ED22  uniED22,  
        '60707' => '16065'            , # G+16065  U+ED23  uniED23,  
        '60708' => '16066'            , # G+16066  U+ED24  uniED24,  
        '60709' => '16067'            , # G+16067  U+ED25  uniED25,  
        '60710' => '18681'            , # G+18681  U+ED26  uniED26,  
        '60711' => '18682'            , # G+18682  U+ED27  uniED27,  
        '60712' => '1832'             , # G+1832  U+ED28  uniED28,  
        '60713' => '16069'            , # G+16069  U+ED29  uniED29,  
        '60714' => '18683'            , # G+18683  U+ED2A  uniED2A,  
        '60715' => '16070'            , # G+16070  U+ED2B  uniED2B,  
        '60716' => '16071'            , # G+16071  U+ED2C  uniED2C,  
        '60717' => '18684'            , # G+18684  U+ED2D  uniED2D,  
        '60718' => '16072'            , # G+16072  U+ED2E  uniED2E,  
        '60719' => '16073'            , # G+16073  U+ED2F  uniED2F,  
        '60720' => '16074'            , # G+16074  U+ED30  uniED30,  
        '60721' => '18685'            , # G+18685  U+ED31  uniED31,  
        '60722' => '18686'            , # G+18686  U+ED32  uniED32,  
        '60723' => '16075'            , # G+16075  U+ED33  uniED33,  
        '60724' => '18687'            , # G+18687  U+ED34  uniED34,  
        '60725' => '16076'            , # G+16076  U+ED35  uniED35,  
        '60726' => '16077'            , # G+16077  U+ED36  uniED36,  
        '60727' => '18688'            , # G+18688  U+ED37  uniED37,  
        '60728' => '16078'            , # G+16078  U+ED38  uniED38,  
        '60729' => '18689'            , # G+18689  U+ED39  uniED39,  
        '60730' => '18690'            , # G+18690  U+ED3A  uniED3A,  
        '60731' => '16079'            , # G+16079  U+ED3B  uniED3B,  
        '60732' => '18691'            , # G+18691  U+ED3C  uniED3C,  
        '60733' => '18692'            , # G+18692  U+ED3D  uniED3D,  
        '60734' => '16080'            , # G+16080  U+ED3E  uniED3E,  
        '60735' => '16081'            , # G+16081  U+ED3F  uniED3F,  
        '60736' => '18693'            , # G+18693  U+ED40  uniED40,  
        '60737' => '18694'            , # G+18694  U+ED41  uniED41,  
        '60738' => '18695'            , # G+18695  U+ED42  uniED42,  
        '60739' => '16082'            , # G+16082  U+ED43  uniED43,  
        '60740' => '16083'            , # G+16083  U+ED44  uniED44,  
        '60741' => '18696'            , # G+18696  U+ED45  uniED45,  
        '60742' => '16084'            , # G+16084  U+ED46  uniED46,  
        '60743' => '16085'            , # G+16085  U+ED47  uniED47,  
        '60744' => '16086'            , # G+16086  U+ED48  uniED48,  
        '60745' => '16087'            , # G+16087  U+ED49  uniED49,  
        '60746' => '18697'            , # G+18697  U+ED4A  uniED4A,  
        '60747' => '18698'            , # G+18698  U+ED4B  uniED4B,  
        '60748' => '16089'            , # G+16089  U+ED4C  uniED4C,  
        '60749' => '18699'            , # G+18699  U+ED4D  uniED4D,  
        '60750' => '18700'            , # G+18700  U+ED4E  uniED4E,  
        '60751' => '16090'            , # G+16090  U+ED4F  uniED4F,  
        '60752' => '16091'            , # G+16091  U+ED50  uniED50,  
        '60753' => '18701'            , # G+18701  U+ED51  uniED51,  
        '60754' => '16092'            , # G+16092  U+ED52  uniED52,  
        '60755' => '18702'            , # G+18702  U+ED53  uniED53,  
        '60756' => '18703'            , # G+18703  U+ED54  uniED54,  
        '60757' => '16093'            , # G+16093  U+ED55  uniED55,  
        '60758' => '16094'            , # G+16094  U+ED56  uniED56,  
        '60759' => '18704'            , # G+18704  U+ED57  uniED57,  
        '60760' => '18705'            , # G+18705  U+ED58  uniED58,  
        '60761' => '16095'            , # G+16095  U+ED59  uniED59,  
        '60762' => '16096'            , # G+16096  U+ED5A  uniED5A,  
        '60763' => '16097'            , # G+16097  U+ED5B  uniED5B,  
        '60764' => '16098'            , # G+16098  U+ED5C  uniED5C,  
        '60765' => '16099'            , # G+16099  U+ED5D  uniED5D,  
        '60766' => '16100'            , # G+16100  U+ED5E  uniED5E,  
        '60767' => '16101'            , # G+16101  U+ED5F  uniED5F,  
        '60768' => '16102'            , # G+16102  U+ED60  uniED60,  
        '60769' => '16103'            , # G+16103  U+ED61  uniED61,  
        '60770' => '16104'            , # G+16104  U+ED62  uniED62,  
        '60771' => '16105'            , # G+16105  U+ED63  uniED63,  
        '60772' => '16106'            , # G+16106  U+ED64  uniED64,  
        '60773' => '16107'            , # G+16107  U+ED65  uniED65,  
        '60774' => '16108'            , # G+16108  U+ED66  uniED66,  
        '60775' => '16109'            , # G+16109  U+ED67  uniED67,  
        '60776' => '16110'            , # G+16110  U+ED68  uniED68,  
        '60777' => '16111'            , # G+16111  U+ED69  uniED69,  
        '60778' => '16112'            , # G+16112  U+ED6A  uniED6A,  
        '60779' => '16113'            , # G+16113  U+ED6B  uniED6B,  
        '60780' => '16114'            , # G+16114  U+ED6C  uniED6C,  
        '60781' => '16115'            , # G+16115  U+ED6D  uniED6D,  
        '60782' => '9398'             , # G+9398  U+ED6E  uniED6E,  
        '60783' => '16117'            , # G+16117  U+ED6F  uniED6F,  
        '60784' => '16118'            , # G+16118  U+ED70  uniED70,  
        '60785' => '18706'            , # G+18706  U+ED71  uniED71,  
        '60786' => '16119'            , # G+16119  U+ED72  uniED72,  
        '60787' => '16120'            , # G+16120  U+ED73  uniED73,  
        '60788' => '16121'            , # G+16121  U+ED74  uniED74,  
        '60789' => '18707'            , # G+18707  U+ED75  uniED75,  
        '60790' => '18708'            , # G+18708  U+ED76  uniED76,  
        '60791' => '18709'            , # G+18709  U+ED77  uniED77,  
        '60792' => '16122'            , # G+16122  U+ED78  uniED78,  
        '60793' => '16123'            , # G+16123  U+ED79  uniED79,  
        '60794' => '18710'            , # G+18710  U+ED7A  uniED7A,  
        '60795' => '16124'            , # G+16124  U+ED7B  uniED7B,  
        '60796' => '6150'             , # G+6150  U+ED7C  uniED7C,  
        '60797' => '16126'            , # G+16126  U+ED7D  uniED7D,  
        '60798' => '16127'            , # G+16127  U+ED7E  uniED7E,  
        '60799' => '16128'            , # G+16128  U+ED7F  uniED7F,  
        '60800' => '16129'            , # G+16129  U+ED80  uniED80,  
        '60801' => '18711'            , # G+18711  U+ED81  uniED81,  
        '60802' => '16130'            , # G+16130  U+ED82  uniED82,  
        '60803' => '16131'            , # G+16131  U+ED83  uniED83,  
        '60804' => '16132'            , # G+16132  U+ED84  uniED84,  
        '60805' => '16133'            , # G+16133  U+ED85  uniED85,  
        '60806' => '18712'            , # G+18712  U+ED86  uniED86,  
        '60807' => '16134'            , # G+16134  U+ED87  uniED87,  
        '60808' => '16135'            , # G+16135  U+ED88  uniED88,  
        '60809' => '18713'            , # G+18713  U+ED89  uniED89,  
        '60810' => '18714'            , # G+18714  U+ED8A  uniED8A,  
        '60811' => '16136'            , # G+16136  U+ED8B  uniED8B,  
        '60812' => '16137'            , # G+16137  U+ED8C  uniED8C,  
        '60813' => '16138'            , # G+16138  U+ED8D  uniED8D,  
        '60814' => '16139'            , # G+16139  U+ED8E  uniED8E,  
        '60815' => '16140'            , # G+16140  U+ED8F  uniED8F,  
        '60816' => '16141'            , # G+16141  U+ED90  uniED90,  
        '60817' => '16142'            , # G+16142  U+ED91  uniED91,  
        '60818' => '16143'            , # G+16143  U+ED92  uniED92,  
        '60819' => '16144'            , # G+16144  U+ED93  uniED93,  
        '60820' => '16145'            , # G+16145  U+ED94  uniED94,  
        '60821' => '16146'            , # G+16146  U+ED95  uniED95,  
        '60822' => '16147'            , # G+16147  U+ED96  uniED96,  
        '60823' => '16148'            , # G+16148  U+ED97  uniED97,  
        '60824' => '16149'            , # G+16149  U+ED98  uniED98,  
        '60825' => '16150'            , # G+16150  U+ED99  uniED99,  
        '60826' => '16151'            , # G+16151  U+ED9A  uniED9A,  
        '60827' => '16152'            , # G+16152  U+ED9B  uniED9B,  
        '60828' => '16153'            , # G+16153  U+ED9C  uniED9C,  
        '60829' => '16154'            , # G+16154  U+ED9D  uniED9D,  
        '60830' => '13585'            , # G+13585  U+ED9E  uniED9E,  
        '60831' => '16156'            , # G+16156  U+ED9F  uniED9F,  
        '60832' => '16157'            , # G+16157  U+EDA0  uniEDA0,  
        '60833' => '16158'            , # G+16158  U+EDA1  uniEDA1,  
        '60834' => '16159'            , # G+16159  U+EDA2  uniEDA2,  
        '60835' => '16160'            , # G+16160  U+EDA3  uniEDA3,  
        '60836' => '14661'            , # G+14661  U+EDA4  uniEDA4,  
        '60837' => '18715'            , # G+18715  U+EDA5  uniEDA5,  
        '60838' => '18716'            , # G+18716  U+EDA6  uniEDA6,  
        '60839' => '16163'            , # G+16163  U+EDA7  uniEDA7,  
        '60840' => '16164'            , # G+16164  U+EDA8  uniEDA8,  
        '60841' => '16165'            , # G+16165  U+EDA9  uniEDA9,  
        '60842' => '16166'            , # G+16166  U+EDAA  uniEDAA,  
        '60843' => '16167'            , # G+16167  U+EDAB  uniEDAB,  
        '60844' => '16168'            , # G+16168  U+EDAC  uniEDAC,  
        '60845' => '16169'            , # G+16169  U+EDAD  uniEDAD,  
        '60846' => '18717'            , # G+18717  U+EDAE  uniEDAE,  
        '60847' => '16170'            , # G+16170  U+EDAF  uniEDAF,  
        '60848' => '16171'            , # G+16171  U+EDB0  uniEDB0,  
        '60849' => '16172'            , # G+16172  U+EDB1  uniEDB1,  
        '60850' => '16173'            , # G+16173  U+EDB2  uniEDB2,  
        '60851' => '16174'            , # G+16174  U+EDB3  uniEDB3,  
        '60852' => '16175'            , # G+16175  U+EDB4  uniEDB4,  
        '60853' => '16176'            , # G+16176  U+EDB5  uniEDB5,  
        '60854' => '16177'            , # G+16177  U+EDB6  uniEDB6,  
        '60855' => '16178'            , # G+16178  U+EDB7  uniEDB7,  
        '60856' => '16179'            , # G+16179  U+EDB8  uniEDB8,  
        '60857' => '16180'            , # G+16180  U+EDB9  uniEDB9,  
        '60858' => '16181'            , # G+16181  U+EDBA  uniEDBA,  
        '60859' => '16182'            , # G+16182  U+EDBB  uniEDBB,  
        '60860' => '16183'            , # G+16183  U+EDBC  uniEDBC,  
        '60861' => '16184'            , # G+16184  U+EDBD  uniEDBD,  
        '60862' => '16185'            , # G+16185  U+EDBE  uniEDBE,  
        '60863' => '16186'            , # G+16186  U+EDBF  uniEDBF,  
        '60864' => '16187'            , # G+16187  U+EDC0  uniEDC0,  
        '60865' => '16188'            , # G+16188  U+EDC1  uniEDC1,  
        '60866' => '16189'            , # G+16189  U+EDC2  uniEDC2,  
        '60867' => '16190'            , # G+16190  U+EDC3  uniEDC3,  
        '60868' => '16191'            , # G+16191  U+EDC4  uniEDC4,  
        '60869' => '16192'            , # G+16192  U+EDC5  uniEDC5,  
        '60870' => '16193'            , # G+16193  U+EDC6  uniEDC6,  
        '60871' => '16194'            , # G+16194  U+EDC7  uniEDC7,  
        '60872' => '16195'            , # G+16195  U+EDC8  uniEDC8,  
        '60873' => '16196'            , # G+16196  U+EDC9  uniEDC9,  
        '60874' => '16197'            , # G+16197  U+EDCA  uniEDCA,  
        '60875' => '16198'            , # G+16198  U+EDCB  uniEDCB,  
        '60876' => '16199'            , # G+16199  U+EDCC  uniEDCC,  
        '60877' => '16200'            , # G+16200  U+EDCD  uniEDCD,  
        '60878' => '16201'            , # G+16201  U+EDCE  uniEDCE,  
        '60879' => '16202'            , # G+16202  U+EDCF  uniEDCF,  
        '60880' => '16203'            , # G+16203  U+EDD0  uniEDD0,  
        '60881' => '18718'            , # G+18718  U+EDD1  uniEDD1,  
        '60882' => '16204'            , # G+16204  U+EDD2  uniEDD2,  
        '60883' => '16205'            , # G+16205  U+EDD3  uniEDD3,  
        '60884' => '16206'            , # G+16206  U+EDD4  uniEDD4,  
        '60885' => '16207'            , # G+16207  U+EDD5  uniEDD5,  
        '60886' => '16208'            , # G+16208  U+EDD6  uniEDD6,  
        '60887' => '18719'            , # G+18719  U+EDD7  uniEDD7,  
        '60888' => '16209'            , # G+16209  U+EDD8  uniEDD8,  
        '60889' => '16210'            , # G+16210  U+EDD9  uniEDD9,  
        '60890' => '16211'            , # G+16211  U+EDDA  uniEDDA,  
        '60891' => '18720'            , # G+18720  U+EDDB  uniEDDB,  
        '60892' => '16212'            , # G+16212  U+EDDC  uniEDDC,  
        '60893' => '18721'            , # G+18721  U+EDDD  uniEDDD,  
        '60894' => '16213'            , # G+16213  U+EDDE  uniEDDE,  
        '60895' => '16214'            , # G+16214  U+EDDF  uniEDDF,  
        '60896' => '16215'            , # G+16215  U+EDE0  uniEDE0,  
        '60897' => '16216'            , # G+16216  U+EDE1  uniEDE1,  
        '60898' => '16217'            , # G+16217  U+EDE2  uniEDE2,  
        '60899' => '16218'            , # G+16218  U+EDE3  uniEDE3,  
        '60900' => '16219'            , # G+16219  U+EDE4  uniEDE4,  
        '60901' => '16220'            , # G+16220  U+EDE5  uniEDE5,  
        '60902' => '16221'            , # G+16221  U+EDE6  uniEDE6,  
        '60903' => '3970'             , # G+3970  U+EDE7  uniEDE7,  
        '60904' => '18722'            , # G+18722  U+EDE8  uniEDE8,  
        '60905' => '16224'            , # G+16224  U+EDE9  uniEDE9,  
        '60906' => '16225'            , # G+16225  U+EDEA  uniEDEA,  
        '60907' => '16226'            , # G+16226  U+EDEB  uniEDEB,  
        '60908' => '16227'            , # G+16227  U+EDEC  uniEDEC,  
        '60909' => '16228'            , # G+16228  U+EDED  uniEDED,  
        '60910' => '16229'            , # G+16229  U+EDEE  uniEDEE,  
        '60911' => '16230'            , # G+16230  U+EDEF  uniEDEF,  
        '60912' => '18723'            , # G+18723  U+EDF0  uniEDF0,  
        '60913' => '16232'            , # G+16232  U+EDF1  uniEDF1,  
        '60914' => '16233'            , # G+16233  U+EDF2  uniEDF2,  
        '60915' => '16234'            , # G+16234  U+EDF3  uniEDF3,  
        '60916' => '14910'            , # G+14910  U+EDF4  uniEDF4,  
        '60917' => '16236'            , # G+16236  U+EDF5  uniEDF5,  
        '60918' => '16237'            , # G+16237  U+EDF6  uniEDF6,  
        '60919' => '16238'            , # G+16238  U+EDF7  uniEDF7,  
        '60920' => '16239'            , # G+16239  U+EDF8  uniEDF8,  
        '60921' => '16240'            , # G+16240  U+EDF9  uniEDF9,  
        '60922' => '16241'            , # G+16241  U+EDFA  uniEDFA,  
        '60923' => '16242'            , # G+16242  U+EDFB  uniEDFB,  
        '60924' => '16243'            , # G+16243  U+EDFC  uniEDFC,  
        '60925' => '16244'            , # G+16244  U+EDFD  uniEDFD,  
        '60926' => '16245'            , # G+16245  U+EDFE  uniEDFE,  
        '60927' => '16246'            , # G+16246  U+EDFF  uniEDFF,  
        '60928' => '18724'            , # G+18724  U+EE00  uniEE00,  
        '60929' => '16247'            , # G+16247  U+EE01  uniEE01,  
        '60930' => '16248'            , # G+16248  U+EE02  uniEE02,  
        '60931' => '16249'            , # G+16249  U+EE03  uniEE03,  
        '60932' => '16250'            , # G+16250  U+EE04  uniEE04,  
        '60933' => '16251'            , # G+16251  U+EE05  uniEE05,  
        '60934' => '16252'            , # G+16252  U+EE06  uniEE06,  
        '60935' => '16253'            , # G+16253  U+EE07  uniEE07,  
        '60936' => '16254'            , # G+16254  U+EE08  uniEE08,  
        '60937' => '16255'            , # G+16255  U+EE09  uniEE09,  
        '60938' => '16256'            , # G+16256  U+EE0A  uniEE0A,  
        '60939' => '16257'            , # G+16257  U+EE0B  uniEE0B,  
        '60940' => '16258'            , # G+16258  U+EE0C  uniEE0C,  
        '60941' => '16259'            , # G+16259  U+EE0D  uniEE0D,  
        '60942' => '16260'            , # G+16260  U+EE0E  uniEE0E,  
        '60943' => '16261'            , # G+16261  U+EE0F  uniEE0F,  
        '60944' => '16262'            , # G+16262  U+EE10  uniEE10,  
        '60945' => '16263'            , # G+16263  U+EE11  uniEE11,  
        '60946' => '16264'            , # G+16264  U+EE12  uniEE12,  
        '60947' => '16265'            , # G+16265  U+EE13  uniEE13,  
        '60948' => '16266'            , # G+16266  U+EE14  uniEE14,  
        '60949' => '18725'            , # G+18725  U+EE15  uniEE15,  
        '60950' => '16267'            , # G+16267  U+EE16  uniEE16,  
        '60951' => '16268'            , # G+16268  U+EE17  uniEE17,  
        '60952' => '16269'            , # G+16269  U+EE18  uniEE18,  
        '60953' => '16270'            , # G+16270  U+EE19  uniEE19,  
        '60954' => '16271'            , # G+16271  U+EE1A  uniEE1A,  
        '60955' => '18726'            , # G+18726  U+EE1B  uniEE1B,  
        '60956' => '16272'            , # G+16272  U+EE1C  uniEE1C,  
        '60957' => '16273'            , # G+16273  U+EE1D  uniEE1D,  
        '60958' => '16274'            , # G+16274  U+EE1E  uniEE1E,  
        '60959' => '16275'            , # G+16275  U+EE1F  uniEE1F,  
        '60960' => '16276'            , # G+16276  U+EE20  uniEE20,  
        '60961' => '16277'            , # G+16277  U+EE21  uniEE21,  
        '60962' => '18727'            , # G+18727  U+EE22  uniEE22,  
        '60963' => '16278'            , # G+16278  U+EE23  uniEE23,  
        '60964' => '16279'            , # G+16279  U+EE24  uniEE24,  
        '60965' => '16280'            , # G+16280  U+EE25  uniEE25,  
        '60966' => '16281'            , # G+16281  U+EE26  uniEE26,  
        '60967' => '16282'            , # G+16282  U+EE27  uniEE27,  
        '60968' => '16283'            , # G+16283  U+EE28  uniEE28,  
        '60969' => '16284'            , # G+16284  U+EE29  uniEE29,  
        '60970' => '16285'            , # G+16285  U+EE2A  uniEE2A,  
        '60971' => '16286'            , # G+16286  U+EE2B  uniEE2B,  
        '60972' => '16287'            , # G+16287  U+EE2C  uniEE2C,  
        '60973' => '16288'            , # G+16288  U+EE2D  uniEE2D,  
        '60974' => '16289'            , # G+16289  U+EE2E  uniEE2E,  
        '60975' => '16290'            , # G+16290  U+EE2F  uniEE2F,  
        '60976' => '18728'            , # G+18728  U+EE30  uniEE30,  
        '60977' => '16291'            , # G+16291  U+EE31  uniEE31,  
        '60978' => '16292'            , # G+16292  U+EE32  uniEE32,  
        '60979' => '16293'            , # G+16293  U+EE33  uniEE33,  
        '60980' => '16294'            , # G+16294  U+EE34  uniEE34,  
        '60981' => '16295'            , # G+16295  U+EE35  uniEE35,  
        '60982' => '16296'            , # G+16296  U+EE36  uniEE36,  
        '60983' => '16297'            , # G+16297  U+EE37  uniEE37,  
        '60984' => '16298'            , # G+16298  U+EE38  uniEE38,  
        '60985' => '16299'            , # G+16299  U+EE39  uniEE39,  
        '60986' => '16300'            , # G+16300  U+EE3A  uniEE3A,  
        '60987' => '16301'            , # G+16301  U+EE3B  uniEE3B,  
        '60988' => '16302'            , # G+16302  U+EE3C  uniEE3C,  
        '60989' => '16303'            , # G+16303  U+EE3D  uniEE3D,  
        '60990' => '14353'            , # G+14353  U+EE3E  uniEE3E,  
        '60991' => '16305'            , # G+16305  U+EE3F  uniEE3F,  
        '60992' => '16306'            , # G+16306  U+EE40  uniEE40,  
        '60993' => '16307'            , # G+16307  U+EE41  uniEE41,  
        '60994' => '16308'            , # G+16308  U+EE42  uniEE42,  
        '60995' => '16309'            , # G+16309  U+EE43  uniEE43,  
        '60996' => '16310'            , # G+16310  U+EE44  uniEE44,  
        '60997' => '16311'            , # G+16311  U+EE45  uniEE45,  
        '60998' => '16312'            , # G+16312  U+EE46  uniEE46,  
        '60999' => '16313'            , # G+16313  U+EE47  uniEE47,  
        '61000' => '18729'            , # G+18729  U+EE48  uniEE48,  
        '61001' => '16314'            , # G+16314  U+EE49  uniEE49,  
        '61002' => '16315'            , # G+16315  U+EE4A  uniEE4A,  
        '61003' => '16316'            , # G+16316  U+EE4B  uniEE4B,  
        '61004' => '16317'            , # G+16317  U+EE4C  uniEE4C,  
        '61005' => '16318'            , # G+16318  U+EE4D  uniEE4D,  
        '61006' => '16319'            , # G+16319  U+EE4E  uniEE4E,  
        '61007' => '16320'            , # G+16320  U+EE4F  uniEE4F,  
        '61008' => '16321'            , # G+16321  U+EE50  uniEE50,  
        '61009' => '16322'            , # G+16322  U+EE51  uniEE51,  
        '61010' => '1522'             , # G+1522  U+EE52  uniEE52,  
        '61011' => '16324'            , # G+16324  U+EE53  uniEE53,  
        '61012' => '16325'            , # G+16325  U+EE54  uniEE54,  
        '61013' => '16326'            , # G+16326  U+EE55  uniEE55,  
        '61014' => '18730'            , # G+18730  U+EE56  uniEE56,  
        '61015' => '16327'            , # G+16327  U+EE57  uniEE57,  
        '61016' => '16328'            , # G+16328  U+EE58  uniEE58,  
        '61017' => '16329'            , # G+16329  U+EE59  uniEE59,  
        '61018' => '16330'            , # G+16330  U+EE5A  uniEE5A,  
        '61019' => '18731'            , # G+18731  U+EE5B  uniEE5B,  
        '61020' => '16331'            , # G+16331  U+EE5C  uniEE5C,  
        '61021' => '16332'            , # G+16332  U+EE5D  uniEE5D,  
        '61022' => '16333'            , # G+16333  U+EE5E  uniEE5E,  
        '61023' => '16334'            , # G+16334  U+EE5F  uniEE5F,  
        '61024' => '18732'            , # G+18732  U+EE60  uniEE60,  
        '61025' => '16335'            , # G+16335  U+EE61  uniEE61,  
        '61026' => '16336'            , # G+16336  U+EE62  uniEE62,  
        '61027' => '16337'            , # G+16337  U+EE63  uniEE63,  
        '61028' => '16338'            , # G+16338  U+EE64  uniEE64,  
        '61029' => '16339'            , # G+16339  U+EE65  uniEE65,  
        '61030' => '16340'            , # G+16340  U+EE66  uniEE66,  
        '61031' => '16341'            , # G+16341  U+EE67  uniEE67,  
        '61032' => '16342'            , # G+16342  U+EE68  uniEE68,  
        '61033' => '16343'            , # G+16343  U+EE69  uniEE69,  
        '61034' => '16344'            , # G+16344  U+EE6A  uniEE6A,  
        '61035' => '16345'            , # G+16345  U+EE6B  uniEE6B,  
        '61036' => '16346'            , # G+16346  U+EE6C  uniEE6C,  
        '61037' => '16347'            , # G+16347  U+EE6D  uniEE6D,  
        '61038' => '16348'            , # G+16348  U+EE6E  uniEE6E,  
        '61039' => '16349'            , # G+16349  U+EE6F  uniEE6F,  
        '61040' => '16350'            , # G+16350  U+EE70  uniEE70,  
        '61041' => '16351'            , # G+16351  U+EE71  uniEE71,  
        '61042' => '16352'            , # G+16352  U+EE72  uniEE72,  
        '61043' => '16353'            , # G+16353  U+EE73  uniEE73,  
        '61044' => '16354'            , # G+16354  U+EE74  uniEE74,  
        '61045' => '16355'            , # G+16355  U+EE75  uniEE75,  
        '61046' => '16356'            , # G+16356  U+EE76  uniEE76,  
        '61047' => '16357'            , # G+16357  U+EE77  uniEE77,  
        '61048' => '16358'            , # G+16358  U+EE78  uniEE78,  
        '61049' => '16359'            , # G+16359  U+EE79  uniEE79,  
        '61050' => '16360'            , # G+16360  U+EE7A  uniEE7A,  
        '61051' => '16361'            , # G+16361  U+EE7B  uniEE7B,  
        '61052' => '16362'            , # G+16362  U+EE7C  uniEE7C,  
        '61053' => '16363'            , # G+16363  U+EE7D  uniEE7D,  
        '61054' => '18733'            , # G+18733  U+EE7E  uniEE7E,  
        '61055' => '16364'            , # G+16364  U+EE7F  uniEE7F,  
        '61056' => '16365'            , # G+16365  U+EE80  uniEE80,  
        '61057' => '16366'            , # G+16366  U+EE81  uniEE81,  
        '61058' => '16367'            , # G+16367  U+EE82  uniEE82,  
        '61059' => '16368'            , # G+16368  U+EE83  uniEE83,  
        '61060' => '16369'            , # G+16369  U+EE84  uniEE84,  
        '61061' => '16370'            , # G+16370  U+EE85  uniEE85,  
        '61062' => '16371'            , # G+16371  U+EE86  uniEE86,  
        '61063' => '16372'            , # G+16372  U+EE87  uniEE87,  
        '61064' => '16373'            , # G+16373  U+EE88  uniEE88,  
        '61065' => '18734'            , # G+18734  U+EE89  uniEE89,  
        '61066' => '16374'            , # G+16374  U+EE8A  uniEE8A,  
        '61067' => '16375'            , # G+16375  U+EE8B  uniEE8B,  
        '61068' => '16376'            , # G+16376  U+EE8C  uniEE8C,  
        '61069' => '16377'            , # G+16377  U+EE8D  uniEE8D,  
        '61070' => '15086'            , # G+15086  U+EE8E  uniEE8E,  
        '61071' => '16379'            , # G+16379  U+EE8F  uniEE8F,  
        '61072' => '16380'            , # G+16380  U+EE90  uniEE90,  
        '61073' => '16381'            , # G+16381  U+EE91  uniEE91,  
        '61074' => '16382'            , # G+16382  U+EE92  uniEE92,  
        '61075' => '16383'            , # G+16383  U+EE93  uniEE93,  
        '61076' => '16384'            , # G+16384  U+EE94  uniEE94,  
        '61077' => '16385'            , # G+16385  U+EE95  uniEE95,  
        '61078' => '16386'            , # G+16386  U+EE96  uniEE96,  
        '61079' => '16387'            , # G+16387  U+EE97  uniEE97,  
        '61080' => '9341'             , # G+9341  U+EE98  uniEE98,  
        '61081' => '16389'            , # G+16389  U+EE99  uniEE99,  
        '61082' => '16390'            , # G+16390  U+EE9A  uniEE9A,  
        '61083' => '16391'            , # G+16391  U+EE9B  uniEE9B,  
        '61084' => '18735'            , # G+18735  U+EE9C  uniEE9C,  
        '61085' => '15049'            , # G+15049  U+EE9D  uniEE9D,  
        '61086' => '16393'            , # G+16393  U+EE9E  uniEE9E,  
        '61087' => '16394'            , # G+16394  U+EE9F  uniEE9F,  
        '61088' => '18736'            , # G+18736  U+EEA0  uniEEA0,  
        '61089' => '18737'            , # G+18737  U+EEA1  uniEEA1,  
        '61090' => '18738'            , # G+18738  U+EEA2  uniEEA2,  
        '61091' => '18739'            , # G+18739  U+EEA3  uniEEA3,  
        '61092' => '18740'            , # G+18740  U+EEA4  uniEEA4,  
        '61093' => '18741'            , # G+18741  U+EEA5  uniEEA5,  
        '61094' => '18742'            , # G+18742  U+EEA6  uniEEA6,  
        '61095' => '17332'            , # G+17332  U+EEA7  uniEEA7,  
        '61096' => '18743'            , # G+18743  U+EEA8  uniEEA8,  
        '61097' => '18744'            , # G+18744  U+EEA9  uniEEA9,  
        '61098' => '18745'            , # G+18745  U+EEAA  uniEEAA,  
        '61099' => '17336'            , # G+17336  U+EEAB  uniEEAB,  
        '61100' => '18746'            , # G+18746  U+EEAC  uniEEAC,  
        '61101' => '18747'            , # G+18747  U+EEAD  uniEEAD,  
        '61102' => '18748'            , # G+18748  U+EEAE  uniEEAE,  
        '61103' => '18749'            , # G+18749  U+EEAF  uniEEAF,  
        '61104' => '18750'            , # G+18750  U+EEB0  uniEEB0,  
        '61105' => '18751'            , # G+18751  U+EEB1  uniEEB1,  
        '61106' => '18752'            , # G+18752  U+EEB2  uniEEB2,  
        '61107' => '18753'            , # G+18753  U+EEB3  uniEEB3,  
        '61108' => '18754'            , # G+18754  U+EEB4  uniEEB4,  
        '61109' => '18755'            , # G+18755  U+EEB5  uniEEB5,  
        '61110' => '18756'            , # G+18756  U+EEB6  uniEEB6,  
        '61111' => '18757'            , # G+18757  U+EEB7  uniEEB7,  
        '62211' => '17609'            , # G+17609  U+F303  uniF303,  
        '62212' => '17610'            , # G+17610  U+F304  uniF304,  
        '62213' => '17611'            , # G+17611  U+F305  uniF305,  
        '62214' => '17612'            , # G+17612  U+F306  uniF306,  
        '62215' => '17613'            , # G+17613  U+F307  uniF307,  
        '62216' => '17614'            , # G+17614  U+F308  uniF308,  
        '62217' => '17615'            , # G+17615  U+F309  uniF309,  
        '62218' => '17616'            , # G+17616  U+F30A  uniF30A,  
        '62219' => '17617'            , # G+17617  U+F30B  uniF30B,  
        '62220' => '17618'            , # G+17618  U+F30C  uniF30C,  
        '62221' => '17619'            , # G+17619  U+F30D  uniF30D,  
        '62222' => '17620'            , # G+17620  U+F30E  uniF30E,  
        '62223' => '17621'            , # G+17621  U+F30F  uniF30F,  
        '62224' => '17622'            , # G+17622  U+F310  uniF310,  
        '62225' => '17623'            , # G+17623  U+F311  uniF311,  
        '62226' => '17624'            , # G+17624  U+F312  uniF312,  
        '62227' => '17625'            , # G+17625  U+F313  uniF313,  
        '62228' => '17626'            , # G+17626  U+F314  uniF314,  
        '62229' => '17627'            , # G+17627  U+F315  uniF315,  
        '62230' => '17628'            , # G+17628  U+F316  uniF316,  
        '62231' => '17629'            , # G+17629  U+F317  uniF317,  
        '62232' => '17630'            , # G+17630  U+F318  uniF318,  
        '62233' => '18785'            , # G+18785  U+F319  uniF319,  
        '62234' => '18786'            , # G+18786  U+F31A  uniF31A,  
        '62235' => '18787'            , # G+18787  U+F31B  uniF31B,  
        '62236' => '18788'            , # G+18788  U+F31C  uniF31C,  
        '62237' => '18789'            , # G+18789  U+F31D  uniF31D,  
        '62238' => '18790'            , # G+18790  U+F31E  uniF31E,  
        '62239' => '18791'            , # G+18791  U+F31F  uniF31F,  
        '62240' => '18792'            , # G+18792  U+F320  uniF320,  
        '62241' => '18793'            , # G+18793  U+F321  uniF321,  
        '62242' => '18794'            , # G+18794  U+F322  uniF322,  
        '62243' => '18795'            , # G+18795  U+F323  uniF323,  
        '62244' => '18796'            , # G+18796  U+F324  uniF324,  
        '62245' => '18797'            , # G+18797  U+F325  uniF325,  
        '62246' => '18798'            , # G+18798  U+F326  uniF326,  
        '62247' => '18799'            , # G+18799  U+F327  uniF327,  
        '62248' => '18800'            , # G+18800  U+F328  uniF328,  
        '62249' => '18801'            , # G+18801  U+F329  uniF329,  
        '62250' => '18802'            , # G+18802  U+F32A  uniF32A,  
        '62251' => '18803'            , # G+18803  U+F32B  uniF32B,  
        '62252' => '18804'            , # G+18804  U+F32C  uniF32C,  
        '62253' => '18805'            , # G+18805  U+F32D  uniF32D,  
        '62254' => '18806'            , # G+18806  U+F32E  uniF32E,  
        '62255' => '18807'            , # G+18807  U+F32F  uniF32F,  
        '62256' => '18808'            , # G+18808  U+F330  uniF330,  
        '62257' => '18809'            , # G+18809  U+F331  uniF331,  
        '62258' => '18810'            , # G+18810  U+F332  uniF332,  
        '62259' => '18811'            , # G+18811  U+F333  uniF333,  
        '62260' => '18812'            , # G+18812  U+F334  uniF334,  
        '62261' => '18813'            , # G+18813  U+F335  uniF335,  
        '62262' => '18814'            , # G+18814  U+F336  uniF336,  
        '62263' => '18815'            , # G+18815  U+F337  uniF337,  
        '62264' => '18816'            , # G+18816  U+F338  uniF338,  
        '62265' => '18817'            , # G+18817  U+F339  uniF339,  
        '62266' => '18818'            , # G+18818  U+F33A  uniF33A,  
        '62267' => '18819'            , # G+18819  U+F33B  uniF33B,  
        '62268' => '18820'            , # G+18820  U+F33C  uniF33C,  
        '62269' => '18821'            , # G+18821  U+F33D  uniF33D,  
        '62270' => '18822'            , # G+18822  U+F33E  uniF33E,  
        '62271' => '18823'            , # G+18823  U+F33F  uniF33F,  
        '62272' => '18824'            , # G+18824  U+F340  uniF340,  
        '62273' => '18825'            , # G+18825  U+F341  uniF341,  
        '62274' => '18826'            , # G+18826  U+F342  uniF342,  
        '62275' => '18827'            , # G+18827  U+F343  uniF343,  
        '62276' => '18828'            , # G+18828  U+F344  uniF344,  
        '62277' => '18829'            , # G+18829  U+F345  uniF345,  
        '62278' => '18830'            , # G+18830  U+F346  uniF346,  
        '62279' => '18831'            , # G+18831  U+F347  uniF347,  
        '62280' => '18832'            , # G+18832  U+F348  uniF348,  
        '62281' => '18833'            , # G+18833  U+F349  uniF349,  
        '62282' => '18844'            , # G+18844  U+F34A  uniF34A,  
        '62283' => '18845'            , # G+18845  U+F34B  uniF34B,  
        '62368' => '17716'            , # G+17716  U+F3A0  uniF3A0,  
        '62369' => '17717'            , # G+17717  U+F3A1  uniF3A1,  
        '62371' => '17718'            , # G+17718  U+F3A3  uniF3A3,  
        '62374' => '17719'            , # G+17719  U+F3A6  uniF3A6,  
        '62375' => '17720'            , # G+17720  U+F3A7  uniF3A7,  
        '62376' => '17721'            , # G+17721  U+F3A8  uniF3A8,  
        '62377' => '17722'            , # G+17722  U+F3A9  uniF3A9,  
        '62380' => '17723'            , # G+17723  U+F3AC  uniF3AC,  
        '62381' => '17347'            , # G+17347  U+F3AD  uniF3AD,  
        '62382' => '17724'            , # G+17724  U+F3AE  uniF3AE,  
        '62383' => '17725'            , # G+17725  U+F3AF  uniF3AF,  
        '62384' => '17726'            , # G+17726  U+F3B0  uniF3B0,  
        '62385' => '17306'            , # G+17306  U+F3B1  uniF3B1,  
        '62386' => '17727'            , # G+17727  U+F3B2  uniF3B2,  
        '62387' => '17728'            , # G+17728  U+F3B3  uniF3B3,  
        '62388' => '17729'            , # G+17729  U+F3B4  uniF3B4,  
        '62389' => '17730'            , # G+17730  U+F3B5  uniF3B5,  
        '62390' => '17731'            , # G+17731  U+F3B6  uniF3B6,  
        '62391' => '17732'            , # G+17732  U+F3B7  uniF3B7,  
        '62392' => '17733'            , # G+17733  U+F3B8  uniF3B8,  
        '62393' => '17734'            , # G+17734  U+F3B9  uniF3B9,  
        '62394' => '17735'            , # G+17735  U+F3BA  uniF3BA,  
        '62395' => '17736'            , # G+17736  U+F3BB  uniF3BB,  
        '62396' => '17737'            , # G+17737  U+F3BC  uniF3BC,  
        '62397' => '17738'            , # G+17738  U+F3BD  uniF3BD,  
        '62398' => '17739'            , # G+17739  U+F3BE  uniF3BE,  
        '62399' => '17740'            , # G+17740  U+F3BF  uniF3BF,  
        '62400' => '17741'            , # G+17741  U+F3C0  uniF3C0,  
        '62401' => '17742'            , # G+17742  U+F3C1  uniF3C1,  
        '62402' => '17743'            , # G+17743  U+F3C2  uniF3C2,  
        '62403' => '17744'            , # G+17744  U+F3C3  uniF3C3,  
        '62404' => '17745'            , # G+17745  U+F3C4  uniF3C4,  
        '62405' => '17746'            , # G+17746  U+F3C5  uniF3C5,  
        '62406' => '17747'            , # G+17747  U+F3C6  uniF3C6,  
        '62407' => '17748'            , # G+17748  U+F3C7  uniF3C7,  
        '62408' => '17749'            , # G+17749  U+F3C8  uniF3C8,  
        '62409' => '17750'            , # G+17750  U+F3C9  uniF3C9,  
        '62410' => '17751'            , # G+17751  U+F3CA  uniF3CA,  
        '62411' => '17752'            , # G+17752  U+F3CB  uniF3CB,  
        '62412' => '17753'            , # G+17753  U+F3CC  uniF3CC,  
        '62413' => '17754'            , # G+17754  U+F3CD  uniF3CD,  
        '62414' => '17755'            , # G+17755  U+F3CE  uniF3CE,  
        '62415' => '17756'            , # G+17756  U+F3CF  uniF3CF,  
        '62416' => '17757'            , # G+17757  U+F3D0  uniF3D0,  
        '62417' => '17758'            , # G+17758  U+F3D1  uniF3D1,  
        '62418' => '17759'            , # G+17759  U+F3D2  uniF3D2,  
        '62419' => '17760'            , # G+17760  U+F3D3  uniF3D3,  
        '62420' => '17761'            , # G+17761  U+F3D4  uniF3D4,  
        '62421' => '17762'            , # G+17762  U+F3D5  uniF3D5,  
        '62422' => '17763'            , # G+17763  U+F3D6  uniF3D6,  
        '62423' => '17764'            , # G+17764  U+F3D7  uniF3D7,  
        '62424' => '17765'            , # G+17765  U+F3D8  uniF3D8,  
        '62425' => '17766'            , # G+17766  U+F3D9  uniF3D9,  
        '62426' => '17767'            , # G+17767  U+F3DA  uniF3DA,  
        '62427' => '17768'            , # G+17768  U+F3DB  uniF3DB,  
        '62428' => '17769'            , # G+17769  U+F3DC  uniF3DC,  
        '62429' => '17770'            , # G+17770  U+F3DD  uniF3DD,  
        '62430' => '17771'            , # G+17771  U+F3DE  uniF3DE,  
        '62431' => '17772'            , # G+17772  U+F3DF  uniF3DF,  
        '62432' => '17773'            , # G+17773  U+F3E0  uniF3E0,  
        '62433' => '17774'            , # G+17774  U+F3E1  uniF3E1,  
        '62434' => '17775'            , # G+17775  U+F3E2  uniF3E2,  
        '62435' => '17776'            , # G+17776  U+F3E3  uniF3E3,  
        '62436' => '17314'            , # G+17314  U+F3E4  uniF3E4,  
        '62441' => '17388'            , # G+17388  U+F3E9  uniF3E9,  
        '62442' => '17777'            , # G+17777  U+F3EA  uniF3EA,  
        '62443' => '17387'            , # G+17387  U+F3EB  uniF3EB,  
        '62444' => '17778'            , # G+17778  U+F3EC  uniF3EC,  
        '62446' => '17779'            , # G+17779  U+F3EE  uniF3EE,  
        '62447' => '17780'            , # G+17780  U+F3EF  uniF3EF,  
        '62448' => '17781'            , # G+17781  U+F3F0  uniF3F0,  
        '62451' => '17782'            , # G+17782  U+F3F3  uniF3F3,  
        '62452' => '17783'            , # G+17783  U+F3F4  uniF3F4,  
        '62453' => '17784'            , # G+17784  U+F3F5  uniF3F5,  
        '62454' => '17785'            , # G+17785  U+F3F6  uniF3F6,  
        '62455' => '17786'            , # G+17786  U+F3F7  uniF3F7,  
        '62456' => '17787'            , # G+17787  U+F3F8  uniF3F8,  
        '62457' => '17788'            , # G+17788  U+F3F9  uniF3F9,  
        '62458' => '17789'            , # G+17789  U+F3FA  uniF3FA,  
        '62459' => '17790'            , # G+17790  U+F3FB  uniF3FB,  
        '62460' => '17791'            , # G+17791  U+F3FC  uniF3FC,  
        '62461' => '17792'            , # G+17792  U+F3FD  uniF3FD,  
        '62463' => '17793'            , # G+17793  U+F3FF  uniF3FF,  
        '62464' => '17794'            , # G+17794  U+F400  uniF400,  
        '62465' => '17795'            , # G+17795  U+F401  uniF401,  
        '62467' => '17796'            , # G+17796  U+F403  uniF403,  
        '62468' => '17797'            , # G+17797  U+F404  uniF404,  
        '62469' => '17798'            , # G+17798  U+F405  uniF405,  
        '62470' => '17799'            , # G+17799  U+F406  uniF406,  
        '62471' => '17800'            , # G+17800  U+F407  uniF407,  
        '62472' => '17801'            , # G+17801  U+F408  uniF408,  
        '62473' => '17802'            , # G+17802  U+F409  uniF409,  
        '62474' => '17803'            , # G+17803  U+F40A  uniF40A,  
        '62475' => '17804'            , # G+17804  U+F40B  uniF40B,  
        '62476' => '17805'            , # G+17805  U+F40C  uniF40C,  
        '62477' => '17340'            , # G+17340  U+F40D  uniF40D,  
        '62478' => '17806'            , # G+17806  U+F40E  uniF40E,  
        '62479' => '17807'            , # G+17807  U+F40F  uniF40F,  
        '62480' => '17808'            , # G+17808  U+F410  uniF410,  
        '62481' => '17809'            , # G+17809  U+F411  uniF411,  
        '62482' => '17810'            , # G+17810  U+F412  uniF412,  
        '62483' => '17811'            , # G+17811  U+F413  uniF413,  
        '62484' => '17812'            , # G+17812  U+F414  uniF414,  
        '62485' => '17813'            , # G+17813  U+F415  uniF415,  
        '62486' => '17814'            , # G+17814  U+F416  uniF416,  
        '62487' => '17308'            , # G+17308  U+F417  uniF417,  
        '62488' => '17815'            , # G+17815  U+F418  uniF418,  
        '62489' => '17310'            , # G+17310  U+F419  uniF419,  
        '62490' => '17816'            , # G+17816  U+F41A  uniF41A,  
        '62491' => '17311'            , # G+17311  U+F41B  uniF41B,  
        '62492' => '17817'            , # G+17817  U+F41C  uniF41C,  
        '62493' => '17818'            , # G+17818  U+F41D  uniF41D,  
        '62494' => '17819'            , # G+17819  U+F41E  uniF41E,  
        '62495' => '17313'            , # G+17313  U+F41F  uniF41F,  
        '62496' => '17820'            , # G+17820  U+F420  uniF420,  
        '62497' => '17315'            , # G+17315  U+F421  uniF421,  
        '62498' => '17821'            , # G+17821  U+F422  uniF422,  
        '62499' => '17822'            , # G+17822  U+F423  uniF423,  
        '62500' => '17823'            , # G+17823  U+F424  uniF424,  
        '62501' => '17824'            , # G+17824  U+F425  uniF425,  
        '62502' => '17825'            , # G+17825  U+F426  uniF426,  
        '62503' => '17826'            , # G+17826  U+F427  uniF427,  
        '62504' => '17317'            , # G+17317  U+F428  uniF428,  
        '62505' => '17318'            , # G+17318  U+F429  uniF429,  
        '62506' => '17827'            , # G+17827  U+F42A  uniF42A,  
        '62507' => '17828'            , # G+17828  U+F42B  uniF42B,  
        '62508' => '17829'            , # G+17829  U+F42C  uniF42C,  
        '62509' => '17830'            , # G+17830  U+F42D  uniF42D,  
        '62510' => '17831'            , # G+17831  U+F42E  uniF42E,  
        '62511' => '17832'            , # G+17832  U+F42F  uniF42F,  
        '62512' => '17833'            , # G+17833  U+F430  uniF430,  
        '62513' => '17834'            , # G+17834  U+F431  uniF431,  
        '62514' => '17835'            , # G+17835  U+F432  uniF432,  
        '62515' => '17836'            , # G+17836  U+F433  uniF433,  
        '62516' => '17837'            , # G+17837  U+F434  uniF434,  
        '62517' => '17838'            , # G+17838  U+F435  uniF435,  
        '62518' => '17839'            , # G+17839  U+F436  uniF436,  
        '62519' => '17840'            , # G+17840  U+F437  uniF437,  
        '62520' => '17321'            , # G+17321  U+F438  uniF438,  
        '62521' => '17841'            , # G+17841  U+F439  uniF439,  
        '62522' => '17842'            , # G+17842  U+F43A  uniF43A,  
        '62523' => '17843'            , # G+17843  U+F43B  uniF43B,  
        '62524' => '17844'            , # G+17844  U+F43C  uniF43C,  
        '62525' => '17845'            , # G+17845  U+F43D  uniF43D,  
        '62526' => '17161'            , # G+17161  U+F43E  uniF43E,  
        '62528' => '17163'            , # G+17163  U+F440  uniF440,  
        '62529' => '17164'            , # G+17164  U+F441  uniF441,  
        '62530' => '17165'            , # G+17165  U+F442  uniF442,  
        '62531' => '17166'            , # G+17166  U+F443  uniF443,  
        '62532' => '17167'            , # G+17167  U+F444  uniF444,  
        '62533' => '17168'            , # G+17168  U+F445  uniF445,  
        '62534' => '17169'            , # G+17169  U+F446  uniF446,  
        '62535' => '17170'            , # G+17170  U+F447  uniF447,  
        '62536' => '17171'            , # G+17171  U+F448  uniF448,  
        '62537' => '17172'            , # G+17172  U+F449  uniF449,  
        '62538' => '17846'            , # G+17846  U+F44A  uniF44A,  
        '62539' => '17174'            , # G+17174  U+F44B  uniF44B,  
        '62540' => '17175'            , # G+17175  U+F44C  uniF44C,  
        '62541' => '17176'            , # G+17176  U+F44D  uniF44D,  
        '62542' => '17177'            , # G+17177  U+F44E  uniF44E,  
        '62543' => '17178'            , # G+17178  U+F44F  uniF44F,  
        '62544' => '17179'            , # G+17179  U+F450  uniF450,  
        '62545' => '17180'            , # G+17180  U+F451  uniF451,  
        '62546' => '17181'            , # G+17181  U+F452  uniF452,  
        '62547' => '17182'            , # G+17182  U+F453  uniF453,  
        '62548' => '17183'            , # G+17183  U+F454  uniF454,  
        '62549' => '17184'            , # G+17184  U+F455  uniF455,  
        '62550' => '17185'            , # G+17185  U+F456  uniF456,  
        '62551' => '17847'            , # G+17847  U+F457  uniF457,  
        '62552' => '17187'            , # G+17187  U+F458  uniF458,  
        '62553' => '17188'            , # G+17188  U+F459  uniF459,  
        '62554' => '17189'            , # G+17189  U+F45A  uniF45A,  
        '62555' => '17848'            , # G+17848  U+F45B  uniF45B,  
        '62556' => '17191'            , # G+17191  U+F45C  uniF45C,  
        '62557' => '17192'            , # G+17192  U+F45D  uniF45D,  
        '62558' => '17193'            , # G+17193  U+F45E  uniF45E,  
        '62559' => '17194'            , # G+17194  U+F45F  uniF45F,  
        '62561' => '17196'            , # G+17196  U+F461  uniF461,  
        '62562' => '17197'            , # G+17197  U+F462  uniF462,  
        '62563' => '17198'            , # G+17198  U+F463  uniF463,  
        '62564' => '17199'            , # G+17199  U+F464  uniF464,  
        '62565' => '17200'            , # G+17200  U+F465  uniF465,  
        '62566' => '17201'            , # G+17201  U+F466  uniF466,  
        '62567' => '17202'            , # G+17202  U+F467  uniF467,  
        '62568' => '17203'            , # G+17203  U+F468  uniF468,  
        '62569' => '17204'            , # G+17204  U+F469  uniF469,  
        '62570' => '17205'            , # G+17205  U+F46A  uniF46A,  
        '62571' => '17206'            , # G+17206  U+F46B  uniF46B,  
        '62572' => '17207'            , # G+17207  U+F46C  uniF46C,  
        '62573' => '17208'            , # G+17208  U+F46D  uniF46D,  
        '62574' => '17849'            , # G+17849  U+F46E  uniF46E,  
        '62575' => '17210'            , # G+17210  U+F46F  uniF46F,  
        '62576' => '17211'            , # G+17211  U+F470  uniF470,  
        '62577' => '17212'            , # G+17212  U+F471  uniF471,  
        '62579' => '17214'            , # G+17214  U+F473  uniF473,  
        '62580' => '17850'            , # G+17850  U+F474  uniF474,  
        '62581' => '17216'            , # G+17216  U+F475  uniF475,  
        '62582' => '17217'            , # G+17217  U+F476  uniF476,  
        '62583' => '17851'            , # G+17851  U+F477  uniF477,  
        '62584' => '17219'            , # G+17219  U+F478  uniF478,  
        '62585' => '17852'            , # G+17852  U+F479  uniF479,  
        '62586' => '17221'            , # G+17221  U+F47A  uniF47A,  
        '62587' => '17853'            , # G+17853  U+F47B  uniF47B,  
        '62588' => '17223'            , # G+17223  U+F47C  uniF47C,  
        '62589' => '17224'            , # G+17224  U+F47D  uniF47D,  
        '62590' => '17225'            , # G+17225  U+F47E  uniF47E,  
        '62591' => '17226'            , # G+17226  U+F47F  uniF47F,  
        '62592' => '17227'            , # G+17227  U+F480  uniF480,  
        '62593' => '17228'            , # G+17228  U+F481  uniF481,  
        '62594' => '17229'            , # G+17229  U+F482  uniF482,  
        '62595' => '17854'            , # G+17854  U+F483  uniF483,  
        '62596' => '17231'            , # G+17231  U+F484  uniF484,  
        '62597' => '17232'            , # G+17232  U+F485  uniF485,  
        '62599' => '17234'            , # G+17234  U+F487  uniF487,  
        '62600' => '17235'            , # G+17235  U+F488  uniF488,  
        '62601' => '17236'            , # G+17236  U+F489  uniF489,  
        '62602' => '17237'            , # G+17237  U+F48A  uniF48A,  
        '62603' => '17238'            , # G+17238  U+F48B  uniF48B,  
        '62605' => '17240'            , # G+17240  U+F48D  uniF48D,  
        '62606' => '17241'            , # G+17241  U+F48E  uniF48E,  
        '62607' => '17242'            , # G+17242  U+F48F  uniF48F,  
        '62608' => '17243'            , # G+17243  U+F490  uniF490,  
        '62609' => '17855'            , # G+17855  U+F491  uniF491,  
        '62610' => '17245'            , # G+17245  U+F492  uniF492,  
        '62611' => '17856'            , # G+17856  U+F493  uniF493,  
        '62612' => '17247'            , # G+17247  U+F494  uniF494,  
        '62614' => '17249'            , # G+17249  U+F496  uniF496,  
        '62615' => '17250'            , # G+17250  U+F497  uniF497,  
        '62616' => '17251'            , # G+17251  U+F498  uniF498,  
        '62617' => '17252'            , # G+17252  U+F499  uniF499,  
        '62618' => '17253'            , # G+17253  U+F49A  uniF49A,  
        '62619' => '17254'            , # G+17254  U+F49B  uniF49B,  
        '62620' => '17255'            , # G+17255  U+F49C  uniF49C,  
        '62621' => '17256'            , # G+17256  U+F49D  uniF49D,  
        '62622' => '17257'            , # G+17257  U+F49E  uniF49E,  
        '62623' => '17258'            , # G+17258  U+F49F  uniF49F,  
        '62624' => '17259'            , # G+17259  U+F4A0  uniF4A0,  
        '62625' => '17260'            , # G+17260  U+F4A1  uniF4A1,  
        '62626' => '17261'            , # G+17261  U+F4A2  uniF4A2,  
        '62628' => '17263'            , # G+17263  U+F4A4  uniF4A4,  
        '62629' => '17264'            , # G+17264  U+F4A5  uniF4A5,  
        '62630' => '17265'            , # G+17265  U+F4A6  uniF4A6,  
        '62631' => '17857'            , # G+17857  U+F4A7  uniF4A7,  
        '62633' => '17268'            , # G+17268  U+F4A9  uniF4A9,  
        '62634' => '17269'            , # G+17269  U+F4AA  uniF4AA,  
        '62635' => '17270'            , # G+17270  U+F4AB  uniF4AB,  
        '62636' => '17271'            , # G+17271  U+F4AC  uniF4AC,  
        '62637' => '17272'            , # G+17272  U+F4AD  uniF4AD,  
        '62638' => '17273'            , # G+17273  U+F4AE  uniF4AE,  
        '62639' => '17274'            , # G+17274  U+F4AF  uniF4AF,  
        '62640' => '17275'            , # G+17275  U+F4B0  uniF4B0,  
        '62641' => '17858'            , # G+17858  U+F4B1  uniF4B1,  
        '62642' => '17859'            , # G+17859  U+F4B2  uniF4B2,  
        '62643' => '17278'            , # G+17278  U+F4B3  uniF4B3,  
        '62644' => '17279'            , # G+17279  U+F4B4  uniF4B4,  
        '62645' => '17280'            , # G+17280  U+F4B5  uniF4B5,  
        '62646' => '17281'            , # G+17281  U+F4B6  uniF4B6,  
        '62647' => '17282'            , # G+17282  U+F4B7  uniF4B7,  
        '62650' => '17285'            , # G+17285  U+F4BA  uniF4BA,  
        '62651' => '17286'            , # G+17286  U+F4BB  uniF4BB,  
        '62652' => '17287'            , # G+17287  U+F4BC  uniF4BC,  
        '62653' => '17288'            , # G+17288  U+F4BD  uniF4BD,  
        '62654' => '17289'            , # G+17289  U+F4BE  uniF4BE,  
        '62655' => '17290'            , # G+17290  U+F4BF  uniF4BF,  
        '62656' => '17291'            , # G+17291  U+F4C0  uniF4C0,  
        '62657' => '17860'            , # G+17860  U+F4C1  uniF4C1,  
        '62658' => '17371'            , # G+17371  U+F4C2  uniF4C2,  
        '62659' => '17861'            , # G+17861  U+F4C3  uniF4C3,  
        '62660' => '17862'            , # G+17862  U+F4C4  uniF4C4,  
        '62661' => '17863'            , # G+17863  U+F4C5  uniF4C5,  
        '62662' => '17864'            , # G+17864  U+F4C6  uniF4C6,  
        '62663' => '17865'            , # G+17865  U+F4C7  uniF4C7,  
        '62664' => '17866'            , # G+17866  U+F4C8  uniF4C8,  
        '62665' => '17867'            , # G+17867  U+F4C9  uniF4C9,  
        '62666' => '17868'            , # G+17868  U+F4CA  uniF4CA,  
        '62667' => '17869'            , # G+17869  U+F4CB  uniF4CB,  
        '62668' => '17870'            , # G+17870  U+F4CC  uniF4CC,  
        '62669' => '17871'            , # G+17871  U+F4CD  uniF4CD,  
        '62670' => '17872'            , # G+17872  U+F4CE  uniF4CE,  
        '62671' => '17873'            , # G+17873  U+F4CF  uniF4CF,  
        '62673' => '17874'            , # G+17874  U+F4D1  uniF4D1,  
        '62674' => '17875'            , # G+17875  U+F4D2  uniF4D2,  
        '62675' => '17876'            , # G+17876  U+F4D3  uniF4D3,  
        '62676' => '17877'            , # G+17877  U+F4D4  uniF4D4,  
        '62677' => '17878'            , # G+17878  U+F4D5  uniF4D5,  
        '62678' => '17879'            , # G+17879  U+F4D6  uniF4D6,  
        '62679' => '17880'            , # G+17880  U+F4D7  uniF4D7,  
        '62680' => '17881'            , # G+17881  U+F4D8  uniF4D8,  
        '62681' => '17882'            , # G+17882  U+F4D9  uniF4D9,  
        '62682' => '17883'            , # G+17883  U+F4DA  uniF4DA,  
        '62683' => '17292'            , # G+17292  U+F4DB  uniF4DB,  
        '62684' => '17293'            , # G+17293  U+F4DC  uniF4DC,  
        '62685' => '17884'            , # G+17884  U+F4DD  uniF4DD,  
        '62686' => '17885'            , # G+17885  U+F4DE  uniF4DE,  
        '62687' => '17294'            , # G+17294  U+F4DF  uniF4DF,  
        '62688' => '17886'            , # G+17886  U+F4E0  uniF4E0,  
        '62689' => '17295'            , # G+17295  U+F4E1  uniF4E1,  
        '62690' => '17887'            , # G+17887  U+F4E2  uniF4E2,  
        '62691' => '17296'            , # G+17296  U+F4E3  uniF4E3,  
        '62692' => '17888'            , # G+17888  U+F4E4  uniF4E4,  
        '62693' => '17297'            , # G+17297  U+F4E5  uniF4E5,  
        '62694' => '17889'            , # G+17889  U+F4E6  uniF4E6,  
        '62695' => '17298'            , # G+17298  U+F4E7  uniF4E7,  
        '62696' => '17299'            , # G+17299  U+F4E8  uniF4E8,  
        '62697' => '17300'            , # G+17300  U+F4E9  uniF4E9,  
        '62698' => '17301'            , # G+17301  U+F4EA  uniF4EA,  
        '62699' => '17890'            , # G+17890  U+F4EB  uniF4EB,  
        '62700' => '17891'            , # G+17891  U+F4EC  uniF4EC,  
        '62701' => '17892'            , # G+17892  U+F4ED  uniF4ED,  
        '62703' => '17893'            , # G+17893  U+F4EF  uniF4EF,  
        '62704' => '17894'            , # G+17894  U+F4F0  uniF4F0,  
        '62705' => '17895'            , # G+17895  U+F4F1  uniF4F1,  
        '62706' => '17303'            , # G+17303  U+F4F2  uniF4F2,  
        '62707' => '17896'            , # G+17896  U+F4F3  uniF4F3,  
        '62708' => '17304'            , # G+17304  U+F4F4  uniF4F4,  
        '62709' => '17348'            , # G+17348  U+F4F5  uniF4F5,  
        '62710' => '17897'            , # G+17897  U+F4F6  uniF4F6,  
        '62711' => '17898'            , # G+17898  U+F4F7  uniF4F7,  
        '62712' => '17899'            , # G+17899  U+F4F8  uniF4F8,  
        '62713' => '17900'            , # G+17900  U+F4F9  uniF4F9,  
        '62714' => '17901'            , # G+17901  U+F4FA  uniF4FA,  
        '62715' => '17319'            , # G+17319  U+F4FB  uniF4FB,  
        '62716' => '17902'            , # G+17902  U+F4FC  uniF4FC,  
        '62717' => '17903'            , # G+17903  U+F4FD  uniF4FD,  
        '62718' => '17904'            , # G+17904  U+F4FE  uniF4FE,  
        '62719' => '17905'            , # G+17905  U+F4FF  uniF4FF,  
        '62720' => '17906'            , # G+17906  U+F500  uniF500,  
        '62721' => '17907'            , # G+17907  U+F501  uniF501,  
        '62722' => '17324'            , # G+17324  U+F502  uniF502,  
        '62723' => '17908'            , # G+17908  U+F503  uniF503,  
        '62724' => '17909'            , # G+17909  U+F504  uniF504,  
        '62725' => '17910'            , # G+17910  U+F505  uniF505,  
        '62726' => '17911'            , # G+17911  U+F506  uniF506,  
        '62727' => '17912'            , # G+17912  U+F507  uniF507,  
        '62728' => '17913'            , # G+17913  U+F508  uniF508,  
        '62729' => '17914'            , # G+17914  U+F509  uniF509,  
        '62730' => '17915'            , # G+17915  U+F50A  uniF50A,  
        '62731' => '17916'            , # G+17916  U+F50B  uniF50B,  
        '62732' => '17917'            , # G+17917  U+F50C  uniF50C,  
        '62733' => '17918'            , # G+17918  U+F50D  uniF50D,  
        '62734' => '17919'            , # G+17919  U+F50E  uniF50E,  
        '62735' => '17920'            , # G+17920  U+F50F  uniF50F,  
        '62736' => '17921'            , # G+17921  U+F510  uniF510,  
        '62737' => '17922'            , # G+17922  U+F511  uniF511,  
        '62738' => '17923'            , # G+17923  U+F512  uniF512,  
        '62739' => '17924'            , # G+17924  U+F513  uniF513,  
        '62740' => '17925'            , # G+17925  U+F514  uniF514,  
        '62741' => '17926'            , # G+17926  U+F515  uniF515,  
        '62742' => '17927'            , # G+17927  U+F516  uniF516,  
        '62743' => '17928'            , # G+17928  U+F517  uniF517,  
        '62744' => '17929'            , # G+17929  U+F518  uniF518,  
        '62745' => '17930'            , # G+17930  U+F519  uniF519,  
        '62746' => '17931'            , # G+17931  U+F51A  uniF51A,  
        '62747' => '17932'            , # G+17932  U+F51B  uniF51B,  
        '62748' => '17933'            , # G+17933  U+F51C  uniF51C,  
        '62749' => '17934'            , # G+17934  U+F51D  uniF51D,  
        '62750' => '17935'            , # G+17935  U+F51E  uniF51E,  
        '62751' => '17936'            , # G+17936  U+F51F  uniF51F,  
        '62752' => '17937'            , # G+17937  U+F520  uniF520,  
        '62753' => '17938'            , # G+17938  U+F521  uniF521,  
        '62754' => '17939'            , # G+17939  U+F522  uniF522,  
        '62755' => '17940'            , # G+17940  U+F523  uniF523,  
        '62756' => '17941'            , # G+17941  U+F524  uniF524,  
        '62757' => '17942'            , # G+17942  U+F525  uniF525,  
        '62758' => '17943'            , # G+17943  U+F526  uniF526,  
        '62759' => '17944'            , # G+17944  U+F527  uniF527,  
        '62760' => '17945'            , # G+17945  U+F528  uniF528,  
        '62761' => '17946'            , # G+17946  U+F529  uniF529,  
        '62762' => '17947'            , # G+17947  U+F52A  uniF52A,  
        '62763' => '17948'            , # G+17948  U+F52B  uniF52B,  
        '62764' => '17949'            , # G+17949  U+F52C  uniF52C,  
        '62765' => '17950'            , # G+17950  U+F52D  uniF52D,  
        '62766' => '17951'            , # G+17951  U+F52E  uniF52E,  
        '62767' => '17952'            , # G+17952  U+F52F  uniF52F,  
        '62768' => '17953'            , # G+17953  U+F530  uniF530,  
        '62769' => '17954'            , # G+17954  U+F531  uniF531,  
        '62770' => '17955'            , # G+17955  U+F532  uniF532,  
        '62771' => '17956'            , # G+17956  U+F533  uniF533,  
        '62772' => '17957'            , # G+17957  U+F534  uniF534,  
        '62773' => '17958'            , # G+17958  U+F535  uniF535,  
        '62774' => '17959'            , # G+17959  U+F536  uniF536,  
        '62775' => '17960'            , # G+17960  U+F537  uniF537,  
        '62776' => '17631'            , # G+17631  U+F538  uniF538,  
        '62777' => '17632'            , # G+17632  U+F539  uniF539,  
        '62778' => '17633'            , # G+17633  U+F53A  uniF53A,  
        '62779' => '17634'            , # G+17634  U+F53B  uniF53B,  
        '62780' => '17635'            , # G+17635  U+F53C  uniF53C,  
        '62781' => '17636'            , # G+17636  U+F53D  uniF53D,  
        '62782' => '17637'            , # G+17637  U+F53E  uniF53E,  
        '62783' => '17638'            , # G+17638  U+F53F  uniF53F,  
        '62784' => '17639'            , # G+17639  U+F540  uniF540,  
        '62785' => '17640'            , # G+17640  U+F541  uniF541,  
        '62786' => '17641'            , # G+17641  U+F542  uniF542,  
        '62787' => '17642'            , # G+17642  U+F543  uniF543,  
        '62788' => '17643'            , # G+17643  U+F544  uniF544,  
        '62789' => '17644'            , # G+17644  U+F545  uniF545,  
        '62790' => '17645'            , # G+17645  U+F546  uniF546,  
        '62791' => '17646'            , # G+17646  U+F547  uniF547,  
        '62792' => '17647'            , # G+17647  U+F548  uniF548,  
        '62793' => '17648'            , # G+17648  U+F549  uniF549,  
        '62794' => '17649'            , # G+17649  U+F54A  uniF54A,  
        '62795' => '17650'            , # G+17650  U+F54B  uniF54B,  
        '62796' => '17651'            , # G+17651  U+F54C  uniF54C,  
        '62797' => '17652'            , # G+17652  U+F54D  uniF54D,  
        '62798' => '17653'            , # G+17653  U+F54E  uniF54E,  
        '62799' => '17654'            , # G+17654  U+F54F  uniF54F,  
        '62800' => '17655'            , # G+17655  U+F550  uniF550,  
        '62801' => '17656'            , # G+17656  U+F551  uniF551,  
        '62802' => '17657'            , # G+17657  U+F552  uniF552,  
        '62803' => '17658'            , # G+17658  U+F553  uniF553,  
        '62804' => '17659'            , # G+17659  U+F554  uniF554,  
        '62806' => '17660'            , # G+17660  U+F556  uniF556,  
        '62807' => '17661'            , # G+17661  U+F557  uniF557,  
        '62808' => '17662'            , # G+17662  U+F558  uniF558,  
        '62809' => '17663'            , # G+17663  U+F559  uniF559,  
        '62810' => '17664'            , # G+17664  U+F55A  uniF55A,  
        '62811' => '17665'            , # G+17665  U+F55B  uniF55B,  
        '62812' => '17666'            , # G+17666  U+F55C  uniF55C,  
        '62813' => '17667'            , # G+17667  U+F55D  uniF55D,  
        '62814' => '17668'            , # G+17668  U+F55E  uniF55E,  
        '62815' => '17669'            , # G+17669  U+F55F  uniF55F,  
        '62816' => '17670'            , # G+17670  U+F560  uniF560,  
        '62817' => '17671'            , # G+17671  U+F561  uniF561,  
        '62818' => '17672'            , # G+17672  U+F562  uniF562,  
        '62819' => '17673'            , # G+17673  U+F563  uniF563,  
        '62820' => '17674'            , # G+17674  U+F564  uniF564,  
        '62821' => '17675'            , # G+17675  U+F565  uniF565,  
        '62822' => '17676'            , # G+17676  U+F566  uniF566,  
        '62823' => '17677'            , # G+17677  U+F567  uniF567,  
        '62824' => '17678'            , # G+17678  U+F568  uniF568,  
        '62825' => '17679'            , # G+17679  U+F569  uniF569,  
        '62826' => '17680'            , # G+17680  U+F56A  uniF56A,  
        '62827' => '17681'            , # G+17681  U+F56B  uniF56B,  
        '62828' => '17682'            , # G+17682  U+F56C  uniF56C,  
        '62829' => '17683'            , # G+17683  U+F56D  uniF56D,  
        '62830' => '17684'            , # G+17684  U+F56E  uniF56E,  
        '62831' => '17685'            , # G+17685  U+F56F  uniF56F,  
        '62832' => '17686'            , # G+17686  U+F570  uniF570,  
        '62833' => '17687'            , # G+17687  U+F571  uniF571,  
        '62834' => '17688'            , # G+17688  U+F572  uniF572,  
        '62835' => '17689'            , # G+17689  U+F573  uniF573,  
        '62836' => '17690'            , # G+17690  U+F574  uniF574,  
        '62837' => '17691'            , # G+17691  U+F575  uniF575,  
        '62841' => '18851'            , # G+18851  U+F579  uniF579,  
        '62842' => '18852'            , # G+18852  U+F57A  uniF57A,  
        '62843' => '18853'            , # G+18853  U+F57B  uniF57B,  
        '62845' => '18855'            , # G+18855  U+F57D  uniF57D,  
        '62848' => '18858'            , # G+18858  U+F580  uniF580,  
        '62849' => '18859'            , # G+18859  U+F581  uniF581,  
        '62850' => '18860'            , # G+18860  U+F582  uniF582,  
        '62851' => '18861'            , # G+18861  U+F583  uniF583,  
        '62853' => '18863'            , # G+18863  U+F585  uniF585,  
        '62859' => '18869'            , # G+18869  U+F58B  uniF58B,  
        '62860' => '18870'            , # G+18870  U+F58C  uniF58C,  
        '62861' => '18871'            , # G+18871  U+F58D  uniF58D,  
        '62862' => '18872'            , # G+18872  U+F58E  uniF58E,  
        '62863' => '18873'            , # G+18873  U+F58F  uniF58F,  
        '62867' => '18877'            , # G+18877  U+F593  uniF593,  
        '62868' => '18878'            , # G+18878  U+F594  uniF594,  
        '62870' => '18880'            , # G+18880  U+F596  uniF596,  
        '62871' => '18881'            , # G+18881  U+F597  uniF597,  
        '62875' => '18884'            , # G+18884  U+F59B  uniF59B,  
        '62876' => '18885'            , # G+18885  U+F59C  uniF59C,  
        '62880' => '18889'            , # G+18889  U+F5A0  uniF5A0,  
        '62883' => '18892'            , # G+18892  U+F5A3  uniF5A3,  
        '62884' => '18893'            , # G+18893  U+F5A4  uniF5A4,  
        '62891' => '18900'            , # G+18900  U+F5AB  uniF5AB,  
        '62896' => '18905'            , # G+18905  U+F5B0  uniF5B0,  
        '62900' => '18909'            , # G+18909  U+F5B4  uniF5B4,  
        '62902' => '18911'            , # G+18911  U+F5B6  uniF5B6,  
        '62905' => '18914'            , # G+18914  U+F5B9  uniF5B9,  
        '62909' => '18917'            , # G+18917  U+F5BD  uniF5BD,  
        '62911' => '18919'            , # G+18919  U+F5BF  uniF5BF,  
        '62912' => '18920'            , # G+18920  U+F5C0  uniF5C0,  
        '62916' => '18924'            , # G+18924  U+F5C4  uniF5C4,  
        '62917' => '18925'            , # G+18925  U+F5C5  uniF5C5,  
        '62924' => '18932'            , # G+18932  U+F5CC  uniF5CC,  
        '62926' => '18934'            , # G+18934  U+F5CE  uniF5CE,  
        '62928' => '18936'            , # G+18936  U+F5D0  uniF5D0,  
        '62933' => '18941'            , # G+18941  U+F5D5  uniF5D5,  
        '62934' => '18942'            , # G+18942  U+F5D6  uniF5D6,  
        '62935' => '18943'            , # G+18943  U+F5D7  uniF5D7,  
        '62936' => '18944'            , # G+18944  U+F5D8  uniF5D8,  
        '62937' => '18945'            , # G+18945  U+F5D9  uniF5D9,  
        '62944' => '18949'            , # G+18949  U+F5E0  uniF5E0,  
        '62948' => '18952'            , # G+18952  U+F5E4  uniF5E4,  
        '62950' => '18954'            , # G+18954  U+F5E6  uniF5E6,  
        '62951' => '18955'            , # G+18955  U+F5E7  uniF5E7,  
        '62952' => '18956'            , # G+18956  U+F5E8  uniF5E8,  
        '62954' => '18958'            , # G+18958  U+F5EA  uniF5EA,  
        '62955' => '18959'            , # G+18959  U+F5EB  uniF5EB,  
        '62956' => '18960'            , # G+18960  U+F5EC  uniF5EC,  
        '62957' => '18961'            , # G+18961  U+F5ED  uniF5ED,  
        '62959' => '18963'            , # G+18963  U+F5EF  uniF5EF,  
        '63028' => '17961'            , # G+17961  U+F634  uniF634,  
        '63029' => '17962'            , # G+17962  U+F635  uniF635,  
        '63030' => '17338'            , # G+17338  U+F636  uniF636,  
        '63031' => '17963'            , # G+17963  U+F637  uniF637,  
        '63032' => '17964'            , # G+17964  U+F638  uniF638,  
        '63033' => '17965'            , # G+17965  U+F639  uniF639,  
        '63034' => '17966'            , # G+17966  U+F63A  uniF63A,  
        '63035' => '17967'            , # G+17967  U+F63B  uniF63B,  
        '63036' => '17339'            , # G+17339  U+F63C  uniF63C,  
        '63037' => '17312'            , # G+17312  U+F63D  uniF63D,  
        '63038' => '17341'            , # G+17341  U+F63E  uniF63E,  
        '63039' => '17968'            , # G+17968  U+F63F  uniF63F,  
        '63040' => '17969'            , # G+17969  U+F640  uniF640,  
        '63041' => '17970'            , # G+17970  U+F641  uniF641,  
        '63042' => '17342'            , # G+17342  U+F642  uniF642,  
        '63043' => '17971'            , # G+17971  U+F643  uniF643,  
        '63044' => '17972'            , # G+17972  U+F644  uniF644,  
        '63045' => '17973'            , # G+17973  U+F645  uniF645,  
        '63046' => '17974'            , # G+17974  U+F646  uniF646,  
        '63047' => '17975'            , # G+17975  U+F647  uniF647,  
        '63048' => '17976'            , # G+17976  U+F648  uniF648,  
        '63049' => '17977'            , # G+17977  U+F649  uniF649,  
        '63050' => '17343'            , # G+17343  U+F64A  uniF64A,  
        '63051' => '17978'            , # G+17978  U+F64B  uniF64B,  
        '63052' => '17979'            , # G+17979  U+F64C  uniF64C,  
        '63053' => '17980'            , # G+17980  U+F64D  uniF64D,  
        '63054' => '17344'            , # G+17344  U+F64E  uniF64E,  
        '63055' => '17981'            , # G+17981  U+F64F  uniF64F,  
        '63056' => '17345'            , # G+17345  U+F650  uniF650,  
        '63057' => '17982'            , # G+17982  U+F651  uniF651,  
        '63058' => '17983'            , # G+17983  U+F652  uniF652,  
        '63059' => '17984'            , # G+17984  U+F653  uniF653,  
        '63060' => '17985'            , # G+17985  U+F654  uniF654,  
        '63061' => '17986'            , # G+17986  U+F655  uniF655,  
        '63062' => '17987'            , # G+17987  U+F656  uniF656,  
        '63063' => '17346'            , # G+17346  U+F657  uniF657,  
        '63064' => '17988'            , # G+17988  U+F658  uniF658,  
        '63065' => '17989'            , # G+17989  U+F659  uniF659,  
        '63066' => '17337'            , # G+17337  U+F65A  uniF65A,  
        '63067' => '17325'            , # G+17325  U+F65B  uniF65B,  
        '63068' => '17990'            , # G+17990  U+F65C  uniF65C,  
        '63069' => '17991'            , # G+17991  U+F65D  uniF65D,  
        '63070' => '17992'            , # G+17992  U+F65E  uniF65E,  
        '63071' => '17993'            , # G+17993  U+F65F  uniF65F,  
        '63072' => '17994'            , # G+17994  U+F660  uniF660,  
        '63073' => '17995'            , # G+17995  U+F661  uniF661,  
        '63074' => '17996'            , # G+17996  U+F662  uniF662,  
        '63075' => '17997'            , # G+17997  U+F663  uniF663,  
        '63076' => '17998'            , # G+17998  U+F664  uniF664,  
        '63077' => '17999'            , # G+17999  U+F665  uniF665,  
        '63078' => '18000'            , # G+18000  U+F666  uniF666,  
        '63079' => '18001'            , # G+18001  U+F667  uniF667,  
        '63080' => '17351'            , # G+17351  U+F668  uniF668,  
        '63081' => '18002'            , # G+18002  U+F669  uniF669,  
        '63082' => '18003'            , # G+18003  U+F66A  uniF66A,  
        '63083' => '18004'            , # G+18004  U+F66B  uniF66B,  
        '63084' => '18005'            , # G+18005  U+F66C  uniF66C,  
        '63085' => '18006'            , # G+18006  U+F66D  uniF66D,  
        '63086' => '18007'            , # G+18007  U+F66E  uniF66E,  
        '63087' => '18008'            , # G+18008  U+F66F  uniF66F,  
        '63088' => '18009'            , # G+18009  U+F670  uniF670,  
        '63089' => '18010'            , # G+18010  U+F671  uniF671,  
        '63090' => '18011'            , # G+18011  U+F672  uniF672,  
        '63091' => '18012'            , # G+18012  U+F673  uniF673,  
        '63092' => '18013'            , # G+18013  U+F674  uniF674,  
        '63093' => '17352'            , # G+17352  U+F675  uniF675,  
        '63094' => '18014'            , # G+18014  U+F676  uniF676,  
        '63095' => '18015'            , # G+18015  U+F677  uniF677,  
        '63096' => '18016'            , # G+18016  U+F678  uniF678,  
        '63097' => '18017'            , # G+18017  U+F679  uniF679,  
        '63098' => '18018'            , # G+18018  U+F67A  uniF67A,  
        '63099' => '18019'            , # G+18019  U+F67B  uniF67B,  
        '63100' => '18020'            , # G+18020  U+F67C  uniF67C,  
        '63101' => '18021'            , # G+18021  U+F67D  uniF67D,  
        '63102' => '18022'            , # G+18022  U+F67E  uniF67E,  
        '63103' => '18023'            , # G+18023  U+F67F  uniF67F,  
        '63104' => '18024'            , # G+18024  U+F680  uniF680,  
        '63105' => '18025'            , # G+18025  U+F681  uniF681,  
        '63106' => '18026'            , # G+18026  U+F682  uniF682,  
        '63107' => '18027'            , # G+18027  U+F683  uniF683,  
        '63108' => '18028'            , # G+18028  U+F684  uniF684,  
        '63109' => '18029'            , # G+18029  U+F685  uniF685,  
        '63110' => '18030'            , # G+18030  U+F686  uniF686,  
        '63111' => '18031'            , # G+18031  U+F687  uniF687,  
        '63112' => '18032'            , # G+18032  U+F688  uniF688,  
        '63113' => '18033'            , # G+18033  U+F689  uniF689,  
        '63114' => '18034'            , # G+18034  U+F68A  uniF68A,  
        '63115' => '18035'            , # G+18035  U+F68B  uniF68B,  
        '63116' => '18036'            , # G+18036  U+F68C  uniF68C,  
        '63117' => '18037'            , # G+18037  U+F68D  uniF68D,  
        '63118' => '18038'            , # G+18038  U+F68E  uniF68E,  
        '63119' => '18039'            , # G+18039  U+F68F  uniF68F,  
        '63120' => '18040'            , # G+18040  U+F690  uniF690,  
        '63121' => '18041'            , # G+18041  U+F691  uniF691,  
        '63122' => '18042'            , # G+18042  U+F692  uniF692,  
        '63123' => '18043'            , # G+18043  U+F693  uniF693,  
        '63124' => '18044'            , # G+18044  U+F694  uniF694,  
        '63125' => '18045'            , # G+18045  U+F695  uniF695,  
        '63126' => '18046'            , # G+18046  U+F696  uniF696,  
        '63127' => '18047'            , # G+18047  U+F697  uniF697,  
        '63128' => '18048'            , # G+18048  U+F698  uniF698,  
        '63129' => '18049'            , # G+18049  U+F699  uniF699,  
        '63130' => '18050'            , # G+18050  U+F69A  uniF69A,  
        '63131' => '18051'            , # G+18051  U+F69B  uniF69B,  
        '63132' => '18052'            , # G+18052  U+F69C  uniF69C,  
        '63133' => '18053'            , # G+18053  U+F69D  uniF69D,  
        '63134' => '18054'            , # G+18054  U+F69E  uniF69E,  
        '63135' => '18055'            , # G+18055  U+F69F  uniF69F,  
        '63136' => '18056'            , # G+18056  U+F6A0  uniF6A0,  
        '63137' => '18057'            , # G+18057  U+F6A1  uniF6A1,  
        '63138' => '18058'            , # G+18058  U+F6A2  uniF6A2,  
        '63139' => '18059'            , # G+18059  U+F6A3  uniF6A3,  
        '63140' => '18060'            , # G+18060  U+F6A4  uniF6A4,  
        '63141' => '18061'            , # G+18061  U+F6A5  uniF6A5,  
        '63142' => '18062'            , # G+18062  U+F6A6  uniF6A6,  
        '63143' => '18063'            , # G+18063  U+F6A7  uniF6A7,  
        '63144' => '18064'            , # G+18064  U+F6A8  uniF6A8,  
        '63145' => '18065'            , # G+18065  U+F6A9  uniF6A9,  
        '63146' => '18066'            , # G+18066  U+F6AA  uniF6AA,  
        '63147' => '18067'            , # G+18067  U+F6AB  uniF6AB,  
        '63148' => '17401'            , # G+17401  U+F6AC  uniF6AC,  
        '63149' => '18068'            , # G+18068  U+F6AD  uniF6AD,  
        '63150' => '18069'            , # G+18069  U+F6AE  uniF6AE,  
        '63151' => '18070'            , # G+18070  U+F6AF  uniF6AF,  
        '63152' => '18071'            , # G+18071  U+F6B0  uniF6B0,  
        '63153' => '506'              , # G+506  U+F6B1  uniF6B1,  
        '63154' => '507'              , # G+507  U+F6B2  uniF6B2,  
        '63155' => '508'              , # G+508  U+F6B3  uniF6B3,  
        '63156' => '509'              , # G+509  U+F6B4  uniF6B4,  
        '63157' => '510'              , # G+510  U+F6B5  uniF6B5,  
        '63158' => '511'              , # G+511  U+F6B6  uniF6B6,  
        '63159' => '512'              , # G+512  U+F6B7  uniF6B7,  
        '63160' => '513'              , # G+513  U+F6B8  uniF6B8,  
        '63161' => '514'              , # G+514  U+F6B9  uniF6B9,  
        '63162' => '515'              , # G+515  U+F6BA  uniF6BA,  
        '63163' => '516'              , # G+516  U+F6BB  uniF6BB,  
        '63164' => '517'              , # G+517  U+F6BC  uniF6BC,  
        '63165' => '518'              , # G+518  U+F6BD  uniF6BD,  
        '63166' => '519'              , # G+519  U+F6BE  dotlessj,  
        '63167' => '520'              , # G+520  U+F6BF  LL,  
        '63168' => '521'              , # G+521  U+F6C0  ll,  
        '63169' => '522'              , # G+522  U+F6C1  Scedilla,  
        '63170' => '523'              , # G+523  U+F6C2  scedilla,  
        '63171' => '524'              , # G+524  U+F6C3  commaaccent,  
        '63172' => '525'              , # G+525  U+F6C4  afii10063,  
        '63173' => '526'              , # G+526  U+F6C5  afii10064,  
        '63174' => '527'              , # G+527  U+F6C6  afii10192,  
        '63175' => '528'              , # G+528  U+F6C7  afii10831,  
        '63176' => '529'              , # G+529  U+F6C8  afii10832,  
        '63177' => '530'              , # G+530  U+F6C9  Acute,  
        '63178' => '531'              , # G+531  U+F6CA  Caron,  
        '63179' => '532'              , # G+532  U+F6CB  Dieresis,  
        '63180' => '533'              , # G+533  U+F6CC  DieresisAcute,  
        '63181' => '534'              , # G+534  U+F6CD  DieresisGrave,  
        '63182' => '535'              , # G+535  U+F6CE  Grave,  
        '63183' => '537'              , # G+537  U+F6CF  Hungarumlaut,  
        '63184' => '538'              , # G+538  U+F6D0  Macron,  
        '63185' => '539'              , # G+539  U+F6D1  cyrBreve,  
        '63186' => '540'              , # G+540  U+F6D2  cyrFlex,  
        '63187' => '541'              , # G+541  U+F6D3  dblGrave,  
        '63188' => '542'              , # G+542  U+F6D4  cyrbreve,  
        '63189' => '543'              , # G+543  U+F6D5  cyrflex,  
        '63190' => '544'              , # G+544  U+F6D6  dblgrave,  
        '63191' => '545'              , # G+545  U+F6D7  dieresisacute,  
        '63192' => '546'              , # G+546  U+F6D8  dieresisgrave,  
        '63193' => '547'              , # G+547  U+F6D9  copyrightserif,  
        '63194' => '548'              , # G+548  U+F6DA  registerserif,  
        '63195' => '549'              , # G+549  U+F6DB  trademarkserif,  
        '63196' => '550'              , # G+550  U+F6DC  onefitted,  
        '63197' => '551'              , # G+551  U+F6DD  rupiah,  
        '63198' => '552'              , # G+552  U+F6DE  threequartersemdash,  
        '63200' => '554'              , # G+554  U+F6E0  centsuperior,  
        '63201' => '555'              , # G+555  U+F6E1  commainferior,  
        '63202' => '556'              , # G+556  U+F6E2  commasuperior,  
        '63204' => '558'              , # G+558  U+F6E4  dollarsuperior,  
        '63206' => '560'              , # G+560  U+F6E6  hyphensuperior,  
        '63208' => '13747'            , # G+13747  U+F6E8  periodsuperior,  
        '63209' => '13748'            , # G+13748  U+F6E9  asuperior,  
        '63210' => '13749'            , # G+13749  U+F6EA  bsuperior,  
        '63211' => '13750'            , # G+13750  U+F6EB  dsuperior,  
        '63212' => '13751'            , # G+13751  U+F6EC  esuperior,  
        '63213' => '13752'            , # G+13752  U+F6ED  isuperior,  
        '63214' => '13753'            , # G+13753  U+F6EE  lsuperior,  
        '63215' => '6036'             , # G+6036  U+F6EF  msuperior,  
        '63216' => '13754'            , # G+13754  U+F6F0  osuperior,  
        '63217' => '13755'            , # G+13755  U+F6F1  rsuperior,  
        '63218' => '13756'            , # G+13756  U+F6F2  ssuperior,  
        '63219' => '13757'            , # G+13757  U+F6F3  tsuperior,  
        '63220' => '13758'            , # G+13758  U+F6F4  Brevesmall,  
        '63221' => '13759'            , # G+13759  U+F6F5  Caronsmall,  
        '63222' => '13760'            , # G+13760  U+F6F6  Circumflexsmall,  
        '63223' => '13761'            , # G+13761  U+F6F7  Dotaccentsmall,  
        '63224' => '13762'            , # G+13762  U+F6F8  Hungarumlautsmall,  
        '63225' => '13763'            , # G+13763  U+F6F9  Lslashsmall,  
        '63226' => '13764'            , # G+13764  U+F6FA  OEsmall,  
        '63227' => '13765'            , # G+13765  U+F6FB  Ogoneksmall,  
        '63228' => '13766'            , # G+13766  U+F6FC  Ringsmall,  
        '63229' => '13767'            , # G+13767  U+F6FD  Scaronsmall,  
        '63230' => '13768'            , # G+13768  U+F6FE  Tildesmall,  
        '63231' => '13769'            , # G+13769  U+F6FF  Zcaronsmall,  
        '63232' => '13770'            , # G+13770  U+F700  uniF700,  
        '63233' => '13771'            , # G+13771  U+F701  uniF701,  
        '63234' => '13772'            , # G+13772  U+F702  uniF702,  
        '63235' => '13773'            , # G+13773  U+F703  uniF703,  
        '63236' => '13774'            , # G+13774  U+F704  uniF704,  
        '63237' => '13775'            , # G+13775  U+F705  uniF705,  
        '63238' => '13776'            , # G+13776  U+F706  uniF706,  
        '63239' => '13777'            , # G+13777  U+F707  uniF707,  
        '63240' => '13778'            , # G+13778  U+F708  uniF708,  
        '63241' => '13779'            , # G+13779  U+F709  uniF709,  
        '63242' => '13780'            , # G+13780  U+F70A  uniF70A,  
        '63243' => '13781'            , # G+13781  U+F70B  uniF70B,  
        '63244' => '13782'            , # G+13782  U+F70C  uniF70C,  
        '63245' => '13783'            , # G+13783  U+F70D  uniF70D,  
        '63246' => '13784'            , # G+13784  U+F70E  uniF70E,  
        '63247' => '13785'            , # G+13785  U+F70F  uniF70F,  
        '63248' => '13786'            , # G+13786  U+F710  uniF710,  
        '63249' => '13787'            , # G+13787  U+F711  uniF711,  
        '63250' => '13788'            , # G+13788  U+F712  uniF712,  
        '63251' => '13789'            , # G+13789  U+F713  uniF713,  
        '63252' => '13790'            , # G+13790  U+F714  uniF714,  
        '63253' => '13791'            , # G+13791  U+F715  uniF715,  
        '63254' => '13792'            , # G+13792  U+F716  uniF716,  
        '63255' => '13793'            , # G+13793  U+F717  uniF717,  
        '63256' => '13794'            , # G+13794  U+F718  uniF718,  
        '63257' => '13795'            , # G+13795  U+F719  uniF719,  
        '63258' => '13796'            , # G+13796  U+F71A  uniF71A,  
        '63259' => '13797'            , # G+13797  U+F71B  uniF71B,  
        '63260' => '13798'            , # G+13798  U+F71C  uniF71C,  
        '63261' => '13799'            , # G+13799  U+F71D  uniF71D,  
        '63262' => '13800'            , # G+13800  U+F71E  uniF71E,  
        '63263' => '13801'            , # G+13801  U+F71F  uniF71F,  
        '63264' => '13802'            , # G+13802  U+F720  uniF720,  
        '63265' => '13803'            , # G+13803  U+F721  exclamsmall,  
        '63266' => '13804'            , # G+13804  U+F722  uniF722,  
        '63267' => '13805'            , # G+13805  U+F723  uniF723,  
        '63268' => '13806'            , # G+13806  U+F724  dollaroldstyle,  
        '63269' => '13807'            , # G+13807  U+F725  uniF725,  
        '63270' => '13808'            , # G+13808  U+F726  ampersandsmall,  
        '63271' => '13809'            , # G+13809  U+F727  uniF727,  
        '63272' => '13810'            , # G+13810  U+F728  uniF728,  
        '63273' => '13811'            , # G+13811  U+F729  uniF729,  
        '63274' => '13812'            , # G+13812  U+F72A  uniF72A,  
        '63275' => '13813'            , # G+13813  U+F72B  uniF72B,  
        '63276' => '13814'            , # G+13814  U+F72C  uniF72C,  
        '63277' => '13815'            , # G+13815  U+F72D  uniF72D,  
        '63278' => '13816'            , # G+13816  U+F72E  uniF72E,  
        '63279' => '13817'            , # G+13817  U+F72F  uniF72F,  
        '63280' => '13818'            , # G+13818  U+F730  zerooldstyle,  
        '63281' => '13819'            , # G+13819  U+F731  oneoldstyle,  
        '63282' => '13820'            , # G+13820  U+F732  twooldstyle,  
        '63283' => '13821'            , # G+13821  U+F733  threeoldstyle,  
        '63284' => '13822'            , # G+13822  U+F734  fouroldstyle,  
        '63285' => '13823'            , # G+13823  U+F735  fiveoldstyle,  
        '63286' => '13824'            , # G+13824  U+F736  sixoldstyle,  
        '63287' => '13825'            , # G+13825  U+F737  sevenoldstyle,  
        '63288' => '13826'            , # G+13826  U+F738  eightoldstyle,  
        '63289' => '13827'            , # G+13827  U+F739  nineoldstyle,  
        '63290' => '13828'            , # G+13828  U+F73A  uniF73A,  
        '63291' => '13829'            , # G+13829  U+F73B  uniF73B,  
        '63292' => '13830'            , # G+13830  U+F73C  uniF73C,  
        '63293' => '13831'            , # G+13831  U+F73D  uniF73D,  
        '63294' => '13832'            , # G+13832  U+F73E  uniF73E,  
        '63295' => '13833'            , # G+13833  U+F73F  questionsmall,  
        '63296' => '13834'            , # G+13834  U+F740  uniF740,  
        '63297' => '13835'            , # G+13835  U+F741  uniF741,  
        '63298' => '13836'            , # G+13836  U+F742  uniF742,  
        '63299' => '13837'            , # G+13837  U+F743  uniF743,  
        '63300' => '13838'            , # G+13838  U+F744  uniF744,  
        '63301' => '13839'            , # G+13839  U+F745  uniF745,  
        '63302' => '13840'            , # G+13840  U+F746  uniF746,  
        '63303' => '13841'            , # G+13841  U+F747  uniF747,  
        '63304' => '13842'            , # G+13842  U+F748  uniF748,  
        '63305' => '13843'            , # G+13843  U+F749  uniF749,  
        '63306' => '13844'            , # G+13844  U+F74A  uniF74A,  
        '63307' => '13845'            , # G+13845  U+F74B  uniF74B,  
        '63308' => '13846'            , # G+13846  U+F74C  uniF74C,  
        '63309' => '13847'            , # G+13847  U+F74D  uniF74D,  
        '63310' => '13848'            , # G+13848  U+F74E  uniF74E,  
        '63311' => '13849'            , # G+13849  U+F74F  uniF74F,  
        '63312' => '13850'            , # G+13850  U+F750  uniF750,  
        '63313' => '13851'            , # G+13851  U+F751  uniF751,  
        '63314' => '13852'            , # G+13852  U+F752  uniF752,  
        '63315' => '13853'            , # G+13853  U+F753  uniF753,  
        '63316' => '13854'            , # G+13854  U+F754  uniF754,  
        '63317' => '13855'            , # G+13855  U+F755  uniF755,  
        '63318' => '13856'            , # G+13856  U+F756  uniF756,  
        '63319' => '13857'            , # G+13857  U+F757  uniF757,  
        '63320' => '13858'            , # G+13858  U+F758  uniF758,  
        '63321' => '13859'            , # G+13859  U+F759  uniF759,  
        '63322' => '13860'            , # G+13860  U+F75A  uniF75A,  
        '63323' => '13861'            , # G+13861  U+F75B  uniF75B,  
        '63324' => '13862'            , # G+13862  U+F75C  uniF75C,  
        '63325' => '13863'            , # G+13863  U+F75D  uniF75D,  
        '63326' => '13864'            , # G+13864  U+F75E  uniF75E,  
        '63327' => '13865'            , # G+13865  U+F75F  uniF75F,  
        '63328' => '13866'            , # G+13866  U+F760  Gravesmall,  
        '63329' => '13867'            , # G+13867  U+F761  Asmall,  
        '63330' => '13868'            , # G+13868  U+F762  Bsmall,  
        '63331' => '13869'            , # G+13869  U+F763  Csmall,  
        '63332' => '13870'            , # G+13870  U+F764  Dsmall,  
        '63333' => '13871'            , # G+13871  U+F765  Esmall,  
        '63334' => '13872'            , # G+13872  U+F766  Fsmall,  
        '63335' => '13873'            , # G+13873  U+F767  Gsmall,  
        '63336' => '13874'            , # G+13874  U+F768  Hsmall,  
        '63337' => '13875'            , # G+13875  U+F769  Ismall,  
        '63338' => '13876'            , # G+13876  U+F76A  Jsmall,  
        '63339' => '13877'            , # G+13877  U+F76B  Ksmall,  
        '63340' => '13878'            , # G+13878  U+F76C  Lsmall,  
        '63341' => '13879'            , # G+13879  U+F76D  Msmall,  
        '63342' => '13880'            , # G+13880  U+F76E  Nsmall,  
        '63343' => '13881'            , # G+13881  U+F76F  Osmall,  
        '63344' => '13882'            , # G+13882  U+F770  Psmall,  
        '63345' => '13883'            , # G+13883  U+F771  Qsmall,  
        '63346' => '13884'            , # G+13884  U+F772  Rsmall,  
        '63347' => '13885'            , # G+13885  U+F773  Ssmall,  
        '63348' => '13886'            , # G+13886  U+F774  Tsmall,  
        '63349' => '13887'            , # G+13887  U+F775  Usmall,  
        '63350' => '13888'            , # G+13888  U+F776  Vsmall,  
        '63351' => '13889'            , # G+13889  U+F777  Wsmall,  
        '63352' => '13890'            , # G+13890  U+F778  Xsmall,  
        '63353' => '13891'            , # G+13891  U+F779  Ysmall,  
        '63354' => '13892'            , # G+13892  U+F77A  Zsmall,  
        '63355' => '13893'            , # G+13893  U+F77B  uniF77B,  
        '63356' => '13894'            , # G+13894  U+F77C  uniF77C,  
        '63357' => '13895'            , # G+13895  U+F77D  uniF77D,  
        '63358' => '13896'            , # G+13896  U+F77E  uniF77E,  
        '63359' => '13897'            , # G+13897  U+F77F  uniF77F,  
        '63360' => '13898'            , # G+13898  U+F780  uniF780,  
        '63361' => '13899'            , # G+13899  U+F781  uniF781,  
        '63362' => '13900'            , # G+13900  U+F782  uniF782,  
        '63363' => '13901'            , # G+13901  U+F783  uniF783,  
        '63364' => '13902'            , # G+13902  U+F784  uniF784,  
        '63365' => '13903'            , # G+13903  U+F785  uniF785,  
        '63366' => '13904'            , # G+13904  U+F786  uniF786,  
        '63367' => '13905'            , # G+13905  U+F787  uniF787,  
        '63368' => '13906'            , # G+13906  U+F788  uniF788,  
        '63369' => '13907'            , # G+13907  U+F789  uniF789,  
        '63370' => '13908'            , # G+13908  U+F78A  uniF78A,  
        '63371' => '13909'            , # G+13909  U+F78B  uniF78B,  
        '63372' => '13910'            , # G+13910  U+F78C  uniF78C,  
        '63373' => '13911'            , # G+13911  U+F78D  uniF78D,  
        '63374' => '13912'            , # G+13912  U+F78E  uniF78E,  
        '63375' => '13913'            , # G+13913  U+F78F  uniF78F,  
        '63376' => '13914'            , # G+13914  U+F790  uniF790,  
        '63377' => '13915'            , # G+13915  U+F791  uniF791,  
        '63378' => '13916'            , # G+13916  U+F792  uniF792,  
        '63379' => '13917'            , # G+13917  U+F793  uniF793,  
        '63380' => '13918'            , # G+13918  U+F794  uniF794,  
        '63381' => '13919'            , # G+13919  U+F795  uniF795,  
        '63382' => '13920'            , # G+13920  U+F796  uniF796,  
        '63383' => '13921'            , # G+13921  U+F797  uniF797,  
        '63384' => '13922'            , # G+13922  U+F798  uniF798,  
        '63385' => '13923'            , # G+13923  U+F799  uniF799,  
        '63386' => '13924'            , # G+13924  U+F79A  uniF79A,  
        '63387' => '13925'            , # G+13925  U+F79B  uniF79B,  
        '63388' => '13926'            , # G+13926  U+F79C  uniF79C,  
        '63389' => '13927'            , # G+13927  U+F79D  uniF79D,  
        '63390' => '13928'            , # G+13928  U+F79E  uniF79E,  
        '63391' => '13929'            , # G+13929  U+F79F  uniF79F,  
        '63392' => '13930'            , # G+13930  U+F7A0  uniF7A0,  
        '63393' => '13931'            , # G+13931  U+F7A1  exclamdownsmall,  
        '63394' => '13932'            , # G+13932  U+F7A2  centoldstyle,  
        '63395' => '13933'            , # G+13933  U+F7A3  uniF7A3,  
        '63396' => '13934'            , # G+13934  U+F7A4  uniF7A4,  
        '63397' => '13935'            , # G+13935  U+F7A5  uniF7A5,  
        '63398' => '13936'            , # G+13936  U+F7A6  uniF7A6,  
        '63399' => '13937'            , # G+13937  U+F7A7  uniF7A7,  
        '63400' => '13938'            , # G+13938  U+F7A8  Dieresissmall,  
        '63401' => '13939'            , # G+13939  U+F7A9  uniF7A9,  
        '63402' => '13940'            , # G+13940  U+F7AA  uniF7AA,  
        '63403' => '13941'            , # G+13941  U+F7AB  uniF7AB,  
        '63404' => '13942'            , # G+13942  U+F7AC  uniF7AC,  
        '63405' => '13943'            , # G+13943  U+F7AD  uniF7AD,  
        '63406' => '13944'            , # G+13944  U+F7AE  uniF7AE,  
        '63407' => '13945'            , # G+13945  U+F7AF  Macronsmall,  
        '63408' => '13946'            , # G+13946  U+F7B0  uniF7B0,  
        '63409' => '13947'            , # G+13947  U+F7B1  uniF7B1,  
        '63410' => '13948'            , # G+13948  U+F7B2  uniF7B2,  
        '63411' => '13949'            , # G+13949  U+F7B3  uniF7B3,  
        '63412' => '13950'            , # G+13950  U+F7B4  Acutesmall,  
        '63413' => '13951'            , # G+13951  U+F7B5  uniF7B5,  
        '63414' => '13952'            , # G+13952  U+F7B6  uniF7B6,  
        '63415' => '13953'            , # G+13953  U+F7B7  uniF7B7,  
        '63416' => '13954'            , # G+13954  U+F7B8  Cedillasmall,  
        '63417' => '13955'            , # G+13955  U+F7B9  uniF7B9,  
        '63418' => '13956'            , # G+13956  U+F7BA  uniF7BA,  
        '63419' => '13957'            , # G+13957  U+F7BB  uniF7BB,  
        '63420' => '13958'            , # G+13958  U+F7BC  uniF7BC,  
        '63421' => '13959'            , # G+13959  U+F7BD  uniF7BD,  
        '63422' => '13960'            , # G+13960  U+F7BE  uniF7BE,  
        '63423' => '13961'            , # G+13961  U+F7BF  questiondownsmall,  
        '63424' => '13962'            , # G+13962  U+F7C0  uniF7C0,  
        '63425' => '13963'            , # G+13963  U+F7C1  uniF7C1,  
        '63426' => '13964'            , # G+13964  U+F7C2  uniF7C2,  
        '63427' => '13965'            , # G+13965  U+F7C3  uniF7C3,  
        '63428' => '13966'            , # G+13966  U+F7C4  uniF7C4,  
        '63429' => '13967'            , # G+13967  U+F7C5  uniF7C5,  
        '63430' => '13968'            , # G+13968  U+F7C6  uniF7C6,  
        '63431' => '13969'            , # G+13969  U+F7C7  uniF7C7,  
        '63432' => '13970'            , # G+13970  U+F7C8  uniF7C8,  
        '63433' => '13971'            , # G+13971  U+F7C9  uniF7C9,  
        '63434' => '13972'            , # G+13972  U+F7CA  uniF7CA,  
        '63435' => '13973'            , # G+13973  U+F7CB  uniF7CB,  
        '63436' => '13974'            , # G+13974  U+F7CC  uniF7CC,  
        '63437' => '13975'            , # G+13975  U+F7CD  uniF7CD,  
        '63438' => '13976'            , # G+13976  U+F7CE  uniF7CE,  
        '63439' => '13977'            , # G+13977  U+F7CF  uniF7CF,  
        '63440' => '13978'            , # G+13978  U+F7D0  uniF7D0,  
        '63441' => '13979'            , # G+13979  U+F7D1  uniF7D1,  
        '63442' => '13980'            , # G+13980  U+F7D2  uniF7D2,  
        '63443' => '13981'            , # G+13981  U+F7D3  uniF7D3,  
        '63444' => '13982'            , # G+13982  U+F7D4  uniF7D4,  
        '63445' => '13983'            , # G+13983  U+F7D5  uniF7D5,  
        '63446' => '13984'            , # G+13984  U+F7D6  uniF7D6,  
        '63447' => '13985'            , # G+13985  U+F7D7  uniF7D7,  
        '63448' => '13986'            , # G+13986  U+F7D8  uniF7D8,  
        '63449' => '13987'            , # G+13987  U+F7D9  uniF7D9,  
        '63450' => '13988'            , # G+13988  U+F7DA  uniF7DA,  
        '63451' => '13989'            , # G+13989  U+F7DB  uniF7DB,  
        '63452' => '13990'            , # G+13990  U+F7DC  uniF7DC,  
        '63453' => '13991'            , # G+13991  U+F7DD  uniF7DD,  
        '63454' => '13992'            , # G+13992  U+F7DE  uniF7DE,  
        '63455' => '13993'            , # G+13993  U+F7DF  uniF7DF,  
        '63456' => '13994'            , # G+13994  U+F7E0  Agravesmall,  
        '63457' => '13995'            , # G+13995  U+F7E1  Aacutesmall,  
        '63458' => '13996'            , # G+13996  U+F7E2  Acircumflexsmall,  
        '63459' => '13997'            , # G+13997  U+F7E3  Atildesmall,  
        '63460' => '13998'            , # G+13998  U+F7E4  Adieresissmall,  
        '63461' => '13999'            , # G+13999  U+F7E5  Aringsmall,  
        '63462' => '14000'            , # G+14000  U+F7E6  AEsmall,  
        '63463' => '14001'            , # G+14001  U+F7E7  Ccedillasmall,  
        '63464' => '14002'            , # G+14002  U+F7E8  Egravesmall,  
        '63465' => '14003'            , # G+14003  U+F7E9  Eacutesmall,  
        '63466' => '14004'            , # G+14004  U+F7EA  Ecircumflexsmall,  
        '63467' => '14005'            , # G+14005  U+F7EB  Edieresissmall,  
        '63468' => '14006'            , # G+14006  U+F7EC  Igravesmall,  
        '63469' => '14007'            , # G+14007  U+F7ED  Iacutesmall,  
        '63470' => '14008'            , # G+14008  U+F7EE  Icircumflexsmall,  
        '63471' => '14009'            , # G+14009  U+F7EF  Idieresissmall,  
        '63472' => '14010'            , # G+14010  U+F7F0  Ethsmall,  
        '63473' => '14011'            , # G+14011  U+F7F1  Ntildesmall,  
        '63474' => '14012'            , # G+14012  U+F7F2  Ogravesmall,  
        '63475' => '14013'            , # G+14013  U+F7F3  Oacutesmall,  
        '63476' => '14014'            , # G+14014  U+F7F4  Ocircumflexsmall,  
        '63477' => '14015'            , # G+14015  U+F7F5  Otildesmall,  
        '63478' => '14016'            , # G+14016  U+F7F6  Odieresissmall,  
        '63479' => '14017'            , # G+14017  U+F7F7  uniF7F7,  
        '63480' => '14018'            , # G+14018  U+F7F8  Oslashsmall,  
        '63481' => '14019'            , # G+14019  U+F7F9  Ugravesmall,  
        '63482' => '14020'            , # G+14020  U+F7FA  Uacutesmall,  
        '63483' => '14021'            , # G+14021  U+F7FB  Ucircumflexsmall,  
        '63484' => '14022'            , # G+14022  U+F7FC  Udieresissmall,  
        '63485' => '14023'            , # G+14023  U+F7FD  Yacutesmall,  
        '63486' => '14024'            , # G+14024  U+F7FE  Thornsmall,  
        '63487' => '14025'            , # G+14025  U+F7FF  Ydieresissmall,  
        '63488' => '14026'            , # G+14026  U+F800  uniF800,  
        '63489' => '14027'            , # G+14027  U+F801  uniF801,  
        '63490' => '14028'            , # G+14028  U+F802  uniF802,  
        '63491' => '14029'            , # G+14029  U+F803  uniF803,  
        '63492' => '14030'            , # G+14030  U+F804  uniF804,  
        '63493' => '14031'            , # G+14031  U+F805  uniF805,  
        '63494' => '14032'            , # G+14032  U+F806  uniF806,  
        '63495' => '14033'            , # G+14033  U+F807  uniF807,  
        '63496' => '14034'            , # G+14034  U+F808  uniF808,  
        '63497' => '14035'            , # G+14035  U+F809  uniF809,  
        '63498' => '14036'            , # G+14036  U+F80A  uniF80A,  
        '63499' => '14037'            , # G+14037  U+F80B  uniF80B,  
        '63500' => '14038'            , # G+14038  U+F80C  uniF80C,  
        '63501' => '14039'            , # G+14039  U+F80D  uniF80D,  
        '63502' => '14040'            , # G+14040  U+F80E  uniF80E,  
        '63503' => '14041'            , # G+14041  U+F80F  uniF80F,  
        '63504' => '14042'            , # G+14042  U+F810  uniF810,  
        '63505' => '14043'            , # G+14043  U+F811  uniF811,  
        '63506' => '14044'            , # G+14044  U+F812  uniF812,  
        '63507' => '14045'            , # G+14045  U+F813  uniF813,  
        '63508' => '14046'            , # G+14046  U+F814  uniF814,  
        '63509' => '14047'            , # G+14047  U+F815  uniF815,  
        '63510' => '14048'            , # G+14048  U+F816  uniF816,  
        '63511' => '14049'            , # G+14049  U+F817  uniF817,  
        '63512' => '14050'            , # G+14050  U+F818  uniF818,  
        '63513' => '14051'            , # G+14051  U+F819  uniF819,  
        '63514' => '14052'            , # G+14052  U+F81A  uniF81A,  
        '63515' => '14053'            , # G+14053  U+F81B  uniF81B,  
        '63516' => '14054'            , # G+14054  U+F81C  uniF81C,  
        '63517' => '14055'            , # G+14055  U+F81D  uniF81D,  
        '63518' => '17606'            , # G+17606  U+F81E  uniF81E,  
        '63519' => '17607'            , # G+17607  U+F81F  uniF81F,  
        '63520' => '17608'            , # G+17608  U+F820  uniF820,  
        '63521' => '17692'            , # G+17692  U+F821  uniF821,  
        '63522' => '17693'            , # G+17693  U+F822  uniF822,  
        '63523' => '17694'            , # G+17694  U+F823  uniF823,  
        '63524' => '17695'            , # G+17695  U+F824  uniF824,  
        '63525' => '17696'            , # G+17696  U+F825  uniF825,  
        '63526' => '17697'            , # G+17697  U+F826  uniF826,  
        '63527' => '17698'            , # G+17698  U+F827  uniF827,  
        '63528' => '17699'            , # G+17699  U+F828  uniF828,  
        '63529' => '17700'            , # G+17700  U+F829  uniF829,  
        '63530' => '18846'            , # G+18846  U+F82A  uniF82A,  
        '63531' => '17701'            , # G+17701  U+F82B  uniF82B,  
        '63532' => '17702'            , # G+17702  U+F82C  uniF82C,  
        '63533' => '17703'            , # G+17703  U+F82D  uniF82D,  
        '63534' => '17704'            , # G+17704  U+F82E  uniF82E,  
        '63535' => '17705'            , # G+17705  U+F82F  uniF82F,  
        '63536' => '17706'            , # G+17706  U+F830  uniF830,  
        '63537' => '17707'            , # G+17707  U+F831  uniF831,  
        '63538' => '17708'            , # G+17708  U+F832  uniF832,  
        '63539' => '18847'            , # G+18847  U+F833  uniF833,  
        '63540' => '17709'            , # G+17709  U+F834  uniF834,  
        '63541' => '17710'            , # G+17710  U+F835  uniF835,  
        '63542' => '17711'            , # G+17711  U+F836  uniF836,  
        '63543' => '17712'            , # G+17712  U+F837  uniF837,  
        '63544' => '17713'            , # G+17713  U+F838  uniF838,  
        '63545' => '17714'            , # G+17714  U+F839  uniF839,  
        '63546' => '17715'            , # G+17715  U+F83A  uniF83A,  
        '63547' => '18848'            , # G+18848  U+F83B  uniF83B,  
        '63551' => '18834'            , # G+18834  U+F83F  uniF83F,  
        '63552' => '18835'            , # G+18835  U+F840  uniF840,  
        '63553' => '18836'            , # G+18836  U+F841  uniF841,  
        '63554' => '18837'            , # G+18837  U+F842  uniF842,  
        '63555' => '18838'            , # G+18838  U+F843  uniF843,  
        '63556' => '18839'            , # G+18839  U+F844  uniF844,  
        '63557' => '18840'            , # G+18840  U+F845  uniF845,  
        '63558' => '18841'            , # G+18841  U+F846  uniF846,  
        '63559' => '18842'            , # G+18842  U+F847  uniF847,  
        '63560' => '18843'            , # G+18843  U+F848  uniF848,  
        '63751' => '17686'            , # G+17686  U+F907  uniF907,  CJK COMPATIBILITY IDEOGRAPH-F907
        '64012' => '628'              , # G+628  U+FA0C  uniFA0C,  CJK COMPATIBILITY IDEOGRAPH-FA0C
        '64013' => '9089'             , # G+9089  U+FA0D  uniFA0D,  CJK COMPATIBILITY IDEOGRAPH-FA0D
        '65072' => '109'              , # G+109  U+FE30  twodotleadervertical,  PRESENTATION FORM FOR VERTICAL TWO DOT LEADER
        '65073' => '122'              , # G+122  U+FE31  emdashvertical,  PRESENTATION FORM FOR VERTICAL EM DASH
        '65075' => '13743'            , # G+13743  U+FE33  underscorevertical,  PRESENTATION FORM FOR VERTICAL LOW LINE
        '65076' => '13745'            , # G+13745  U+FE34  wavyunderscorevertical,  PRESENTATION FORM FOR VERTICAL WAVY LOW LINE
        '65077' => '130'              , # G+130  U+FE35  parenleftvertical,  PRESENTATION FORM FOR VERTICAL LEFT PARENTHESIS
        '65078' => '131'              , # G+131  U+FE36  parenrightvertical,  PRESENTATION FORM FOR VERTICAL RIGHT PARENTHESIS
        '65079' => '134'              , # G+134  U+FE37  braceleftvertical,  PRESENTATION FORM FOR VERTICAL LEFT CURLY BRACKET
        '65080' => '135'              , # G+135  U+FE38  bracerightvertical,  PRESENTATION FORM FOR VERTICAL RIGHT CURLY BRACKET
        '65081' => '138'              , # G+138  U+FE39  tortoiseshellbracketleftvertical,  PRESENTATION FORM FOR VERTICAL LEFT TORTOISE SHELL BRACKET
        '65082' => '139'              , # G+139  U+FE3A  tortoiseshellbracketrightvertical,  PRESENTATION FORM FOR VERTICAL RIGHT TORTOISE SHELL BRACKET
        '65083' => '142'              , # G+142  U+FE3B  blacklenticularbracketleftvertical,  PRESENTATION FORM FOR VERTICAL LEFT BLACK LENTICULAR BRACKET
        '65084' => '143'              , # G+143  U+FE3C  blacklenticularbracketrightvertical,  PRESENTATION FORM FOR VERTICAL RIGHT BLACK LENTICULAR BRACKET
        '65085' => '146'              , # G+146  U+FE3D  dblanglebracketleftvertical,  PRESENTATION FORM FOR VERTICAL LEFT DOUBLE ANGLE BRACKET
        '65086' => '147'              , # G+147  U+FE3E  dblanglebracketrightvertical,  PRESENTATION FORM FOR VERTICAL RIGHT DOUBLE ANGLE BRACKET
        '65087' => '150'              , # G+150  U+FE3F  anglebracketleftvertical,  PRESENTATION FORM FOR VERTICAL LEFT ANGLE BRACKET
        '65088' => '151'              , # G+151  U+FE40  anglebracketrightvertical,  PRESENTATION FORM FOR VERTICAL RIGHT ANGLE BRACKET
        '65089' => '154'              , # G+154  U+FE41  cornerbracketleftvertical,  PRESENTATION FORM FOR VERTICAL LEFT CORNER BRACKET
        '65090' => '155'              , # G+155  U+FE42  cornerbracketrightvertical,  PRESENTATION FORM FOR VERTICAL RIGHT CORNER BRACKET
        '65091' => '158'              , # G+158  U+FE43  whitecornerbracketleftvertical,  PRESENTATION FORM FOR VERTICAL LEFT WHITE CORNER BRACKET
        '65092' => '159'              , # G+159  U+FE44  whitecornerbracketrightvertical,  PRESENTATION FORM FOR VERTICAL RIGHT WHITE CORNER BRACKET
        '65097' => '199'              , # G+199  U+FE49  overlinedashed,  DASHED OVERLINE
        '65098' => '200'              , # G+200  U+FE4A  overlinecenterline,  CENTRELINE OVERLINE
        '65099' => '203'              , # G+203  U+FE4B  overlinewavy,  WAVY OVERLINE
        '65100' => '204'              , # G+204  U+FE4C  overlinedblwavy,  DOUBLE WAVY OVERLINE
        '65101' => '201'              , # G+201  U+FE4D  lowlinedashed,  DASHED LOW LINE
        '65102' => '202'              , # G+202  U+FE4E  lowlinecenterline,  CENTRELINE LOW LINE
        '65103' => '13746'            , # G+13746  U+FE4F  underscorewavy,  WAVY LOW LINE
        '65104' => '112'              , # G+112  U+FE50  commasmall,  SMALL COMMA
        '65105' => '113'              , # G+113  U+FE51  uniFE51,  SMALL IDEOGRAPHIC COMMA
        '65106' => '114'              , # G+114  U+FE52  periodsmall,  SMALL FULL STOP
        '65108' => '116'              , # G+116  U+FE54  semicolonsmall,  SMALL SEMICOLON
        '65109' => '117'              , # G+117  U+FE55  colonsmall,  SMALL COLON
        '65110' => '118'              , # G+118  U+FE56  uniFE56,  SMALL QUESTION MARK
        '65111' => '119'              , # G+119  U+FE57  uniFE57,  SMALL EXCLAMATION MARK
        '65113' => '160'              , # G+160  U+FE59  parenleftsmall,  SMALL LEFT PARENTHESIS
        '65114' => '161'              , # G+161  U+FE5A  parenrightsmall,  SMALL RIGHT PARENTHESIS
        '65115' => '162'              , # G+162  U+FE5B  braceleftsmall,  SMALL LEFT CURLY BRACKET
        '65116' => '163'              , # G+163  U+FE5C  bracerightsmall,  SMALL RIGHT CURLY BRACKET
        '65117' => '164'              , # G+164  U+FE5D  tortoiseshellbracketleftsmall,  SMALL LEFT TORTOISE SHELL BRACKET
        '65118' => '165'              , # G+165  U+FE5E  tortoiseshellbracketrightsmall,  SMALL RIGHT TORTOISE SHELL BRACKET
        '65119' => '205'              , # G+205  U+FE5F  numbersignsmall,  SMALL NUMBER SIGN
        '65120' => '206'              , # G+206  U+FE60  uniFE60,  SMALL AMPERSAND
        '65121' => '207'              , # G+207  U+FE61  asterisksmall,  SMALL ASTERISK
        '65122' => '223'              , # G+223  U+FE62  plussmall,  SMALL PLUS SIGN
        '65123' => '224'              , # G+224  U+FE63  hyphensmall,  SMALL HYPHEN-MINUS
        '65124' => '225'              , # G+225  U+FE64  lesssmall,  SMALL LESS-THAN SIGN
        '65125' => '226'              , # G+226  U+FE65  greatersmall,  SMALL GREATER-THAN SIGN
        '65126' => '227'              , # G+227  U+FE66  equalsmall,  SMALL EQUALS SIGN
        '65128' => '258'              , # G+258  U+FE68  uniFE68,  SMALL REVERSE SOLIDUS
        '65129' => '268'              , # G+268  U+FE69  dollarsmall,  SMALL DOLLAR SIGN
        '65130' => '269'              , # G+269  U+FE6A  percentsmall,  SMALL PERCENT SIGN
        '65131' => '270'              , # G+270  U+FE6B  atsmall,  SMALL COMMERCIAL AT
        '65281' => '108'              , # G+108  U+FF01  exclammonospace,  FULLWIDTH EXCLAMATION MARK
        '65282' => '14052'            , # G+14052  U+FF02  quotedblmonospace,  FULLWIDTH QUOTATION MARK
        '65283' => '174'              , # G+174  U+FF03  numbersignmonospace,  FULLWIDTH NUMBER SIGN
        '65284' => '259'              , # G+259  U+FF04  dollarmonospace,  FULLWIDTH DOLLAR SIGN
        '65285' => '264'              , # G+264  U+FF05  percentmonospace,  FULLWIDTH PERCENT SIGN
        '65286' => '175'              , # G+175  U+FF06  ampersandmonospace,  FULLWIDTH AMPERSAND
        '65287' => '14051'            , # G+14051  U+FF07  quotesinglemonospace,  FULLWIDTH APOSTROPHE
        '65288' => '128'              , # G+128  U+FF08  parenleftmonospace,  FULLWIDTH LEFT PARENTHESIS
        '65289' => '129'              , # G+129  U+FF09  parenrightmonospace,  FULLWIDTH RIGHT PARENTHESIS
        '65290' => '176'              , # G+176  U+FF0A  asteriskmonospace,  FULLWIDTH ASTERISK
        '65291' => '208'              , # G+208  U+FF0B  plusmonospace,  FULLWIDTH PLUS SIGN
        '65292' => '100'              , # G+100  U+FF0C  commamonospace,  FULLWIDTH COMMA
        '65293' => '209'              , # G+209  U+FF0D  hyphenmonospace,  FULLWIDTH HYPHEN-MINUS
        '65294' => '103'              , # G+103  U+FF0E  periodmonospace,  FULLWIDTH FULL STOP
        '65295' => '255'              , # G+255  U+FF0F  slashmonospace,  FULLWIDTH SOLIDUS
        '65296' => '333'              , # G+333  U+FF10  zeromonospace,  FULLWIDTH DIGIT ZERO
        '65297' => '334'              , # G+334  U+FF11  onemonospace,  FULLWIDTH DIGIT ONE
        '65298' => '335'              , # G+335  U+FF12  twomonospace,  FULLWIDTH DIGIT TWO
        '65299' => '336'              , # G+336  U+FF13  threemonospace,  FULLWIDTH DIGIT THREE
        '65300' => '337'              , # G+337  U+FF14  fourmonospace,  FULLWIDTH DIGIT FOUR
        '65301' => '338'              , # G+338  U+FF15  fivemonospace,  FULLWIDTH DIGIT FIVE
        '65302' => '339'              , # G+339  U+FF16  sixmonospace,  FULLWIDTH DIGIT SIX
        '65303' => '340'              , # G+340  U+FF17  sevenmonospace,  FULLWIDTH DIGIT SEVEN
        '65304' => '341'              , # G+341  U+FF18  eightmonospace,  FULLWIDTH DIGIT EIGHT
        '65305' => '342'              , # G+342  U+FF19  ninemonospace,  FULLWIDTH DIGIT NINE
        '65306' => '106'              , # G+106  U+FF1A  colonmonospace,  FULLWIDTH COLON
        '65307' => '105'              , # G+105  U+FF1B  semicolonmonospace,  FULLWIDTH SEMICOLON
        '65308' => '214'              , # G+214  U+FF1C  lessmonospace,  FULLWIDTH LESS-THAN SIGN
        '65309' => '216'              , # G+216  U+FF1D  equalmonospace,  FULLWIDTH EQUALS SIGN
        '65310' => '215'              , # G+215  U+FF1E  greatermonospace,  FULLWIDTH GREATER-THAN SIGN
        '65311' => '107'              , # G+107  U+FF1F  questionmonospace,  FULLWIDTH QUESTION MARK
        '65312' => '265'              , # G+265  U+FF20  atmonospace,  FULLWIDTH COMMERCIAL AT
        '65313' => '365'              , # G+365  U+FF21  Amonospace,  FULLWIDTH LATIN CAPITAL LETTER A
        '65314' => '366'              , # G+366  U+FF22  Bmonospace,  FULLWIDTH LATIN CAPITAL LETTER B
        '65315' => '367'              , # G+367  U+FF23  Cmonospace,  FULLWIDTH LATIN CAPITAL LETTER C
        '65316' => '368'              , # G+368  U+FF24  Dmonospace,  FULLWIDTH LATIN CAPITAL LETTER D
        '65317' => '369'              , # G+369  U+FF25  Emonospace,  FULLWIDTH LATIN CAPITAL LETTER E
        '65318' => '370'              , # G+370  U+FF26  Fmonospace,  FULLWIDTH LATIN CAPITAL LETTER F
        '65319' => '371'              , # G+371  U+FF27  Gmonospace,  FULLWIDTH LATIN CAPITAL LETTER G
        '65320' => '372'              , # G+372  U+FF28  Hmonospace,  FULLWIDTH LATIN CAPITAL LETTER H
        '65321' => '373'              , # G+373  U+FF29  Imonospace,  FULLWIDTH LATIN CAPITAL LETTER I
        '65322' => '374'              , # G+374  U+FF2A  Jmonospace,  FULLWIDTH LATIN CAPITAL LETTER J
        '65323' => '375'              , # G+375  U+FF2B  Kmonospace,  FULLWIDTH LATIN CAPITAL LETTER K
        '65324' => '376'              , # G+376  U+FF2C  Lmonospace,  FULLWIDTH LATIN CAPITAL LETTER L
        '65325' => '377'              , # G+377  U+FF2D  Mmonospace,  FULLWIDTH LATIN CAPITAL LETTER M
        '65326' => '378'              , # G+378  U+FF2E  Nmonospace,  FULLWIDTH LATIN CAPITAL LETTER N
        '65327' => '379'              , # G+379  U+FF2F  Omonospace,  FULLWIDTH LATIN CAPITAL LETTER O
        '65328' => '380'              , # G+380  U+FF30  Pmonospace,  FULLWIDTH LATIN CAPITAL LETTER P
        '65329' => '381'              , # G+381  U+FF31  Qmonospace,  FULLWIDTH LATIN CAPITAL LETTER Q
        '65330' => '382'              , # G+382  U+FF32  Rmonospace,  FULLWIDTH LATIN CAPITAL LETTER R
        '65331' => '383'              , # G+383  U+FF33  Smonospace,  FULLWIDTH LATIN CAPITAL LETTER S
        '65332' => '384'              , # G+384  U+FF34  Tmonospace,  FULLWIDTH LATIN CAPITAL LETTER T
        '65333' => '385'              , # G+385  U+FF35  Umonospace,  FULLWIDTH LATIN CAPITAL LETTER U
        '65334' => '386'              , # G+386  U+FF36  Vmonospace,  FULLWIDTH LATIN CAPITAL LETTER V
        '65335' => '387'              , # G+387  U+FF37  Wmonospace,  FULLWIDTH LATIN CAPITAL LETTER W
        '65336' => '388'              , # G+388  U+FF38  Xmonospace,  FULLWIDTH LATIN CAPITAL LETTER X
        '65337' => '389'              , # G+389  U+FF39  Ymonospace,  FULLWIDTH LATIN CAPITAL LETTER Y
        '65338' => '390'              , # G+390  U+FF3A  Zmonospace,  FULLWIDTH LATIN CAPITAL LETTER Z
        '65339' => '13758'            , # G+13758  U+FF3B  bracketleftmonospace,  FULLWIDTH LEFT SQUARE BRACKET
        '65340' => '256'              , # G+256  U+FF3C  backslashmonospace,  FULLWIDTH REVERSE SOLIDUS
        '65341' => '13759'            , # G+13759  U+FF3D  bracketrightmonospace,  FULLWIDTH RIGHT SQUARE BRACKET
        '65342' => '13748'            , # G+13748  U+FF3E  asciicircummonospace,  FULLWIDTH CIRCUMFLEX ACCENT
        '65343' => '197'              , # G+197  U+FF3F  underscoremonospace,  FULLWIDTH LOW LINE
        '65345' => '391'              , # G+391  U+FF41  amonospace,  FULLWIDTH LATIN SMALL LETTER A
        '65346' => '392'              , # G+392  U+FF42  bmonospace,  FULLWIDTH LATIN SMALL LETTER B
        '65347' => '393'              , # G+393  U+FF43  cmonospace,  FULLWIDTH LATIN SMALL LETTER C
        '65348' => '394'              , # G+394  U+FF44  dmonospace,  FULLWIDTH LATIN SMALL LETTER D
        '65349' => '395'              , # G+395  U+FF45  emonospace,  FULLWIDTH LATIN SMALL LETTER E
        '65350' => '396'              , # G+396  U+FF46  fmonospace,  FULLWIDTH LATIN SMALL LETTER F
        '65351' => '397'              , # G+397  U+FF47  gmonospace,  FULLWIDTH LATIN SMALL LETTER G
        '65352' => '398'              , # G+398  U+FF48  hmonospace,  FULLWIDTH LATIN SMALL LETTER H
        '65353' => '399'              , # G+399  U+FF49  imonospace,  FULLWIDTH LATIN SMALL LETTER I
        '65354' => '400'              , # G+400  U+FF4A  jmonospace,  FULLWIDTH LATIN SMALL LETTER J
        '65355' => '401'              , # G+401  U+FF4B  kmonospace,  FULLWIDTH LATIN SMALL LETTER K
        '65356' => '402'              , # G+402  U+FF4C  lmonospace,  FULLWIDTH LATIN SMALL LETTER L
        '65357' => '403'              , # G+403  U+FF4D  mmonospace,  FULLWIDTH LATIN SMALL LETTER M
        '65358' => '404'              , # G+404  U+FF4E  nmonospace,  FULLWIDTH LATIN SMALL LETTER N
        '65359' => '405'              , # G+405  U+FF4F  omonospace,  FULLWIDTH LATIN SMALL LETTER O
        '65360' => '406'              , # G+406  U+FF50  pmonospace,  FULLWIDTH LATIN SMALL LETTER P
        '65361' => '407'              , # G+407  U+FF51  qmonospace,  FULLWIDTH LATIN SMALL LETTER Q
        '65362' => '408'              , # G+408  U+FF52  rmonospace,  FULLWIDTH LATIN SMALL LETTER R
        '65363' => '409'              , # G+409  U+FF53  smonospace,  FULLWIDTH LATIN SMALL LETTER S
        '65364' => '410'              , # G+410  U+FF54  tmonospace,  FULLWIDTH LATIN SMALL LETTER T
        '65365' => '411'              , # G+411  U+FF55  umonospace,  FULLWIDTH LATIN SMALL LETTER U
        '65366' => '412'              , # G+412  U+FF56  vmonospace,  FULLWIDTH LATIN SMALL LETTER V
        '65367' => '413'              , # G+413  U+FF57  wmonospace,  FULLWIDTH LATIN SMALL LETTER W
        '65368' => '414'              , # G+414  U+FF58  xmonospace,  FULLWIDTH LATIN SMALL LETTER X
        '65369' => '415'              , # G+415  U+FF59  ymonospace,  FULLWIDTH LATIN SMALL LETTER Y
        '65370' => '416'              , # G+416  U+FF5A  zmonospace,  FULLWIDTH LATIN SMALL LETTER Z
        '65371' => '132'              , # G+132  U+FF5B  braceleftmonospace,  FULLWIDTH LEFT CURLY BRACKET
        '65372' => '120'              , # G+120  U+FF5C  barmonospace,  FULLWIDTH VERTICAL LINE
        '65373' => '133'              , # G+133  U+FF5D  bracerightmonospace,  FULLWIDTH RIGHT CURLY BRACKET
        '65374' => '228'              , # G+228  U+FF5E  asciitildemonospace,  FULLWIDTH TILDE
        '65380' => '113'              , # G+113  U+FF64  ideographiccommaleft,  HALFWIDTH IDEOGRAPHIC COMMA
        '65504' => '262'              , # G+262  U+FFE0  centmonospace,  FULLWIDTH CENT SIGN
        '65505' => '263'              , # G+263  U+FFE1  sterlingmonospace,  FULLWIDTH POUND SIGN
        '65506' => '14049'            , # G+14049  U+FFE2  uniFFE2,  FULLWIDTH NOT SIGN
        '65507' => '196'              , # G+196  U+FFE3  macronmonospace,  FULLWIDTH MACRON
        '65508' => '14050'            , # G+14050  U+FFE4  uniFFE4,  FULLWIDTH BROKEN BAR
        '65509' => '260'              , # G+260  U+FFE5  yenmonospace,  FULLWIDTH YEN SIGN
        '65533' => '288'              , # G+288  U+FFFD  uniFFFD,  REPLACEMENT CHARACTER
        '131105' => '15861',    # G+15861  U+20021  uni20021,  CJK UNIFIED IDEOGRAPH-20021
        '131134' => '14929',    # G+14929  U+2003E  uni2003E,  CJK UNIFIED IDEOGRAPH-2003E
        '131142' => '14930',    # G+14930  U+20046  uni20046,  CJK UNIFIED IDEOGRAPH-20046
        '131150' => '15193',    # G+15193  U+2004E  uni2004E,  CJK UNIFIED IDEOGRAPH-2004E
        '131176' => '14218',    # G+14218  U+20068  uni20068,  CJK UNIFIED IDEOGRAPH-20068
        '131206' => '17636',    # G+17636  U+20086  uni20086,  CJK UNIFIED IDEOGRAPH-20086
        '131207' => '17688',    # G+17688  U+20087  uni20087,  CJK UNIFIED IDEOGRAPH-20087
        '131210' => '14002',    # G+14002  U+2008A  uni2008A,  CJK UNIFIED IDEOGRAPH-2008A
        '131220' => '18396',    # G+18396  U+20094  uni20094,  CJK UNIFIED IDEOGRAPH-20094
        '131274' => '17623',    # G+17623  U+200CA  uni200CA,  CJK UNIFIED IDEOGRAPH-200CA
        '131275' => '17620',    # G+17620  U+200CB  uni200CB,  CJK UNIFIED IDEOGRAPH-200CB
        '131276' => '14000',    # G+14000  U+200CC  uni200CC,  CJK UNIFIED IDEOGRAPH-200CC
        '131277' => '17617',    # G+17617  U+200CD  uni200CD,  CJK UNIFIED IDEOGRAPH-200CD
        '131281' => '17616',    # G+17616  U+200D1  uni200D1,  CJK UNIFIED IDEOGRAPH-200D1
        '131310' => '18749',    # G+18749  U+200EE  uni200EE,  CJK UNIFIED IDEOGRAPH-200EE
        '131340' => '17614',    # G+17614  U+2010C  uni2010C,  CJK UNIFIED IDEOGRAPH-2010C
        '131342' => '17628',    # G+17628  U+2010E  uni2010E,  CJK UNIFIED IDEOGRAPH-2010E
        '131352' => '16777',    # G+16777  U+20118  uni20118,  CJK UNIFIED IDEOGRAPH-20118
        '131497' => '17235',    # G+17235  U+201A9  uni201A9,  CJK UNIFIED IDEOGRAPH-201A9
        '131499' => '14776',    # G+14776  U+201AB  uni201AB,  CJK UNIFIED IDEOGRAPH-201AB
        '131521' => '16714',    # G+16714  U+201C1  uni201C1,  CJK UNIFIED IDEOGRAPH-201C1
        '131540' => '15153',    # G+15153  U+201D4  uni201D4,  CJK UNIFIED IDEOGRAPH-201D4
        '131570' => '16228',    # G+16228  U+201F2  uni201F2,  CJK UNIFIED IDEOGRAPH-201F2
        '131588' => '16656',    # G+16656  U+20204  uni20204,  CJK UNIFIED IDEOGRAPH-20204
        '131596' => '14787',    # G+14787  U+2020C  uni2020C,  CJK UNIFIED IDEOGRAPH-2020C
        '131604' => '18139',    # G+18139  U+20214  uni20214,  CJK UNIFIED IDEOGRAPH-20214
        '131675' => '15161',    # G+15161  U+2025B  uni2025B,  CJK UNIFIED IDEOGRAPH-2025B
        '131700' => '14521',    # G+14521  U+20274  uni20274,  CJK UNIFIED IDEOGRAPH-20274
        '131701' => '14785',    # G+14785  U+20275  uni20275,  CJK UNIFIED IDEOGRAPH-20275
        '131737' => '15146',    # G+15146  U+20299  uni20299,  CJK UNIFIED IDEOGRAPH-20299
        '131742' => '16735',    # G+16735  U+2029E  uni2029E,  CJK UNIFIED IDEOGRAPH-2029E
        '131744' => '16415',    # G+16415  U+202A0  uni202A0,  CJK UNIFIED IDEOGRAPH-202A0
        '131767' => '18397',    # G+18397  U+202B7  uni202B7,  CJK UNIFIED IDEOGRAPH-202B7
        '131775' => '15458',    # G+15458  U+202BF  uni202BF,  CJK UNIFIED IDEOGRAPH-202BF
        '131776' => '14783',    # G+14783  U+202C0  uni202C0,  CJK UNIFIED IDEOGRAPH-202C0
        '131813' => '16447',    # G+16447  U+202E5  uni202E5,  CJK UNIFIED IDEOGRAPH-202E5
        '131850' => '14779',    # G+14779  U+2030A  uni2030A,  CJK UNIFIED IDEOGRAPH-2030A
        '131877' => '18068',    # G+18068  U+20325  uni20325,  CJK UNIFIED IDEOGRAPH-20325
        '131905' => '17169',    # G+17169  U+20341  uni20341,  CJK UNIFIED IDEOGRAPH-20341
        '131909' => '14847',    # G+14847  U+20345  uni20345,  CJK UNIFIED IDEOGRAPH-20345
        '131911' => '16430',    # G+16430  U+20347  uni20347,  CJK UNIFIED IDEOGRAPH-20347
        '131966' => '16427',    # G+16427  U+2037E  uni2037E,  CJK UNIFIED IDEOGRAPH-2037E
        '131968' => '16429',    # G+16429  U+20380  uni20380,  CJK UNIFIED IDEOGRAPH-20380
        '132000' => '18398',    # G+18398  U+203A0  uni203A0,  CJK UNIFIED IDEOGRAPH-203A0
        '132007' => '15538',    # G+15538  U+203A7  uni203A7,  CJK UNIFIED IDEOGRAPH-203A7
        '132041' => '16874',    # G+16874  U+203C9  uni203C9,  CJK UNIFIED IDEOGRAPH-203C9
        '132043' => '14777',    # G+14777  U+203CB  uni203CB,  CJK UNIFIED IDEOGRAPH-203CB
        '132085' => '15613',    # G+15613  U+203F5  uni203F5,  CJK UNIFIED IDEOGRAPH-203F5
        '132115' => '14879',    # G+14879  U+20413  uni20413,  CJK UNIFIED IDEOGRAPH-20413
        '132116' => '14780',    # G+14780  U+20414  uni20414,  CJK UNIFIED IDEOGRAPH-20414
        '132127' => '16432',    # G+16432  U+2041F  uni2041F,  CJK UNIFIED IDEOGRAPH-2041F
        '132197' => '14770',    # G+14770  U+20465  uni20465,  CJK UNIFIED IDEOGRAPH-20465
        '132231' => '16441',    # G+16441  U+20487  uni20487,  CJK UNIFIED IDEOGRAPH-20487
        '132238' => '16101',    # G+16101  U+2048E  uni2048E,  CJK UNIFIED IDEOGRAPH-2048E
        '132241' => '14816',    # G+14816  U+20491  uni20491,  CJK UNIFIED IDEOGRAPH-20491
        '132242' => '14815',    # G+14815  U+20492  uni20492,  CJK UNIFIED IDEOGRAPH-20492
        '132259' => '14814',    # G+14814  U+204A3  uni204A3,  CJK UNIFIED IDEOGRAPH-204A3
        '132348' => '17241',    # G+17241  U+204FC  uni204FC,  CJK UNIFIED IDEOGRAPH-204FC
        '132350' => '15548',    # G+15548  U+204FE  uni204FE,  CJK UNIFIED IDEOGRAPH-204FE
        '132423' => '16395',    # G+16395  U+20547  uni20547,  CJK UNIFIED IDEOGRAPH-20547
        '132494' => '16449',    # G+16449  U+2058E  uni2058E,  CJK UNIFIED IDEOGRAPH-2058E
        '132517' => '16660',    # G+16660  U+205A5  uni205A5,  CJK UNIFIED IDEOGRAPH-205A5
        '132531' => '16454',    # G+16454  U+205B3  uni205B3,  CJK UNIFIED IDEOGRAPH-205B3
        '132554' => '15788',    # G+15788  U+205CA  uni205CA,  CJK UNIFIED IDEOGRAPH-205CA
        '132560' => '17803',    # G+17803  U+205D0  uni205D0,  CJK UNIFIED IDEOGRAPH-205D0
        '132565' => '18402',    # G+18402  U+205D5  uni205D5,  CJK UNIFIED IDEOGRAPH-205D5
        '132575' => '16397',    # G+16397  U+205DF  uni205DF,  CJK UNIFIED IDEOGRAPH-205DF
        '132576' => '14812',    # G+14812  U+205E0  uni205E0,  CJK UNIFIED IDEOGRAPH-205E0
        '132587' => '15056',    # G+15056  U+205EB  uni205EB,  CJK UNIFIED IDEOGRAPH-205EB
        '132625' => '15790',    # G+15790  U+20611  uni20611,  CJK UNIFIED IDEOGRAPH-20611
        '132629' => '18403',    # G+18403  U+20615  uni20615,  CJK UNIFIED IDEOGRAPH-20615
        '132633' => '18142',    # G+18142  U+20619  uni20619,  CJK UNIFIED IDEOGRAPH-20619
        '132634' => '15561',    # G+15561  U+2061A  uni2061A,  CJK UNIFIED IDEOGRAPH-2061A
        '132656' => '14571',    # G+14571  U+20630  uni20630,  CJK UNIFIED IDEOGRAPH-20630
        '132694' => '16761',    # G+16761  U+20656  uni20656,  CJK UNIFIED IDEOGRAPH-20656
        '132726' => '18404',    # G+18404  U+20676  uni20676,  CJK UNIFIED IDEOGRAPH-20676
        '132878' => '14819',    # G+14819  U+2070E  uni2070E,  CJK UNIFIED IDEOGRAPH-2070E
        '132913' => '17232',    # G+17232  U+20731  uni20731,  CJK UNIFIED IDEOGRAPH-20731
        '132985' => '15805',    # G+15805  U+20779  uni20779,  CJK UNIFIED IDEOGRAPH-20779
        '133164' => '15200',    # G+15200  U+2082C  uni2082C,  CJK UNIFIED IDEOGRAPH-2082C
        '133235' => '14822',    # G+14822  U+20873  uni20873,  CJK UNIFIED IDEOGRAPH-20873
        '133333' => '18141',    # G+18141  U+208D5  uni208D5,  CJK UNIFIED IDEOGRAPH-208D5
        '133398' => '15191',    # G+15191  U+20916  uni20916,  CJK UNIFIED IDEOGRAPH-20916
        '133411' => '16889',    # G+16889  U+20923  uni20923,  CJK UNIFIED IDEOGRAPH-20923
        '133460' => '16491',    # G+16491  U+20954  uni20954,  CJK UNIFIED IDEOGRAPH-20954
        '133497' => '18695',    # G+18695  U+20979  uni20979,  CJK UNIFIED IDEOGRAPH-20979
        '133607' => '17781',    # G+17781  U+209E7  uni209E7,  CJK UNIFIED IDEOGRAPH-209E7
        '133649' => '15855',    # G+15855  U+20A11  uni20A11,  CJK UNIFIED IDEOGRAPH-20A11
        '133712' => '14441',    # G+14441  U+20A50  uni20A50,  CJK UNIFIED IDEOGRAPH-20A50
        '133812' => '15590',    # G+15590  U+20AB4  uni20AB4,  CJK UNIFIED IDEOGRAPH-20AB4
        '133826' => '18408',    # G+18408  U+20AC2  uni20AC2,  CJK UNIFIED IDEOGRAPH-20AC2
        '133837' => '18409',    # G+18409  U+20ACD  uni20ACD,  CJK UNIFIED IDEOGRAPH-20ACD
        '134031' => '16530',    # G+16530  U+20B8F  uni20B8F,  CJK UNIFIED IDEOGRAPH-20B8F
        '134056' => '14760',    # G+14760  U+20BA8  uni20BA8,  CJK UNIFIED IDEOGRAPH-20BA8
        '134057' => '17875',    # G+17875  U+20BA9  uni20BA9,  CJK UNIFIED IDEOGRAPH-20BA9
        '134079' => '18410',    # G+18410  U+20BBF  uni20BBF,  CJK UNIFIED IDEOGRAPH-20BBF
        '134086' => '14849',    # G+14849  U+20BC6  uni20BC6,  CJK UNIFIED IDEOGRAPH-20BC6
        '134091' => '18412',    # G+18412  U+20BCB  uni20BCB,  CJK UNIFIED IDEOGRAPH-20BCB
        '134114' => '16495',    # G+16495  U+20BE2  uni20BE2,  CJK UNIFIED IDEOGRAPH-20BE2
        '134123' => '15562',    # G+15562  U+20BEB  uni20BEB,  CJK UNIFIED IDEOGRAPH-20BEB
        '134139' => '18414',    # G+18414  U+20BFB  uni20BFB,  CJK UNIFIED IDEOGRAPH-20BFB
        '134143' => '16445',    # G+16445  U+20BFF  uni20BFF,  CJK UNIFIED IDEOGRAPH-20BFF
        '134157' => '15154',    # G+15154  U+20C0D  uni20C0D,  CJK UNIFIED IDEOGRAPH-20C0D
        '134176' => '14828',    # G+14828  U+20C20  uni20C20,  CJK UNIFIED IDEOGRAPH-20C20
        '134196' => '17291',    # G+17291  U+20C34  uni20C34,  CJK UNIFIED IDEOGRAPH-20C34
        '134202' => '17038',    # G+17038  U+20C3A  uni20C3A,  CJK UNIFIED IDEOGRAPH-20C3A
        '134203' => '18415',    # G+18415  U+20C3B  uni20C3B,  CJK UNIFIED IDEOGRAPH-20C3B
        '134209' => '16012',    # G+16012  U+20C41  uni20C41,  CJK UNIFIED IDEOGRAPH-20C41
        '134210' => '17163',    # G+17163  U+20C42  uni20C42,  CJK UNIFIED IDEOGRAPH-20C42
        '134211' => '17228',    # G+17228  U+20C43  uni20C43,  CJK UNIFIED IDEOGRAPH-20C43
        '134227' => '18416',    # G+18416  U+20C53  uni20C53,  CJK UNIFIED IDEOGRAPH-20C53
        '134245' => '18417',    # G+18417  U+20C65  uni20C65,  CJK UNIFIED IDEOGRAPH-20C65
        '134263' => '16535',    # G+16535  U+20C77  uni20C77,  CJK UNIFIED IDEOGRAPH-20C77
        '134268' => '18418',    # G+18418  U+20C7C  uni20C7C,  CJK UNIFIED IDEOGRAPH-20C7C
        '134294' => '16013',    # G+16013  U+20C96  uni20C96,  CJK UNIFIED IDEOGRAPH-20C96
        '134300' => '18629',    # G+18629  U+20C9C  uni20C9C,  CJK UNIFIED IDEOGRAPH-20C9C
        '134325' => '18420',    # G+18420  U+20CB5  uni20CB5,  CJK UNIFIED IDEOGRAPH-20CB5
        '134328' => '15563',    # G+15563  U+20CB8  uni20CB8,  CJK UNIFIED IDEOGRAPH-20CB8
        '134351' => '18228',    # G+18228  U+20CCF  uni20CCF,  CJK UNIFIED IDEOGRAPH-20CCF
        '134355' => '16698',    # G+16698  U+20CD3  uni20CD3,  CJK UNIFIED IDEOGRAPH-20CD3
        '134356' => '16216',    # G+16216  U+20CD4  uni20CD4,  CJK UNIFIED IDEOGRAPH-20CD4
        '134357' => '17185',    # G+17185  U+20CD5  uni20CD5,  CJK UNIFIED IDEOGRAPH-20CD5
        '134358' => '17910',    # G+17910  U+20CD6  uni20CD6,  CJK UNIFIED IDEOGRAPH-20CD6
        '134365' => '18421',    # G+18421  U+20CDD  uni20CDD,  CJK UNIFIED IDEOGRAPH-20CDD
        '134381' => '18422',    # G+18422  U+20CED  uni20CED,  CJK UNIFIED IDEOGRAPH-20CED
        '134399' => '15559',    # G+15559  U+20CFF  uni20CFF,  CJK UNIFIED IDEOGRAPH-20CFF
        '134421' => '17164',    # G+17164  U+20D15  uni20D15,  CJK UNIFIED IDEOGRAPH-20D15
        '134440' => '16135',    # G+16135  U+20D28  uni20D28,  CJK UNIFIED IDEOGRAPH-20D28
        '134449' => '14481',    # G+14481  U+20D31  uni20D31,  CJK UNIFIED IDEOGRAPH-20D31
        '134450' => '16920',    # G+16920  U+20D32  uni20D32,  CJK UNIFIED IDEOGRAPH-20D32
        '134470' => '17196',    # G+17196  U+20D46  uni20D46,  CJK UNIFIED IDEOGRAPH-20D46
        '134471' => '17871',    # G+17871  U+20D47  uni20D47,  CJK UNIFIED IDEOGRAPH-20D47
        '134472' => '17876',    # G+17876  U+20D48  uni20D48,  CJK UNIFIED IDEOGRAPH-20D48
        '134473' => '18658',    # G+18658  U+20D49  uni20D49,  CJK UNIFIED IDEOGRAPH-20D49
        '134476' => '15144',    # G+15144  U+20D4C  uni20D4C,  CJK UNIFIED IDEOGRAPH-20D4C
        '134477' => '16551',    # G+16551  U+20D4D  uni20D4D,  CJK UNIFIED IDEOGRAPH-20D4D
        '134478' => '16621',    # G+16621  U+20D4E  uni20D4E,  CJK UNIFIED IDEOGRAPH-20D4E
        '134511' => '18423',    # G+18423  U+20D6F  uni20D6F,  CJK UNIFIED IDEOGRAPH-20D6F
        '134513' => '16136',    # G+16136  U+20D71  uni20D71,  CJK UNIFIED IDEOGRAPH-20D71
        '134516' => '16543',    # G+16543  U+20D74  uni20D74,  CJK UNIFIED IDEOGRAPH-20D74
        '134524' => '17183',    # G+17183  U+20D7C  uni20D7C,  CJK UNIFIED IDEOGRAPH-20D7C
        '134556' => '17254',    # G+17254  U+20D9C  uni20D9C,  CJK UNIFIED IDEOGRAPH-20D9C
        '134567' => '16037',    # G+16037  U+20DA7  uni20DA7,  CJK UNIFIED IDEOGRAPH-20DA7
        '134578' => '18424',    # G+18424  U+20DB2  uni20DB2,  CJK UNIFIED IDEOGRAPH-20DB2
        '134600' => '18425',    # G+18425  U+20DC8  uni20DC8,  CJK UNIFIED IDEOGRAPH-20DC8
        '134660' => '18426',    # G+18426  U+20E04  uni20E04,  CJK UNIFIED IDEOGRAPH-20E04
        '134665' => '17264',    # G+17264  U+20E09  uni20E09,  CJK UNIFIED IDEOGRAPH-20E09
        '134666' => '18682',    # G+18682  U+20E0A  uni20E0A,  CJK UNIFIED IDEOGRAPH-20E0A
        '134669' => '14761',    # G+14761  U+20E0D  uni20E0D,  CJK UNIFIED IDEOGRAPH-20E0D
        '134670' => '18427',    # G+18427  U+20E0E  uni20E0E,  CJK UNIFIED IDEOGRAPH-20E0E
        '134671' => '17905',    # G+17905  U+20E0F  uni20E0F,  CJK UNIFIED IDEOGRAPH-20E0F
        '134672' => '17914',    # G+17914  U+20E10  uni20E10,  CJK UNIFIED IDEOGRAPH-20E10
        '134673' => '17929',    # G+17929  U+20E11  uni20E11,  CJK UNIFIED IDEOGRAPH-20E11
        '134678' => '14275',    # G+14275  U+20E16  uni20E16,  CJK UNIFIED IDEOGRAPH-20E16
        '134685' => '14832',    # G+14832  U+20E1D  uni20E1D,  CJK UNIFIED IDEOGRAPH-20E1D
        '134732' => '17873',    # G+17873  U+20E4C  uni20E4C,  CJK UNIFIED IDEOGRAPH-20E4C
        '134771' => '18431',    # G+18431  U+20E73  uni20E73,  CJK UNIFIED IDEOGRAPH-20E73
        '134773' => '16824',    # G+16824  U+20E75  uni20E75,  CJK UNIFIED IDEOGRAPH-20E75
        '134774' => '16015',    # G+16015  U+20E76  uni20E76,  CJK UNIFIED IDEOGRAPH-20E76
        '134775' => '17906',    # G+17906  U+20E77  uni20E77,  CJK UNIFIED IDEOGRAPH-20E77
        '134776' => '17915',    # G+17915  U+20E78  uni20E78,  CJK UNIFIED IDEOGRAPH-20E78
        '134777' => '17920',    # G+17920  U+20E79  uni20E79,  CJK UNIFIED IDEOGRAPH-20E79
        '134778' => '17290',    # G+17290  U+20E7A  uni20E7A,  CJK UNIFIED IDEOGRAPH-20E7A
        '134779' => '17933',    # G+17933  U+20E7B  uni20E7B,  CJK UNIFIED IDEOGRAPH-20E7B
        '134796' => '17866',    # G+17866  U+20E8C  uni20E8C,  CJK UNIFIED IDEOGRAPH-20E8C
        '134806' => '17189',    # G+17189  U+20E96  uni20E96,  CJK UNIFIED IDEOGRAPH-20E96
        '134813' => '16000',    # G+16000  U+20E9D  uni20E9D,  CJK UNIFIED IDEOGRAPH-20E9D
        '134818' => '16017',    # G+16017  U+20EA2  uni20EA2,  CJK UNIFIED IDEOGRAPH-20EA2
        '134826' => '17868',    # G+17868  U+20EAA  uni20EAA,  CJK UNIFIED IDEOGRAPH-20EAA
        '134827' => '17874',    # G+17874  U+20EAB  uni20EAB,  CJK UNIFIED IDEOGRAPH-20EAB
        '134828' => '18676',    # G+18676  U+20EAC  uni20EAC,  CJK UNIFIED IDEOGRAPH-20EAC
        '134838' => '16104',    # G+16104  U+20EB6  uni20EB6,  CJK UNIFIED IDEOGRAPH-20EB6
        '134871' => '18428',    # G+18428  U+20ED7  uni20ED7,  CJK UNIFIED IDEOGRAPH-20ED7
        '134872' => '18071',    # G+18071  U+20ED8  uni20ED8,  CJK UNIFIED IDEOGRAPH-20ED8
        '134877' => '16549',    # G+16549  U+20EDD  uni20EDD,  CJK UNIFIED IDEOGRAPH-20EDD
        '134904' => '15878',    # G+15878  U+20EF8  uni20EF8,  CJK UNIFIED IDEOGRAPH-20EF8
        '134905' => '16058',    # G+16058  U+20EF9  uni20EF9,  CJK UNIFIED IDEOGRAPH-20EF9
        '134906' => '17904',    # G+17904  U+20EFA  uni20EFA,  CJK UNIFIED IDEOGRAPH-20EFA
        '134907' => '17907',    # G+17907  U+20EFB  uni20EFB,  CJK UNIFIED IDEOGRAPH-20EFB
        '134941' => '15506',    # G+15506  U+20F1D  uni20F1D,  CJK UNIFIED IDEOGRAPH-20F1D
        '134950' => '15358',    # G+15358  U+20F26  uni20F26,  CJK UNIFIED IDEOGRAPH-20F26
        '134957' => '18430',    # G+18430  U+20F2D  uni20F2D,  CJK UNIFIED IDEOGRAPH-20F2D
        '134960' => '17870',    # G+17870  U+20F30  uni20F30,  CJK UNIFIED IDEOGRAPH-20F30
        '134961' => '17859',    # G+17859  U+20F31  uni20F31,  CJK UNIFIED IDEOGRAPH-20F31
        '134971' => '16338',    # G+16338  U+20F3B  uni20F3B,  CJK UNIFIED IDEOGRAPH-20F3B
        '134988' => '17243',    # G+17243  U+20F4C  uni20F4C,  CJK UNIFIED IDEOGRAPH-20F4C
        '135012' => '17191',    # G+17191  U+20F64  uni20F64,  CJK UNIFIED IDEOGRAPH-20F64
        '135053' => '17867',    # G+17867  U+20F8D  uni20F8D,  CJK UNIFIED IDEOGRAPH-20F8D
        '135056' => '18429',    # G+18429  U+20F90  uni20F90,  CJK UNIFIED IDEOGRAPH-20F90
        '135085' => '17882',    # G+17882  U+20FAD  uni20FAD,  CJK UNIFIED IDEOGRAPH-20FAD
        '135092' => '17184',    # G+17184  U+20FB4  uni20FB4,  CJK UNIFIED IDEOGRAPH-20FB4
        '135093' => '17932',    # G+17932  U+20FB5  uni20FB5,  CJK UNIFIED IDEOGRAPH-20FB5
        '135094' => '17936',    # G+17936  U+20FB6  uni20FB6,  CJK UNIFIED IDEOGRAPH-20FB6
        '135135' => '14759',    # G+14759  U+20FDF  uni20FDF,  CJK UNIFIED IDEOGRAPH-20FDF
        '135146' => '18657',    # G+18657  U+20FEA  uni20FEA,  CJK UNIFIED IDEOGRAPH-20FEA
        '135148' => '18681',    # G+18681  U+20FEC  uni20FEC,  CJK UNIFIED IDEOGRAPH-20FEC
        '135188' => '14424',    # G+14424  U+21014  uni21014,  CJK UNIFIED IDEOGRAPH-21014
        '135247' => '18434',    # G+18434  U+2104F  uni2104F,  CJK UNIFIED IDEOGRAPH-2104F
        '135260' => '18433',    # G+18433  U+2105C  uni2105C,  CJK UNIFIED IDEOGRAPH-2105C
        '135285' => '16021',    # G+16021  U+21075  uni21075,  CJK UNIFIED IDEOGRAPH-21075
        '135286' => '18435',    # G+18435  U+21076  uni21076,  CJK UNIFIED IDEOGRAPH-21076
        '135288' => '17916',    # G+17916  U+21078  uni21078,  CJK UNIFIED IDEOGRAPH-21078
        '135304' => '18436',    # G+18436  U+21088  uni21088,  CJK UNIFIED IDEOGRAPH-21088
        '135318' => '18437',    # G+18437  U+21096  uni21096,  CJK UNIFIED IDEOGRAPH-21096
        '135325' => '17251',    # G+17251  U+2109D  uni2109D,  CJK UNIFIED IDEOGRAPH-2109D
        '135348' => '16566',    # G+16566  U+210B4  uni210B4,  CJK UNIFIED IDEOGRAPH-210B4
        '135359' => '18439',    # G+18439  U+210BF  uni210BF,  CJK UNIFIED IDEOGRAPH-210BF
        '135360' => '17877',    # G+17877  U+210C0  uni210C0,  CJK UNIFIED IDEOGRAPH-210C0
        '135368' => '17268',    # G+17268  U+210C8  uni210C8,  CJK UNIFIED IDEOGRAPH-210C8
        '135369' => '17913',    # G+17913  U+210C9  uni210C9,  CJK UNIFIED IDEOGRAPH-210C9
        '135375' => '17861',    # G+17861  U+210CF  uni210CF,  CJK UNIFIED IDEOGRAPH-210CF
        '135396' => '14830',    # G+14830  U+210E4  uni210E4,  CJK UNIFIED IDEOGRAPH-210E4
        '135471' => '18440',    # G+18440  U+2112F  uni2112F,  CJK UNIFIED IDEOGRAPH-2112F
        '135483' => '18441',    # G+18441  U+2113B  uni2113B,  CJK UNIFIED IDEOGRAPH-2113B
        '135485' => '17878',    # G+17878  U+2113D  uni2113D,  CJK UNIFIED IDEOGRAPH-2113D
        '135493' => '17717',    # G+17717  U+21145  uni21145,  CJK UNIFIED IDEOGRAPH-21145
        '135496' => '17917',    # G+17917  U+21148  uni21148,  CJK UNIFIED IDEOGRAPH-21148
        '135503' => '17872',    # G+17872  U+2114F  uni2114F,  CJK UNIFIED IDEOGRAPH-2114F
        '135552' => '17937',    # G+17937  U+21180  uni21180,  CJK UNIFIED IDEOGRAPH-21180
        '135740' => '16603',    # G+16603  U+2123C  uni2123C,  CJK UNIFIED IDEOGRAPH-2123C
        '135759' => '16583',    # G+16583  U+2124F  uni2124F,  CJK UNIFIED IDEOGRAPH-2124F
        '135804' => '14504',    # G+14504  U+2127C  uni2127C,  CJK UNIFIED IDEOGRAPH-2127C
        '135848' => '14725',    # G+14725  U+212A8  uni212A8,  CJK UNIFIED IDEOGRAPH-212A8
        '135849' => '18707',    # G+18707  U+212A9  uni212A9,  CJK UNIFIED IDEOGRAPH-212A9
        '135856' => '15634',    # G+15634  U+212B0  uni212B0,  CJK UNIFIED IDEOGRAPH-212B0
        '135907' => '18443',    # G+18443  U+212E3  uni212E3,  CJK UNIFIED IDEOGRAPH-212E3
        '135938' => '15399',    # G+15399  U+21302  uni21302,  CJK UNIFIED IDEOGRAPH-21302
        '135939' => '14882',    # G+14882  U+21303  uni21303,  CJK UNIFIED IDEOGRAPH-21303
        '135940' => '15698',    # G+15698  U+21304  uni21304,  CJK UNIFIED IDEOGRAPH-21304
        '135941' => '16417',    # G+16417  U+21305  uni21305,  CJK UNIFIED IDEOGRAPH-21305
        '135994' => '16717',    # G+16717  U+2133A  uni2133A,  CJK UNIFIED IDEOGRAPH-2133A
        '136053' => '18444',    # G+18444  U+21375  uni21375,  CJK UNIFIED IDEOGRAPH-21375
        '136054' => '18781',    # G+18781  U+21376  uni21376,  CJK UNIFIED IDEOGRAPH-21376
        '136078' => '16787',    # G+16787  U+2138E  uni2138E,  CJK UNIFIED IDEOGRAPH-2138E
        '136088' => '15638',    # G+15638  U+21398  uni21398,  CJK UNIFIED IDEOGRAPH-21398
        '136092' => '15596',    # G+15596  U+2139C  uni2139C,  CJK UNIFIED IDEOGRAPH-2139C
        '136133' => '15900',    # G+15900  U+213C5  uni213C5,  CJK UNIFIED IDEOGRAPH-213C5
        '136134' => '14726',    # G+14726  U+213C6  uni213C6,  CJK UNIFIED IDEOGRAPH-213C6
        '136173' => '15922',    # G+15922  U+213ED  uni213ED,  CJK UNIFIED IDEOGRAPH-213ED
        '136190' => '14724',    # G+14724  U+213FE  uni213FE,  CJK UNIFIED IDEOGRAPH-213FE
        '136211' => '15509',    # G+15509  U+21413  uni21413,  CJK UNIFIED IDEOGRAPH-21413
        '136214' => '16592',    # G+16592  U+21416  uni21416,  CJK UNIFIED IDEOGRAPH-21416
        '136228' => '15539',    # G+15539  U+21424  uni21424,  CJK UNIFIED IDEOGRAPH-21424
        '136255' => '18943',    # G+18943  U+2143F  uni2143F,  CJK UNIFIED IDEOGRAPH-2143F
        '136274' => '15629',    # G+15629  U+21452  uni21452,  CJK UNIFIED IDEOGRAPH-21452
        '136276' => '16594',    # G+16594  U+21454  uni21454,  CJK UNIFIED IDEOGRAPH-21454
        '136277' => '17919',    # G+17919  U+21455  uni21455,  CJK UNIFIED IDEOGRAPH-21455
        '136330' => '14249',    # G+14249  U+2148A  uni2148A,  CJK UNIFIED IDEOGRAPH-2148A
        '136343' => '16956',    # G+16956  U+21497  uni21497,  CJK UNIFIED IDEOGRAPH-21497
        '136374' => '14727',    # G+14727  U+214B6  uni214B6,  CJK UNIFIED IDEOGRAPH-214B6
        '136424' => '15402',    # G+15402  U+214E8  uni214E8,  CJK UNIFIED IDEOGRAPH-214E8
        '136445' => '14260',    # G+14260  U+214FD  uni214FD,  CJK UNIFIED IDEOGRAPH-214FD
        '136567' => '18446',    # G+18446  U+21577  uni21577,  CJK UNIFIED IDEOGRAPH-21577
        '136578' => '14337',    # G+14337  U+21582  uni21582,  CJK UNIFIED IDEOGRAPH-21582
        '136598' => '16511',    # G+16511  U+21596  uni21596,  CJK UNIFIED IDEOGRAPH-21596
        '136714' => '15896',    # G+15896  U+2160A  uni2160A,  CJK UNIFIED IDEOGRAPH-2160A
        '136723' => '16512',    # G+16512  U+21613  uni21613,  CJK UNIFIED IDEOGRAPH-21613
        '136729' => '18447',    # G+18447  U+21619  uni21619,  CJK UNIFIED IDEOGRAPH-21619
        '136766' => '16615',    # G+16615  U+2163E  uni2163E,  CJK UNIFIED IDEOGRAPH-2163E
        '136801' => '14217',    # G+14217  U+21661  uni21661,  CJK UNIFIED IDEOGRAPH-21661
        '136850' => '16618',    # G+16618  U+21692  uni21692,  CJK UNIFIED IDEOGRAPH-21692
        '136888' => '16647',    # G+16647  U+216B8  uni216B8,  CJK UNIFIED IDEOGRAPH-216B8
        '136890' => '18405',    # G+18405  U+216BA  uni216BA,  CJK UNIFIED IDEOGRAPH-216BA
        '136896' => '14721',    # G+14721  U+216C0  uni216C0,  CJK UNIFIED IDEOGRAPH-216C0
        '136897' => '17128',    # G+17128  U+216C1  uni216C1,  CJK UNIFIED IDEOGRAPH-216C1
        '136898' => '15568',    # G+15568  U+216C2  uni216C2,  CJK UNIFIED IDEOGRAPH-216C2
        '136915' => '14580',    # G+14580  U+216D3  uni216D3,  CJK UNIFIED IDEOGRAPH-216D3
        '136917' => '16631',    # G+16631  U+216D5  uni216D5,  CJK UNIFIED IDEOGRAPH-216D5
        '136927' => '14402',    # G+14402  U+216DF  uni216DF,  CJK UNIFIED IDEOGRAPH-216DF
        '136934' => '15140',    # G+15140  U+216E6  uni216E6,  CJK UNIFIED IDEOGRAPH-216E6
        '136935' => '17043',    # G+17043  U+216E7  uni216E7,  CJK UNIFIED IDEOGRAPH-216E7
        '136936' => '16503',    # G+16503  U+216E8  uni216E8,  CJK UNIFIED IDEOGRAPH-216E8
        '136954' => '14860',    # G+14860  U+216FA  uni216FA,  CJK UNIFIED IDEOGRAPH-216FA
        '136955' => '14714',    # G+14714  U+216FB  uni216FB,  CJK UNIFIED IDEOGRAPH-216FB
        '136956' => '14974',    # G+14974  U+216FC  uni216FC,  CJK UNIFIED IDEOGRAPH-216FC
        '136958' => '14903',    # G+14903  U+216FE  uni216FE,  CJK UNIFIED IDEOGRAPH-216FE
        '136973' => '16548',    # G+16548  U+2170D  uni2170D,  CJK UNIFIED IDEOGRAPH-2170D
        '136976' => '14862',    # G+14862  U+21710  uni21710,  CJK UNIFIED IDEOGRAPH-21710
        '136998' => '16497',    # G+16497  U+21726  uni21726,  CJK UNIFIED IDEOGRAPH-21726
        '137018' => '15659',    # G+15659  U+2173A  uni2173A,  CJK UNIFIED IDEOGRAPH-2173A
        '137019' => '14915',    # G+14915  U+2173B  uni2173B,  CJK UNIFIED IDEOGRAPH-2173B
        '137020' => '15673',    # G+15673  U+2173C  uni2173C,  CJK UNIFIED IDEOGRAPH-2173C
        '137047' => '15470',    # G+15470  U+21757  uni21757,  CJK UNIFIED IDEOGRAPH-21757
        '137069' => '16193',    # G+16193  U+2176D  uni2176D,  CJK UNIFIED IDEOGRAPH-2176D
        '137070' => '15148',    # G+15148  U+2176E  uni2176E,  CJK UNIFIED IDEOGRAPH-2176E
        '137071' => '14861',    # G+14861  U+2176F  uni2176F,  CJK UNIFIED IDEOGRAPH-2176F
        '137072' => '16779',    # G+16779  U+21770  uni21770,  CJK UNIFIED IDEOGRAPH-21770
        '137073' => '16703',    # G+16703  U+21771  uni21771,  CJK UNIFIED IDEOGRAPH-21771
        '137075' => '14266',    # G+14266  U+21773  uni21773,  CJK UNIFIED IDEOGRAPH-21773
        '137076' => '14717',    # G+14717  U+21774  uni21774,  CJK UNIFIED IDEOGRAPH-21774
        '137131' => '14913',    # G+14913  U+217AB  uni217AB,  CJK UNIFIED IDEOGRAPH-217AB
        '137136' => '15175',    # G+15175  U+217B0  uni217B0,  CJK UNIFIED IDEOGRAPH-217B0
        '137137' => '15883',    # G+15883  U+217B1  uni217B1,  CJK UNIFIED IDEOGRAPH-217B1
        '137138' => '16627',    # G+16627  U+217B2  uni217B2,  CJK UNIFIED IDEOGRAPH-217B2
        '137139' => '15666',    # G+15666  U+217B3  uni217B3,  CJK UNIFIED IDEOGRAPH-217B3
        '137140' => '14276',    # G+14276  U+217B4  uni217B4,  CJK UNIFIED IDEOGRAPH-217B4
        '137141' => '15493',    # G+15493  U+217B5  uni217B5,  CJK UNIFIED IDEOGRAPH-217B5
        '137155' => '18448',    # G+18448  U+217C3  uni217C3,  CJK UNIFIED IDEOGRAPH-217C3
        '137159' => '18449',    # G+18449  U+217C7  uni217C7,  CJK UNIFIED IDEOGRAPH-217C7
        '137177' => '15536',    # G+15536  U+217D9  uni217D9,  CJK UNIFIED IDEOGRAPH-217D9
        '137178' => '15296',    # G+15296  U+217DA  uni217DA,  CJK UNIFIED IDEOGRAPH-217DA
        '137179' => '15663',    # G+15663  U+217DB  uni217DB,  CJK UNIFIED IDEOGRAPH-217DB
        '137180' => '16624',    # G+16624  U+217DC  uni217DC,  CJK UNIFIED IDEOGRAPH-217DC
        '137183' => '18134',    # G+18134  U+217DF  uni217DF,  CJK UNIFIED IDEOGRAPH-217DF
        '137199' => '14705',    # G+14705  U+217EF  uni217EF,  CJK UNIFIED IDEOGRAPH-217EF
        '137205' => '18638',    # G+18638  U+217F5  uni217F5,  CJK UNIFIED IDEOGRAPH-217F5
        '137206' => '18650',    # G+18650  U+217F6  uni217F6,  CJK UNIFIED IDEOGRAPH-217F6
        '137208' => '14712',    # G+14712  U+217F8  uni217F8,  CJK UNIFIED IDEOGRAPH-217F8
        '137209' => '14197',    # G+14197  U+217F9  uni217F9,  CJK UNIFIED IDEOGRAPH-217F9
        '137210' => '15566',    # G+15566  U+217FA  uni217FA,  CJK UNIFIED IDEOGRAPH-217FA
        '137211' => '16626',    # G+16626  U+217FB  uni217FB,  CJK UNIFIED IDEOGRAPH-217FB
        '137212' => '16788',    # G+16788  U+217FC  uni217FC,  CJK UNIFIED IDEOGRAPH-217FC
        '137248' => '15886',    # G+15886  U+21820  uni21820,  CJK UNIFIED IDEOGRAPH-21820
        '137256' => '16630',    # G+16630  U+21828  uni21828,  CJK UNIFIED IDEOGRAPH-21828
        '137257' => '16812',    # G+16812  U+21829  uni21829,  CJK UNIFIED IDEOGRAPH-21829
        '137258' => '14979',    # G+14979  U+2182A  uni2182A,  CJK UNIFIED IDEOGRAPH-2182A
        '137261' => '18451',    # G+18451  U+2182D  uni2182D,  CJK UNIFIED IDEOGRAPH-2182D
        '137273' => '14715',    # G+14715  U+21839  uni21839,  CJK UNIFIED IDEOGRAPH-21839
        '137274' => '17941',    # G+17941  U+2183A  uni2183A,  CJK UNIFIED IDEOGRAPH-2183A
        '137280' => '15235',    # G+15235  U+21840  uni21840,  CJK UNIFIED IDEOGRAPH-21840
        '137285' => '15275',    # G+15275  U+21845  uni21845,  CJK UNIFIED IDEOGRAPH-21845
        '137298' => '15570',    # G+15570  U+21852  uni21852,  CJK UNIFIED IDEOGRAPH-21852
        '137310' => '14251',    # G+14251  U+2185E  uni2185E,  CJK UNIFIED IDEOGRAPH-2185E
        '137313' => '14870',    # G+14870  U+21861  uni21861,  CJK UNIFIED IDEOGRAPH-21861
        '137314' => '15587',    # G+15587  U+21862  uni21862,  CJK UNIFIED IDEOGRAPH-21862
        '137315' => '14616',    # G+14616  U+21863  uni21863,  CJK UNIFIED IDEOGRAPH-21863
        '137316' => '15100',    # G+15100  U+21864  uni21864,  CJK UNIFIED IDEOGRAPH-21864
        '137339' => '18651',    # G+18651  U+2187B  uni2187B,  CJK UNIFIED IDEOGRAPH-2187B
        '137347' => '15578',    # G+15578  U+21883  uni21883,  CJK UNIFIED IDEOGRAPH-21883
        '137348' => '14808',    # G+14808  U+21884  uni21884,  CJK UNIFIED IDEOGRAPH-21884
        '137349' => '14710',    # G+14710  U+21885  uni21885,  CJK UNIFIED IDEOGRAPH-21885
        '137374' => '17076',    # G+17076  U+2189E  uni2189E,  CJK UNIFIED IDEOGRAPH-2189E
        '137375' => '15527',    # G+15527  U+2189F  uni2189F,  CJK UNIFIED IDEOGRAPH-2189F
        '137376' => '14901',    # G+14901  U+218A0  uni218A0,  CJK UNIFIED IDEOGRAPH-218A0
        '137377' => '15237',    # G+15237  U+218A1  uni218A1,  CJK UNIFIED IDEOGRAPH-218A1
        '137378' => '14343',    # G+14343  U+218A2  uni218A2,  CJK UNIFIED IDEOGRAPH-218A2
        '137406' => '14707',    # G+14707  U+218BE  uni218BE,  CJK UNIFIED IDEOGRAPH-218BE
        '137407' => '15577',    # G+15577  U+218BF  uni218BF,  CJK UNIFIED IDEOGRAPH-218BF
        '137425' => '14718',    # G+14718  U+218D1  uni218D1,  CJK UNIFIED IDEOGRAPH-218D1
        '137430' => '15505',    # G+15505  U+218D6  uni218D6,  CJK UNIFIED IDEOGRAPH-218D6
        '137431' => '16561',    # G+16561  U+218D7  uni218D7,  CJK UNIFIED IDEOGRAPH-218D7
        '137432' => '15239',    # G+15239  U+218D8  uni218D8,  CJK UNIFIED IDEOGRAPH-218D8
        '137433' => '14965',    # G+14965  U+218D9  uni218D9,  CJK UNIFIED IDEOGRAPH-218D9
        '137466' => '14685',    # G+14685  U+218FA  uni218FA,  CJK UNIFIED IDEOGRAPH-218FA
        '137477' => '15669',    # G+15669  U+21905  uni21905,  CJK UNIFIED IDEOGRAPH-21905
        '137488' => '14416',    # G+14416  U+21910  uni21910,  CJK UNIFIED IDEOGRAPH-21910
        '137489' => '16645',    # G+16645  U+21911  uni21911,  CJK UNIFIED IDEOGRAPH-21911
        '137490' => '15016',    # G+15016  U+21912  uni21912,  CJK UNIFIED IDEOGRAPH-21912
        '137493' => '14526',    # G+14526  U+21915  uni21915,  CJK UNIFIED IDEOGRAPH-21915
        '137500' => '15832',    # G+15832  U+2191C  uni2191C,  CJK UNIFIED IDEOGRAPH-2191C
        '137506' => '14747',    # G+14747  U+21922  uni21922,  CJK UNIFIED IDEOGRAPH-21922
        '137511' => '14912',    # G+14912  U+21927  uni21927,  CJK UNIFIED IDEOGRAPH-21927
        '137531' => '14636',    # G+14636  U+2193B  uni2193B,  CJK UNIFIED IDEOGRAPH-2193B
        '137540' => '18742',    # G+18742  U+21944  uni21944,  CJK UNIFIED IDEOGRAPH-21944
        '137560' => '16897',    # G+16897  U+21958  uni21958,  CJK UNIFIED IDEOGRAPH-21958
        '137578' => '18452',    # G+18452  U+2196A  uni2196A,  CJK UNIFIED IDEOGRAPH-2196A
        '137596' => '14894',    # G+14894  U+2197C  uni2197C,  CJK UNIFIED IDEOGRAPH-2197C
        '137600' => '18872',    # G+18872  U+21980  uni21980,  CJK UNIFIED IDEOGRAPH-21980
        '137603' => '16451',    # G+16451  U+21983  uni21983,  CJK UNIFIED IDEOGRAPH-21983
        '137608' => '17078',    # G+17078  U+21988  uni21988,  CJK UNIFIED IDEOGRAPH-21988
        '137622' => '14893',    # G+14893  U+21996  uni21996,  CJK UNIFIED IDEOGRAPH-21996
        '137691' => '16407',    # G+16407  U+219DB  uni219DB,  CJK UNIFIED IDEOGRAPH-219DB
        '137715' => '14869',    # G+14869  U+219F3  uni219F3,  CJK UNIFIED IDEOGRAPH-219F3
        '137773' => '18453',    # G+18453  U+21A2D  uni21A2D,  CJK UNIFIED IDEOGRAPH-21A2D
        '137780' => '16658',    # G+16658  U+21A34  uni21A34,  CJK UNIFIED IDEOGRAPH-21A34
        '137797' => '18454',    # G+18454  U+21A45  uni21A45,  CJK UNIFIED IDEOGRAPH-21A45
        '137803' => '17082',    # G+17082  U+21A4B  uni21A4B,  CJK UNIFIED IDEOGRAPH-21A4B
        '138052' => '16665',    # G+16665  U+21B44  uni21B44,  CJK UNIFIED IDEOGRAPH-21B44
        '138177' => '17633',    # G+17633  U+21BC1  uni21BC1,  CJK UNIFIED IDEOGRAPH-21BC1
        '138178' => '18380',    # G+18380  U+21BC2  uni21BC2,  CJK UNIFIED IDEOGRAPH-21BC2
        '138282' => '18455',    # G+18455  U+21C2A  uni21C2A,  CJK UNIFIED IDEOGRAPH-21C2A
        '138352' => '18456',    # G+18456  U+21C70  uni21C70,  CJK UNIFIED IDEOGRAPH-21C70
        '138405' => '16669',    # G+16669  U+21CA5  uni21CA5,  CJK UNIFIED IDEOGRAPH-21CA5
        '138412' => '18457',    # G+18457  U+21CAC  uni21CAC,  CJK UNIFIED IDEOGRAPH-21CAC
        '138682' => '14907',    # G+14907  U+21DBA  uni21DBA,  CJK UNIFIED IDEOGRAPH-21DBA
        '138698' => '17802',    # G+17802  U+21DCA  uni21DCA,  CJK UNIFIED IDEOGRAPH-21DCA
        '138705' => '16142',    # G+16142  U+21DD1  uni21DD1,  CJK UNIFIED IDEOGRAPH-21DD1
        '138731' => '14991',    # G+14991  U+21DEB  uni21DEB,  CJK UNIFIED IDEOGRAPH-21DEB
        '138745' => '16677',    # G+16677  U+21DF9  uni21DF9,  CJK UNIFIED IDEOGRAPH-21DF9
        '138780' => '17117',    # G+17117  U+21E1C  uni21E1C,  CJK UNIFIED IDEOGRAPH-21E1C
        '138807' => '16678',    # G+16678  U+21E37  uni21E37,  CJK UNIFIED IDEOGRAPH-21E37
        '138889' => '14471',    # G+14471  U+21E89  uni21E89,  CJK UNIFIED IDEOGRAPH-21E89
        '138916' => '16682',    # G+16682  U+21EA4  uni21EA4,  CJK UNIFIED IDEOGRAPH-21EA4
        '138920' => '15792',    # G+15792  U+21EA8  uni21EA8,  CJK UNIFIED IDEOGRAPH-21EA8
        '138952' => '18458',    # G+18458  U+21EC8  uni21EC8,  CJK UNIFIED IDEOGRAPH-21EC8
        '138965' => '18459',    # G+18459  U+21ED5  uni21ED5,  CJK UNIFIED IDEOGRAPH-21ED5
        '139023' => '16139',    # G+16139  U+21F0F  uni21F0F,  CJK UNIFIED IDEOGRAPH-21F0F
        '139029' => '18460',    # G+18460  U+21F15  uni21F15,  CJK UNIFIED IDEOGRAPH-21F15
        '139114' => '16731',    # G+16731  U+21F6A  uni21F6A,  CJK UNIFIED IDEOGRAPH-21F6A
        '139166' => '18144',    # G+18144  U+21F9E  uni21F9E,  CJK UNIFIED IDEOGRAPH-21F9E
        '139240' => '17621',    # G+17621  U+21FE8  uni21FE8,  CJK UNIFIED IDEOGRAPH-21FE8
        '139333' => '18462',    # G+18462  U+22045  uni22045,  CJK UNIFIED IDEOGRAPH-22045
        '139337' => '16688',    # G+16688  U+22049  uni22049,  CJK UNIFIED IDEOGRAPH-22049
        '139418' => '15782',    # G+15782  U+2209A  uni2209A,  CJK UNIFIED IDEOGRAPH-2209A
        '139463' => '17275',    # G+17275  U+220C7  uni220C7,  CJK UNIFIED IDEOGRAPH-220C7
        '139516' => '16446',    # G+16446  U+220FC  uni220FC,  CJK UNIFIED IDEOGRAPH-220FC
        '139562' => '16879',    # G+16879  U+2212A  uni2212A,  CJK UNIFIED IDEOGRAPH-2212A
        '139635' => '16689',    # G+16689  U+22173  uni22173,  CJK UNIFIED IDEOGRAPH-22173
        '139642' => '15874',    # G+15874  U+2217A  uni2217A,  CJK UNIFIED IDEOGRAPH-2217A
        '139715' => '15799',    # G+15799  U+221C3  uni221C3,  CJK UNIFIED IDEOGRAPH-221C3
        '139784' => '17287',    # G+17287  U+22208  uni22208,  CJK UNIFIED IDEOGRAPH-22208
        '139900' => '18465',    # G+18465  U+2227C  uni2227C,  CJK UNIFIED IDEOGRAPH-2227C
        '140065' => '15292',    # G+15292  U+22321  uni22321,  CJK UNIFIED IDEOGRAPH-22321
        '140069' => '14451',    # G+14451  U+22325  uni22325,  CJK UNIFIED IDEOGRAPH-22325
        '140221' => '15635',    # G+15635  U+223BD  uni223BD,  CJK UNIFIED IDEOGRAPH-223BD
        '140240' => '16720',    # G+16720  U+223D0  uni223D0,  CJK UNIFIED IDEOGRAPH-223D0
        '140247' => '18466',    # G+18466  U+223D7  uni223D7,  CJK UNIFIED IDEOGRAPH-223D7
        '140282' => '18467',    # G+18467  U+223FA  uni223FA,  CJK UNIFIED IDEOGRAPH-223FA
        '140401' => '16721',    # G+16721  U+22471  uni22471,  CJK UNIFIED IDEOGRAPH-22471
        '140427' => '16905',    # G+16905  U+2248B  uni2248B,  CJK UNIFIED IDEOGRAPH-2248B
        '140433' => '16923',    # G+16923  U+22491  uni22491,  CJK UNIFIED IDEOGRAPH-22491
        '140464' => '18632',    # G+18632  U+224B0  uni224B0,  CJK UNIFIED IDEOGRAPH-224B0
        '140525' => '16419',    # G+16419  U+224ED  uni224ED,  CJK UNIFIED IDEOGRAPH-224ED
        '140563' => '16425',    # G+16425  U+22513  uni22513,  CJK UNIFIED IDEOGRAPH-22513
        '140571' => '16294',    # G+16294  U+2251B  uni2251B,  CJK UNIFIED IDEOGRAPH-2251B
        '140592' => '16448',    # G+16448  U+22530  uni22530,  CJK UNIFIED IDEOGRAPH-22530
        '140628' => '16644',    # G+16644  U+22554  uni22554,  CJK UNIFIED IDEOGRAPH-22554
        '140685' => '15871',    # G+15871  U+2258D  uni2258D,  CJK UNIFIED IDEOGRAPH-2258D
        '140719' => '14924',    # G+14924  U+225AF  uni225AF,  CJK UNIFIED IDEOGRAPH-225AF
        '140734' => '14925',    # G+14925  U+225BE  uni225BE,  CJK UNIFIED IDEOGRAPH-225BE
        '140827' => '14931',    # G+14931  U+2261B  uni2261B,  CJK UNIFIED IDEOGRAPH-2261B
        '140828' => '17144',    # G+17144  U+2261C  uni2261C,  CJK UNIFIED IDEOGRAPH-2261C
        '140843' => '14921',    # G+14921  U+2262B  uni2262B,  CJK UNIFIED IDEOGRAPH-2262B
        '140904' => '16733',    # G+16733  U+22668  uni22668,  CJK UNIFIED IDEOGRAPH-22668
        '140950' => '17880',    # G+17880  U+22696  uni22696,  CJK UNIFIED IDEOGRAPH-22696
        '140952' => '16553',    # G+16553  U+22698  uni22698,  CJK UNIFIED IDEOGRAPH-22698
        '141044' => '18667',    # G+18667  U+226F4  uni226F4,  CJK UNIFIED IDEOGRAPH-226F4
        '141045' => '15157',    # G+15157  U+226F5  uni226F5,  CJK UNIFIED IDEOGRAPH-226F5
        '141046' => '14245',    # G+14245  U+226F6  uni226F6,  CJK UNIFIED IDEOGRAPH-226F6
        '141076' => '14234',    # G+14234  U+22714  uni22714,  CJK UNIFIED IDEOGRAPH-22714
        '141083' => '15837',    # G+15837  U+2271B  uni2271B,  CJK UNIFIED IDEOGRAPH-2271B
        '141087' => '15404',    # G+15404  U+2271F  uni2271F,  CJK UNIFIED IDEOGRAPH-2271F
        '141098' => '18468',    # G+18468  U+2272A  uni2272A,  CJK UNIFIED IDEOGRAPH-2272A
        '141173' => '17257',    # G+17257  U+22775  uni22775,  CJK UNIFIED IDEOGRAPH-22775
        '141185' => '15411',    # G+15411  U+22781  uni22781,  CJK UNIFIED IDEOGRAPH-22781
        '141236' => '16743',    # G+16743  U+227B4  uni227B4,  CJK UNIFIED IDEOGRAPH-227B4
        '141237' => '17912',    # G+17912  U+227B5  uni227B5,  CJK UNIFIED IDEOGRAPH-227B5
        '141261' => '16893',    # G+16893  U+227CD  uni227CD,  CJK UNIFIED IDEOGRAPH-227CD
        '141315' => '17862',    # G+17862  U+22803  uni22803,  CJK UNIFIED IDEOGRAPH-22803
        '141407' => '16765',    # G+16765  U+2285F  uni2285F,  CJK UNIFIED IDEOGRAPH-2285F
        '141408' => '14920',    # G+14920  U+22860  uni22860,  CJK UNIFIED IDEOGRAPH-22860
        '141425' => '18469',    # G+18469  U+22871  uni22871,  CJK UNIFIED IDEOGRAPH-22871
        '141485' => '17057',    # G+17057  U+228AD  uni228AD,  CJK UNIFIED IDEOGRAPH-228AD
        '141505' => '16772',    # G+16772  U+228C1  uni228C1,  CJK UNIFIED IDEOGRAPH-228C1
        '141559' => '16834',    # G+16834  U+228F7  uni228F7,  CJK UNIFIED IDEOGRAPH-228F7
        '141606' => '15881',    # G+15881  U+22926  uni22926,  CJK UNIFIED IDEOGRAPH-22926
        '141625' => '17863',    # G+17863  U+22939  uni22939,  CJK UNIFIED IDEOGRAPH-22939
        '141647' => '18470',    # G+18470  U+2294F  uni2294F,  CJK UNIFIED IDEOGRAPH-2294F
        '141671' => '18471',    # G+18471  U+22967  uni22967,  CJK UNIFIED IDEOGRAPH-22967
        '141675' => '15412',    # G+15412  U+2296B  uni2296B,  CJK UNIFIED IDEOGRAPH-2296B
        '141696' => '16771',    # G+16771  U+22980  uni22980,  CJK UNIFIED IDEOGRAPH-22980
        '141715' => '18472',    # G+18472  U+22993  uni22993,  CJK UNIFIED IDEOGRAPH-22993
        '141926' => '17250',    # G+17250  U+22A66  uni22A66,  CJK UNIFIED IDEOGRAPH-22A66
        '142031' => '17265',    # G+17265  U+22ACF  uni22ACF,  CJK UNIFIED IDEOGRAPH-22ACF
        '142037' => '18473',    # G+18473  U+22AD5  uni22AD5,  CJK UNIFIED IDEOGRAPH-22AD5
        '142054' => '17804',    # G+17804  U+22AE6  uni22AE6,  CJK UNIFIED IDEOGRAPH-22AE6
        '142114' => '14943',    # G+14943  U+22B22  uni22B22,  CJK UNIFIED IDEOGRAPH-22B22
        '142147' => '16032',    # G+16032  U+22B43  uni22B43,  CJK UNIFIED IDEOGRAPH-22B43
        '142186' => '14941',    # G+14941  U+22B6A  uni22B6A,  CJK UNIFIED IDEOGRAPH-22B6A
        '142286' => '17293',    # G+17293  U+22BCE  uni22BCE,  CJK UNIFIED IDEOGRAPH-22BCE
        '142374' => '15511',    # G+15511  U+22C26  uni22C26,  CJK UNIFIED IDEOGRAPH-22C26
        '142375' => '14350',    # G+14350  U+22C27  uni22C27,  CJK UNIFIED IDEOGRAPH-22C27
        '142392' => '17176',    # G+17176  U+22C38  uni22C38,  CJK UNIFIED IDEOGRAPH-22C38
        '142434' => '16016',    # G+16016  U+22C62  uni22C62,  CJK UNIFIED IDEOGRAPH-22C62
        '142472' => '18478',    # G+18478  U+22C88  uni22C88,  CJK UNIFIED IDEOGRAPH-22C88
        '142491' => '14935',    # G+14935  U+22C9B  uni22C9B,  CJK UNIFIED IDEOGRAPH-22C9B
        '142497' => '14954',    # G+14954  U+22CA1  uni22CA1,  CJK UNIFIED IDEOGRAPH-22CA1
        '142505' => '17192',    # G+17192  U+22CA9  uni22CA9,  CJK UNIFIED IDEOGRAPH-22CA9
        '142514' => '17278',    # G+17278  U+22CB2  uni22CB2,  CJK UNIFIED IDEOGRAPH-22CB2
        '142519' => '18479',    # G+18479  U+22CB7  uni22CB7,  CJK UNIFIED IDEOGRAPH-22CB7
        '142530' => '17201',    # G+17201  U+22CC2  uni22CC2,  CJK UNIFIED IDEOGRAPH-22CC2
        '142534' => '17167',    # G+17167  U+22CC6  uni22CC6,  CJK UNIFIED IDEOGRAPH-22CC6
        '142599' => '14936',    # G+14936  U+22D07  uni22D07,  CJK UNIFIED IDEOGRAPH-22D07
        '142600' => '18481',    # G+18481  U+22D08  uni22D08,  CJK UNIFIED IDEOGRAPH-22D08
        '142610' => '18482',    # G+18482  U+22D12  uni22D12,  CJK UNIFIED IDEOGRAPH-22D12
        '142660' => '17210',    # G+17210  U+22D44  uni22D44,  CJK UNIFIED IDEOGRAPH-22D44
        '142695' => '14952',    # G+14952  U+22D67  uni22D67,  CJK UNIFIED IDEOGRAPH-22D67
        '142733' => '17238',    # G+17238  U+22D8D  uni22D8D,  CJK UNIFIED IDEOGRAPH-22D8D
        '142741' => '18484',    # G+18484  U+22D95  uni22D95,  CJK UNIFIED IDEOGRAPH-22D95
        '142755' => '16533',    # G+16533  U+22DA3  uni22DA3,  CJK UNIFIED IDEOGRAPH-22DA3
        '142756' => '17922',    # G+17922  U+22DA4  uni22DA4,  CJK UNIFIED IDEOGRAPH-22DA4
        '142775' => '18483',    # G+18483  U+22DB7  uni22DB7,  CJK UNIFIED IDEOGRAPH-22DB7
        '142861' => '16781',    # G+16781  U+22E0D  uni22E0D,  CJK UNIFIED IDEOGRAPH-22E0D
        '142902' => '16790',    # G+16790  U+22E36  uni22E36,  CJK UNIFIED IDEOGRAPH-22E36
        '142914' => '18485',    # G+18485  U+22E42  uni22E42,  CJK UNIFIED IDEOGRAPH-22E42
        '142968' => '14946',    # G+14946  U+22E78  uni22E78,  CJK UNIFIED IDEOGRAPH-22E78
        '142987' => '17286',    # G+17286  U+22E8B  uni22E8B,  CJK UNIFIED IDEOGRAPH-22E8B
        '143027' => '16034',    # G+16034  U+22EB3  uni22EB3,  CJK UNIFIED IDEOGRAPH-22EB3
        '143220' => '18486',    # G+18486  U+22F74  uni22F74,  CJK UNIFIED IDEOGRAPH-22F74
        '143308' => '18487',    # G+18487  U+22FCC  uni22FCC,  CJK UNIFIED IDEOGRAPH-22FCC
        '143331' => '15633',    # G+15633  U+22FE3  uni22FE3,  CJK UNIFIED IDEOGRAPH-22FE3
        '143411' => '18488',    # G+18488  U+23033  uni23033,  CJK UNIFIED IDEOGRAPH-23033
        '143428' => '17024',    # G+17024  U+23044  uni23044,  CJK UNIFIED IDEOGRAPH-23044
        '143435' => '16950',    # G+16950  U+2304B  uni2304B,  CJK UNIFIED IDEOGRAPH-2304B
        '143462' => '18489',    # G+18489  U+23066  uni23066,  CJK UNIFIED IDEOGRAPH-23066
        '143485' => '14611',    # G+14611  U+2307D  uni2307D,  CJK UNIFIED IDEOGRAPH-2307D
        '143502' => '14959',    # G+14959  U+2308E  uni2308E,  CJK UNIFIED IDEOGRAPH-2308E
        '143543' => '14546',    # G+14546  U+230B7  uni230B7,  CJK UNIFIED IDEOGRAPH-230B7
        '143548' => '14547',    # G+14547  U+230BC  uni230BC,  CJK UNIFIED IDEOGRAPH-230BC
        '143619' => '14978',    # G+14978  U+23103  uni23103,  CJK UNIFIED IDEOGRAPH-23103
        '143677' => '17957',    # G+17957  U+2313D  uni2313D,  CJK UNIFIED IDEOGRAPH-2313D
        '143741' => '14278',    # G+14278  U+2317D  uni2317D,  CJK UNIFIED IDEOGRAPH-2317D
        '143746' => '14983',    # G+14983  U+23182  uni23182,  CJK UNIFIED IDEOGRAPH-23182
        '143795' => '14969',    # G+14969  U+231B3  uni231B3,  CJK UNIFIED IDEOGRAPH-231B3
        '143816' => '16831',    # G+16831  U+231C8  uni231C8,  CJK UNIFIED IDEOGRAPH-231C8
        '143817' => '15471',    # G+15471  U+231C9  uni231C9,  CJK UNIFIED IDEOGRAPH-231C9
        '143865' => '16922',    # G+16922  U+231F9  uni231F9,  CJK UNIFIED IDEOGRAPH-231F9
        '143887' => '14982',    # G+14982  U+2320F  uni2320F,  CJK UNIFIED IDEOGRAPH-2320F
        '143909' => '15325',    # G+15325  U+23225  uni23225,  CJK UNIFIED IDEOGRAPH-23225
        '143919' => '15923',    # G+15923  U+2322F  uni2322F,  CJK UNIFIED IDEOGRAPH-2322F
        '143921' => '16829',    # G+16829  U+23231  uni23231,  CJK UNIFIED IDEOGRAPH-23231
        '143922' => '15105',    # G+15105  U+23232  uni23232,  CJK UNIFIED IDEOGRAPH-23232
        '143923' => '16450',    # G+16450  U+23233  uni23233,  CJK UNIFIED IDEOGRAPH-23233
        '143924' => '14980',    # G+14980  U+23234  uni23234,  CJK UNIFIED IDEOGRAPH-23234
        '143970' => '14448',    # G+14448  U+23262  uni23262,  CJK UNIFIED IDEOGRAPH-23262
        '144001' => '18869',    # G+18869  U+23281  uni23281,  CJK UNIFIED IDEOGRAPH-23281
        '144009' => '14968',    # G+14968  U+23289  uni23289,  CJK UNIFIED IDEOGRAPH-23289
        '144010' => '16569',    # G+16569  U+2328A  uni2328A,  CJK UNIFIED IDEOGRAPH-2328A
        '144043' => '14962',    # G+14962  U+232AB  uni232AB,  CJK UNIFIED IDEOGRAPH-232AB
        '144044' => '17124',    # G+17124  U+232AC  uni232AC,  CJK UNIFIED IDEOGRAPH-232AC
        '144045' => '14960',    # G+14960  U+232AD  uni232AD,  CJK UNIFIED IDEOGRAPH-232AD
        '144082' => '14993',    # G+14993  U+232D2  uni232D2,  CJK UNIFIED IDEOGRAPH-232D2
        '144096' => '14964',    # G+14964  U+232E0  uni232E0,  CJK UNIFIED IDEOGRAPH-232E0
        '144097' => '14994',    # G+14994  U+232E1  uni232E1,  CJK UNIFIED IDEOGRAPH-232E1
        '144138' => '14527',    # G+14527  U+2330A  uni2330A,  CJK UNIFIED IDEOGRAPH-2330A
        '144159' => '18490',    # G+18490  U+2331F  uni2331F,  CJK UNIFIED IDEOGRAPH-2331F
        '144308' => '16443',    # G+16443  U+233B4  uni233B4,  CJK UNIFIED IDEOGRAPH-233B4
        '144332' => '15819',    # G+15819  U+233CC  uni233CC,  CJK UNIFIED IDEOGRAPH-233CC
        '144350' => '18491',    # G+18491  U+233DE  uni233DE,  CJK UNIFIED IDEOGRAPH-233DE
        '144358' => '16852',    # G+16852  U+233E6  uni233E6,  CJK UNIFIED IDEOGRAPH-233E6
        '144372' => '17883',    # G+17883  U+233F4  uni233F4,  CJK UNIFIED IDEOGRAPH-233F4
        '144378' => '15644',    # G+15644  U+233FA  uni233FA,  CJK UNIFIED IDEOGRAPH-233FA
        '144382' => '15002',    # G+15002  U+233FE  uni233FE,  CJK UNIFIED IDEOGRAPH-233FE
        '144384' => '16816',    # G+16816  U+23400  uni23400,  CJK UNIFIED IDEOGRAPH-23400
        '144447' => '15209',    # G+15209  U+2343F  uni2343F,  CJK UNIFIED IDEOGRAPH-2343F
        '144464' => '14944',    # G+14944  U+23450  uni23450,  CJK UNIFIED IDEOGRAPH-23450
        '144495' => '16855',    # G+16855  U+2346F  uni2346F,  CJK UNIFIED IDEOGRAPH-2346F
        '144498' => '14908',    # G+14908  U+23472  uni23472,  CJK UNIFIED IDEOGRAPH-23472
        '144613' => '15639',    # G+15639  U+234E5  uni234E5,  CJK UNIFIED IDEOGRAPH-234E5
        '144665' => '15864',    # G+15864  U+23519  uni23519,  CJK UNIFIED IDEOGRAPH-23519
        '144688' => '14265',    # G+14265  U+23530  uni23530,  CJK UNIFIED IDEOGRAPH-23530
        '144730' => '14279',    # G+14279  U+2355A  uni2355A,  CJK UNIFIED IDEOGRAPH-2355A
        '144743' => '18492',    # G+18492  U+23567  uni23567,  CJK UNIFIED IDEOGRAPH-23567
        '144789' => '14804',    # G+14804  U+23595  uni23595,  CJK UNIFIED IDEOGRAPH-23595
        '144793' => '14708',    # G+14708  U+23599  uni23599,  CJK UNIFIED IDEOGRAPH-23599
        '144796' => '15451',    # G+15451  U+2359C  uni2359C,  CJK UNIFIED IDEOGRAPH-2359C
        '144845' => '16861',    # G+16861  U+235CD  uni235CD,  CJK UNIFIED IDEOGRAPH-235CD
        '144846' => '14287',    # G+14287  U+235CE  uni235CE,  CJK UNIFIED IDEOGRAPH-235CE
        '144847' => '15194',    # G+15194  U+235CF  uni235CF,  CJK UNIFIED IDEOGRAPH-235CF
        '144883' => '18493',    # G+18493  U+235F3  uni235F3,  CJK UNIFIED IDEOGRAPH-235F3
        '144896' => '16423',    # G+16423  U+23600  uni23600,  CJK UNIFIED IDEOGRAPH-23600
        '144922' => '18494',    # G+18494  U+2361A  uni2361A,  CJK UNIFIED IDEOGRAPH-2361A
        '144956' => '16865',    # G+16865  U+2363C  uni2363C,  CJK UNIFIED IDEOGRAPH-2363C
        '144960' => '15452',    # G+15452  U+23640  uni23640,  CJK UNIFIED IDEOGRAPH-23640
        '144985' => '16878',    # G+16878  U+23659  uni23659,  CJK UNIFIED IDEOGRAPH-23659
        '144991' => '15059',    # G+15059  U+2365F  uni2365F,  CJK UNIFIED IDEOGRAPH-2365F
        '145015' => '18748',    # G+18748  U+23677  uni23677,  CJK UNIFIED IDEOGRAPH-23677
        '145062' => '14729',    # G+14729  U+236A6  uni236A6,  CJK UNIFIED IDEOGRAPH-236A6
        '145069' => '15647',    # G+15647  U+236AD  uni236AD,  CJK UNIFIED IDEOGRAPH-236AD
        '145082' => '18659',    # G+18659  U+236BA  uni236BA,  CJK UNIFIED IDEOGRAPH-236BA
        '145119' => '15641',    # G+15641  U+236DF  uni236DF,  CJK UNIFIED IDEOGRAPH-236DF
        '145134' => '14739',    # G+14739  U+236EE  uni236EE,  CJK UNIFIED IDEOGRAPH-236EE
        '145155' => '16881',    # G+16881  U+23703  uni23703,  CJK UNIFIED IDEOGRAPH-23703
        '145174' => '18495',    # G+18495  U+23716  uni23716,  CJK UNIFIED IDEOGRAPH-23716
        '145184' => '18703',    # G+18703  U+23720  uni23720,  CJK UNIFIED IDEOGRAPH-23720
        '145197' => '16471',    # G+16471  U+2372D  uni2372D,  CJK UNIFIED IDEOGRAPH-2372D
        '145199' => '15898',    # G+15898  U+2372F  uni2372F,  CJK UNIFIED IDEOGRAPH-2372F
        '145215' => '14750',    # G+14750  U+2373F  uni2373F,  CJK UNIFIED IDEOGRAPH-2373F
        '145254' => '14220',    # G+14220  U+23766  uni23766,  CJK UNIFIED IDEOGRAPH-23766
        '145281' => '15110',    # G+15110  U+23781  uni23781,  CJK UNIFIED IDEOGRAPH-23781
        '145314' => '15001',    # G+15001  U+237A2  uni237A2,  CJK UNIFIED IDEOGRAPH-237A2
        '145340' => '14999',    # G+14999  U+237BC  uni237BC,  CJK UNIFIED IDEOGRAPH-237BC
        '145346' => '16840',    # G+16840  U+237C2  uni237C2,  CJK UNIFIED IDEOGRAPH-237C2
        '145365' => '15010',    # G+15010  U+237D5  uni237D5,  CJK UNIFIED IDEOGRAPH-237D5
        '145366' => '15643',    # G+15643  U+237D6  uni237D6,  CJK UNIFIED IDEOGRAPH-237D6
        '145367' => '15448',    # G+15448  U+237D7  uni237D7,  CJK UNIFIED IDEOGRAPH-237D7
        '145466' => '14998',    # G+14998  U+2383A  uni2383A,  CJK UNIFIED IDEOGRAPH-2383A
        '145858' => '17269',    # G+17269  U+239C2  uni239C2,  CJK UNIFIED IDEOGRAPH-239C2
        '146158' => '14895',    # G+14895  U+23AEE  uni23AEE,  CJK UNIFIED IDEOGRAPH-23AEE
        '146170' => '18138',    # G+18138  U+23AFA  uni23AFA,  CJK UNIFIED IDEOGRAPH-23AFA
        '146266' => '16900',    # G+16900  U+23B5A  uni23B5A,  CJK UNIFIED IDEOGRAPH-23B5A
        '146585' => '16455',    # G+16455  U+23C99  uni23C99,  CJK UNIFIED IDEOGRAPH-23C99
        '146586' => '15024',    # G+15024  U+23C9A  uni23C9A,  CJK UNIFIED IDEOGRAPH-23C9A
        '146587' => '14478',    # G+14478  U+23C9B  uni23C9B,  CJK UNIFIED IDEOGRAPH-23C9B
        '146631' => '18738',    # G+18738  U+23CC7  uni23CC7,  CJK UNIFIED IDEOGRAPH-23CC7
        '146632' => '16409',    # G+16409  U+23CC8  uni23CC8,  CJK UNIFIED IDEOGRAPH-23CC8
        '146633' => '16917',    # G+16917  U+23CC9  uni23CC9,  CJK UNIFIED IDEOGRAPH-23CC9
        '146684' => '18674',    # G+18674  U+23CFC  uni23CFC,  CJK UNIFIED IDEOGRAPH-23CFC
        '146686' => '18697',    # G+18697  U+23CFE  uni23CFE,  CJK UNIFIED IDEOGRAPH-23CFE
        '146687' => '15794',    # G+15794  U+23CFF  uni23CFF,  CJK UNIFIED IDEOGRAPH-23CFF
        '146752' => '15979',    # G+15979  U+23D40  uni23D40,  CJK UNIFIED IDEOGRAPH-23D40
        '146779' => '15582',    # G+15582  U+23D5B  uni23D5B,  CJK UNIFIED IDEOGRAPH-23D5B
        '146814' => '14258',    # G+14258  U+23D7E  uni23D7E,  CJK UNIFIED IDEOGRAPH-23D7E
        '146831' => '15242',    # G+15242  U+23D8F  uni23D8F,  CJK UNIFIED IDEOGRAPH-23D8F
        '146871' => '15514',    # G+15514  U+23DB7  uni23DB7,  CJK UNIFIED IDEOGRAPH-23DB7
        '146872' => '15405',    # G+15405  U+23DB8  uni23DB8,  CJK UNIFIED IDEOGRAPH-23DB8
        '146873' => '14361',    # G+14361  U+23DB9  uni23DB9,  CJK UNIFIED IDEOGRAPH-23DB9
        '146874' => '15147',    # G+15147  U+23DBA  uni23DBA,  CJK UNIFIED IDEOGRAPH-23DBA
        '146875' => '14446',    # G+14446  U+23DBB  uni23DBB,  CJK UNIFIED IDEOGRAPH-23DBB
        '146876' => '16911',    # G+16911  U+23DBC  uni23DBC,  CJK UNIFIED IDEOGRAPH-23DBC
        '146877' => '16913',    # G+16913  U+23DBD  uni23DBD,  CJK UNIFIED IDEOGRAPH-23DBD
        '146915' => '14237',    # G+14237  U+23DE3  uni23DE3,  CJK UNIFIED IDEOGRAPH-23DE3
        '146936' => '14267',    # G+14267  U+23DF8  uni23DF8,  CJK UNIFIED IDEOGRAPH-23DF8
        '146961' => '18498',    # G+18498  U+23E11  uni23E11,  CJK UNIFIED IDEOGRAPH-23E11
        '146988' => '18705',    # G+18705  U+23E2C  uni23E2C,  CJK UNIFIED IDEOGRAPH-23E2C
        '146989' => '15609',    # G+15609  U+23E2D  uni23E2D,  CJK UNIFIED IDEOGRAPH-23E2D
        '146990' => '14505',    # G+14505  U+23E2E  uni23E2E,  CJK UNIFIED IDEOGRAPH-23E2E
        '146991' => '16944',    # G+16944  U+23E2F  uni23E2F,  CJK UNIFIED IDEOGRAPH-23E2F
        '146992' => '16954',    # G+16954  U+23E30  uni23E30,  CJK UNIFIED IDEOGRAPH-23E30
        '146993' => '14734',    # G+14734  U+23E31  uni23E31,  CJK UNIFIED IDEOGRAPH-23E31
        '147001' => '14805',    # G+14805  U+23E39  uni23E39,  CJK UNIFIED IDEOGRAPH-23E39
        '147080' => '18648',    # G+18648  U+23E88  uni23E88,  CJK UNIFIED IDEOGRAPH-23E88
        '147081' => '14809',    # G+14809  U+23E89  uni23E89,  CJK UNIFIED IDEOGRAPH-23E89
        '147082' => '14794',    # G+14794  U+23E8A  uni23E8A,  CJK UNIFIED IDEOGRAPH-23E8A
        '147083' => '14283',    # G+14283  U+23E8B  uni23E8B,  CJK UNIFIED IDEOGRAPH-23E8B
        '147129' => '18499',    # G+18499  U+23EB9  uni23EB9,  CJK UNIFIED IDEOGRAPH-23EB9
        '147135' => '14806',    # G+14806  U+23EBF  uni23EBF,  CJK UNIFIED IDEOGRAPH-23EBF
        '147159' => '14123',    # G+14123  U+23ED7  uni23ED7,  CJK UNIFIED IDEOGRAPH-23ED7
        '147191' => '18704',    # G+18704  U+23EF7  uni23EF7,  CJK UNIFIED IDEOGRAPH-23EF7
        '147192' => '15058',    # G+15058  U+23EF8  uni23EF8,  CJK UNIFIED IDEOGRAPH-23EF8
        '147193' => '15683',    # G+15683  U+23EF9  uni23EF9,  CJK UNIFIED IDEOGRAPH-23EF9
        '147194' => '15136',    # G+15136  U+23EFA  uni23EFA,  CJK UNIFIED IDEOGRAPH-23EFA
        '147195' => '14736',    # G+14736  U+23EFB  uni23EFB,  CJK UNIFIED IDEOGRAPH-23EFB
        '147196' => '16902',    # G+16902  U+23EFC  uni23EFC,  CJK UNIFIED IDEOGRAPH-23EFC
        '147253' => '15067',    # G+15067  U+23F35  uni23F35,  CJK UNIFIED IDEOGRAPH-23F35
        '147265' => '18054',    # G+18054  U+23F41  uni23F41,  CJK UNIFIED IDEOGRAPH-23F41
        '147274' => '15809',    # G+15809  U+23F4A  uni23F4A,  CJK UNIFIED IDEOGRAPH-23F4A
        '147327' => '15036',    # G+15036  U+23F7F  uni23F7F,  CJK UNIFIED IDEOGRAPH-23F7F
        '147328' => '16490',    # G+16490  U+23F80  uni23F80,  CJK UNIFIED IDEOGRAPH-23F80
        '147329' => '15935',    # G+15935  U+23F81  uni23F81,  CJK UNIFIED IDEOGRAPH-23F81
        '147330' => '16946',    # G+16946  U+23F82  uni23F82,  CJK UNIFIED IDEOGRAPH-23F82
        '147380' => '16973',    # G+16973  U+23FB4  uni23FB4,  CJK UNIFIED IDEOGRAPH-23FB4
        '147383' => '16764',    # G+16764  U+23FB7  uni23FB7,  CJK UNIFIED IDEOGRAPH-23FB7
        '147392' => '15023',    # G+15023  U+23FC0  uni23FC0,  CJK UNIFIED IDEOGRAPH-23FC0
        '147397' => '16398',    # G+16398  U+23FC5  uni23FC5,  CJK UNIFIED IDEOGRAPH-23FC5
        '147435' => '16532',    # G+16532  U+23FEB  uni23FEB,  CJK UNIFIED IDEOGRAPH-23FEB
        '147436' => '16492',    # G+16492  U+23FEC  uni23FEC,  CJK UNIFIED IDEOGRAPH-23FEC
        '147437' => '15608',    # G+15608  U+23FED  uni23FED,  CJK UNIFIED IDEOGRAPH-23FED
        '147438' => '15333',    # G+15333  U+23FEE  uni23FEE,  CJK UNIFIED IDEOGRAPH-23FEE
        '147440' => '16972',    # G+16972  U+23FF0  uni23FF0,  CJK UNIFIED IDEOGRAPH-23FF0
        '147473' => '16381',    # G+16381  U+24011  uni24011,  CJK UNIFIED IDEOGRAPH-24011
        '147513' => '16971',    # G+16971  U+24039  uni24039,  CJK UNIFIED IDEOGRAPH-24039
        '147514' => '16562',    # G+16562  U+2403A  uni2403A,  CJK UNIFIED IDEOGRAPH-2403A
        '147516' => '15039',    # G+15039  U+2403C  uni2403C,  CJK UNIFIED IDEOGRAPH-2403C
        '147517' => '16957',    # G+16957  U+2403D  uni2403D,  CJK UNIFIED IDEOGRAPH-2403D
        '147543' => '14192',    # G+14192  U+24057  uni24057,  CJK UNIFIED IDEOGRAPH-24057
        '147589' => '16934',    # G+16934  U+24085  uni24085,  CJK UNIFIED IDEOGRAPH-24085
        '147595' => '14752',    # G+14752  U+2408B  uni2408B,  CJK UNIFIED IDEOGRAPH-2408B
        '147596' => '18771',    # G+18771  U+2408C  uni2408C,  CJK UNIFIED IDEOGRAPH-2408C
        '147597' => '14841',    # G+14841  U+2408D  uni2408D,  CJK UNIFIED IDEOGRAPH-2408D
        '147601' => '16969',    # G+16969  U+24091  uni24091,  CJK UNIFIED IDEOGRAPH-24091
        '147657' => '14845',    # G+14845  U+240C9  uni240C9,  CJK UNIFIED IDEOGRAPH-240C9
        '147681' => '14751',    # G+14751  U+240E1  uni240E1,  CJK UNIFIED IDEOGRAPH-240E1
        '147716' => '15427',    # G+15427  U+24104  uni24104,  CJK UNIFIED IDEOGRAPH-24104
        '147727' => '14753',    # G+14753  U+2410F  uni2410F,  CJK UNIFIED IDEOGRAPH-2410F
        '147775' => '16974',    # G+16974  U+2413F  uni2413F,  CJK UNIFIED IDEOGRAPH-2413F
        '147776' => '16978',    # G+16978  U+24140  uni24140,  CJK UNIFIED IDEOGRAPH-24140
        '147780' => '16967',    # G+16967  U+24144  uni24144,  CJK UNIFIED IDEOGRAPH-24144
        '147797' => '16970',    # G+16970  U+24155  uni24155,  CJK UNIFIED IDEOGRAPH-24155
        '147804' => '14572',    # G+14572  U+2415C  uni2415C,  CJK UNIFIED IDEOGRAPH-2415C
        '147807' => '17071',    # G+17071  U+2415F  uni2415F,  CJK UNIFIED IDEOGRAPH-2415F
        '147831' => '17942',    # G+17942  U+24177  uni24177,  CJK UNIFIED IDEOGRAPH-24177
        '147834' => '15908',    # G+15908  U+2417A  uni2417A,  CJK UNIFIED IDEOGRAPH-2417A
        '147875' => '18669',    # G+18669  U+241A3  uni241A3,  CJK UNIFIED IDEOGRAPH-241A3
        '147876' => '16914',    # G+16914  U+241A4  uni241A4,  CJK UNIFIED IDEOGRAPH-241A4
        '147877' => '16585',    # G+16585  U+241A5  uni241A5,  CJK UNIFIED IDEOGRAPH-241A5
        '147884' => '15488',    # G+15488  U+241AC  uni241AC,  CJK UNIFIED IDEOGRAPH-241AC
        '147893' => '15480',    # G+15480  U+241B5  uni241B5,  CJK UNIFIED IDEOGRAPH-241B5
        '147917' => '16844',    # G+16844  U+241CD  uni241CD,  CJK UNIFIED IDEOGRAPH-241CD
        '147938' => '17042',    # G+17042  U+241E2  uni241E2,  CJK UNIFIED IDEOGRAPH-241E2
        '147964' => '15670',    # G+15670  U+241FC  uni241FC,  CJK UNIFIED IDEOGRAPH-241FC
        '147995' => '15354',    # G+15354  U+2421B  uni2421B,  CJK UNIFIED IDEOGRAPH-2421B
        '148054' => '15697',    # G+15697  U+24256  uni24256,  CJK UNIFIED IDEOGRAPH-24256
        '148057' => '15688',    # G+15688  U+24259  uni24259,  CJK UNIFIED IDEOGRAPH-24259
        '148086' => '15047',    # G+15047  U+24276  uni24276,  CJK UNIFIED IDEOGRAPH-24276
        '148087' => '16992',    # G+16992  U+24277  uni24277,  CJK UNIFIED IDEOGRAPH-24277
        '148088' => '16608',    # G+16608  U+24278  uni24278,  CJK UNIFIED IDEOGRAPH-24278
        '148100' => '15271',    # G+15271  U+24284  uni24284,  CJK UNIFIED IDEOGRAPH-24284
        '148115' => '15681',    # G+15681  U+24293  uni24293,  CJK UNIFIED IDEOGRAPH-24293
        '148117' => '14871',    # G+14871  U+24295  uni24295,  CJK UNIFIED IDEOGRAPH-24295
        '148133' => '15678',    # G+15678  U+242A5  uni242A5,  CJK UNIFIED IDEOGRAPH-242A5
        '148161' => '17001',    # G+17001  U+242C1  uni242C1,  CJK UNIFIED IDEOGRAPH-242C1
        '148169' => '14984',    # G+14984  U+242C9  uni242C9,  CJK UNIFIED IDEOGRAPH-242C9
        '148170' => '15686',    # G+15686  U+242CA  uni242CA,  CJK UNIFIED IDEOGRAPH-242CA
        '148206' => '18501',    # G+18501  U+242EE  uni242EE,  CJK UNIFIED IDEOGRAPH-242EE
        '148218' => '15510',    # G+15510  U+242FA  uni242FA,  CJK UNIFIED IDEOGRAPH-242FA
        '148237' => '18502',    # G+18502  U+2430D  uni2430D,  CJK UNIFIED IDEOGRAPH-2430D
        '148250' => '15046',    # G+15046  U+2431A  uni2431A,  CJK UNIFIED IDEOGRAPH-2431A
        '148276' => '18503',    # G+18503  U+24334  uni24334,  CJK UNIFIED IDEOGRAPH-24334
        '148296' => '14681',    # G+14681  U+24348  uni24348,  CJK UNIFIED IDEOGRAPH-24348
        '148322' => '15631',    # G+15631  U+24362  uni24362,  CJK UNIFIED IDEOGRAPH-24362
        '148323' => '16595',    # G+16595  U+24363  uni24363,  CJK UNIFIED IDEOGRAPH-24363
        '148324' => '14648',    # G+14648  U+24364  uni24364,  CJK UNIFIED IDEOGRAPH-24364
        '148325' => '16998',    # G+16998  U+24365  uni24365,  CJK UNIFIED IDEOGRAPH-24365
        '148364' => '14827',    # G+14827  U+2438C  uni2438C,  CJK UNIFIED IDEOGRAPH-2438C
        '148374' => '18504',    # G+18504  U+24396  uni24396,  CJK UNIFIED IDEOGRAPH-24396
        '148380' => '16837',    # G+16837  U+2439C  uni2439C,  CJK UNIFIED IDEOGRAPH-2439C
        '148413' => '15695',    # G+15695  U+243BD  uni243BD,  CJK UNIFIED IDEOGRAPH-243BD
        '148417' => '15512',    # G+15512  U+243C1  uni243C1,  CJK UNIFIED IDEOGRAPH-243C1
        '148457' => '15701',    # G+15701  U+243E9  uni243E9,  CJK UNIFIED IDEOGRAPH-243E9
        '148458' => '15323',    # G+15323  U+243EA  uni243EA,  CJK UNIFIED IDEOGRAPH-243EA
        '148466' => '16119',    # G+16119  U+243F2  uni243F2,  CJK UNIFIED IDEOGRAPH-243F2
        '148472' => '14703',    # G+14703  U+243F8  uni243F8,  CJK UNIFIED IDEOGRAPH-243F8
        '148484' => '18505',    # G+18505  U+24404  uni24404,  CJK UNIFIED IDEOGRAPH-24404
        '148533' => '16564',    # G+16564  U+24435  uni24435,  CJK UNIFIED IDEOGRAPH-24435
        '148534' => '14768',    # G+14768  U+24436  uni24436,  CJK UNIFIED IDEOGRAPH-24436
        '148570' => '17003',    # G+17003  U+2445A  uni2445A,  CJK UNIFIED IDEOGRAPH-2445A
        '148571' => '15685',    # G+15685  U+2445B  uni2445B,  CJK UNIFIED IDEOGRAPH-2445B
        '148595' => '14702',    # G+14702  U+24473  uni24473,  CJK UNIFIED IDEOGRAPH-24473
        '148615' => '15011',    # G+15011  U+24487  uni24487,  CJK UNIFIED IDEOGRAPH-24487
        '148616' => '15499',    # G+15499  U+24488  uni24488,  CJK UNIFIED IDEOGRAPH-24488
        '148665' => '14696',    # G+14696  U+244B9  uni244B9,  CJK UNIFIED IDEOGRAPH-244B9
        '148668' => '16697',    # G+16697  U+244BC  uni244BC,  CJK UNIFIED IDEOGRAPH-244BC
        '148686' => '15693',    # G+15693  U+244CE  uni244CE,  CJK UNIFIED IDEOGRAPH-244CE
        '148691' => '17194',    # G+17194  U+244D3  uni244D3,  CJK UNIFIED IDEOGRAPH-244D3
        '148694' => '18506',    # G+18506  U+244D6  uni244D6,  CJK UNIFIED IDEOGRAPH-244D6
        '148856' => '14175',    # G+14175  U+24578  uni24578,  CJK UNIFIED IDEOGRAPH-24578
        '148936' => '17240',    # G+17240  U+245C8  uni245C8,  CJK UNIFIED IDEOGRAPH-245C8
        '149034' => '15005',    # G+15005  U+2462A  uni2462A,  CJK UNIFIED IDEOGRAPH-2462A
        '149093' => '14940',    # G+14940  U+24665  uni24665,  CJK UNIFIED IDEOGRAPH-24665
        '149108' => '18508',    # G+18508  U+24674  uni24674,  CJK UNIFIED IDEOGRAPH-24674
        '149143' => '15109',    # G+15109  U+24697  uni24697,  CJK UNIFIED IDEOGRAPH-24697
        '149204' => '14937',    # G+14937  U+246D4  uni246D4,  CJK UNIFIED IDEOGRAPH-246D4
        '149254' => '18664',    # G+18664  U+24706  uni24706,  CJK UNIFIED IDEOGRAPH-24706
        '149285' => '15053',    # G+15053  U+24725  uni24725,  CJK UNIFIED IDEOGRAPH-24725
        '149391' => '15052',    # G+15052  U+2478F  uni2478F,  CJK UNIFIED IDEOGRAPH-2478F
        '149472' => '16066',    # G+16066  U+247E0  uni247E0,  CJK UNIFIED IDEOGRAPH-247E0
        '149522' => '18510',    # G+18510  U+24812  uni24812,  CJK UNIFIED IDEOGRAPH-24812
        '149539' => '17030',    # G+17030  U+24823  uni24823,  CJK UNIFIED IDEOGRAPH-24823
        '149634' => '14173',    # G+14173  U+24882  uni24882,  CJK UNIFIED IDEOGRAPH-24882
        '149737' => '17653',    # G+17653  U+248E9  uni248E9,  CJK UNIFIED IDEOGRAPH-248E9
        '149744' => '15112',    # G+15112  U+248F0  uni248F0,  CJK UNIFIED IDEOGRAPH-248F0
        '149745' => '16906',    # G+16906  U+248F1  uni248F1,  CJK UNIFIED IDEOGRAPH-248F1
        '149746' => '18159',    # G+18159  U+248F2  uni248F2,  CJK UNIFIED IDEOGRAPH-248F2
        '149747' => '15095',    # G+15095  U+248F3  uni248F3,  CJK UNIFIED IDEOGRAPH-248F3
        '149755' => '18511',    # G+18511  U+248FB  uni248FB,  CJK UNIFIED IDEOGRAPH-248FB
        '149759' => '15321',    # G+15321  U+248FF  uni248FF,  CJK UNIFIED IDEOGRAPH-248FF
        '149760' => '16916',    # G+16916  U+24900  uni24900,  CJK UNIFIED IDEOGRAPH-24900
        '149761' => '16687',    # G+16687  U+24901  uni24901,  CJK UNIFIED IDEOGRAPH-24901
        '149772' => '16915',    # G+16915  U+2490C  uni2490C,  CJK UNIFIED IDEOGRAPH-2490C
        '149782' => '15542',    # G+15542  U+24916  uni24916,  CJK UNIFIED IDEOGRAPH-24916
        '149783' => '15061',    # G+15061  U+24917  uni24917,  CJK UNIFIED IDEOGRAPH-24917
        '149807' => '15299',    # G+15299  U+2492F  uni2492F,  CJK UNIFIED IDEOGRAPH-2492F
        '149811' => '16413',    # G+16413  U+24933  uni24933,  CJK UNIFIED IDEOGRAPH-24933
        '149812' => '15846',    # G+15846  U+24934  uni24934,  CJK UNIFIED IDEOGRAPH-24934
        '149822' => '18716',    # G+18716  U+2493E  uni2493E,  CJK UNIFIED IDEOGRAPH-2493E
        '149824' => '16808',    # G+16808  U+24940  uni24940,  CJK UNIFIED IDEOGRAPH-24940
        '149825' => '15472',    # G+15472  U+24941  uni24941,  CJK UNIFIED IDEOGRAPH-24941
        '149826' => '16404',    # G+16404  U+24942  uni24942,  CJK UNIFIED IDEOGRAPH-24942
        '149827' => '15558',    # G+15558  U+24943  uni24943,  CJK UNIFIED IDEOGRAPH-24943
        '149859' => '18709',    # G+18709  U+24963  uni24963,  CJK UNIFIED IDEOGRAPH-24963
        '149876' => '17019',    # G+17019  U+24974  uni24974,  CJK UNIFIED IDEOGRAPH-24974
        '149877' => '14677',    # G+14677  U+24975  uni24975,  CJK UNIFIED IDEOGRAPH-24975
        '149878' => '15544',    # G+15544  U+24976  uni24976,  CJK UNIFIED IDEOGRAPH-24976
        '149887' => '16933',    # G+16933  U+2497F  uni2497F,  CJK UNIFIED IDEOGRAPH-2497F
        '149890' => '16749',    # G+16749  U+24982  uni24982,  CJK UNIFIED IDEOGRAPH-24982
        '149896' => '15930',    # G+15930  U+24988  uni24988,  CJK UNIFIED IDEOGRAPH-24988
        '149897' => '14961',    # G+14961  U+24989  uni24989,  CJK UNIFIED IDEOGRAPH-24989
        '149898' => '14425',    # G+14425  U+2498A  uni2498A,  CJK UNIFIED IDEOGRAPH-2498A
        '149899' => '15520',    # G+15520  U+2498B  uni2498B,  CJK UNIFIED IDEOGRAPH-2498B
        '149900' => '15145',    # G+15145  U+2498C  uni2498C,  CJK UNIFIED IDEOGRAPH-2498C
        '149901' => '17048',    # G+17048  U+2498D  uni2498D,  CJK UNIFIED IDEOGRAPH-2498D
        '149902' => '15089',    # G+15089  U+2498E  uni2498E,  CJK UNIFIED IDEOGRAPH-2498E
        '149903' => '16750',    # G+16750  U+2498F  uni2498F,  CJK UNIFIED IDEOGRAPH-2498F
        '149908' => '14732',    # G+14732  U+24994  uni24994,  CJK UNIFIED IDEOGRAPH-24994
        '149924' => '16440',    # G+16440  U+249A4  uni249A4,  CJK UNIFIED IDEOGRAPH-249A4
        '149927' => '14264',    # G+14264  U+249A7  uni249A7,  CJK UNIFIED IDEOGRAPH-249A7
        '149929' => '16637',    # G+16637  U+249A9  uni249A9,  CJK UNIFIED IDEOGRAPH-249A9
        '149931' => '15088',    # G+15088  U+249AB  uni249AB,  CJK UNIFIED IDEOGRAPH-249AB
        '149932' => '14829',    # G+14829  U+249AC  uni249AC,  CJK UNIFIED IDEOGRAPH-249AC
        '149933' => '15575',    # G+15575  U+249AD  uni249AD,  CJK UNIFIED IDEOGRAPH-249AD
        '149943' => '17047',    # G+17047  U+249B7  uni249B7,  CJK UNIFIED IDEOGRAPH-249B7
        '149944' => '15401',    # G+15401  U+249B8  uni249B8,  CJK UNIFIED IDEOGRAPH-249B8
        '149945' => '15519',    # G+15519  U+249B9  uni249B9,  CJK UNIFIED IDEOGRAPH-249B9
        '149947' => '14678',    # G+14678  U+249BB  uni249BB,  CJK UNIFIED IDEOGRAPH-249BB
        '149957' => '15094',    # G+15094  U+249C5  uni249C5,  CJK UNIFIED IDEOGRAPH-249C5
        '149968' => '15876',    # G+15876  U+249D0  uni249D0,  CJK UNIFIED IDEOGRAPH-249D0
        '149978' => '17940',    # G+17940  U+249DA  uni249DA,  CJK UNIFIED IDEOGRAPH-249DA
        '149982' => '15453',    # G+15453  U+249DE  uni249DE,  CJK UNIFIED IDEOGRAPH-249DE
        '149983' => '16783',    # G+16783  U+249DF  uni249DF,  CJK UNIFIED IDEOGRAPH-249DF
        '149987' => '14951',    # G+14951  U+249E3  uni249E3,  CJK UNIFIED IDEOGRAPH-249E3
        '149989' => '15540',    # G+15540  U+249E5  uni249E5,  CJK UNIFIED IDEOGRAPH-249E5
        '149997' => '15331',    # G+15331  U+249ED  uni249ED,  CJK UNIFIED IDEOGRAPH-249ED
        '150006' => '15834',    # G+15834  U+249F6  uni249F6,  CJK UNIFIED IDEOGRAPH-249F6
        '150007' => '15210',    # G+15210  U+249F7  uni249F7,  CJK UNIFIED IDEOGRAPH-249F7
        '150008' => '14680',    # G+14680  U+249F8  uni249F8,  CJK UNIFIED IDEOGRAPH-249F8
        '150009' => '15174',    # G+15174  U+249F9  uni249F9,  CJK UNIFIED IDEOGRAPH-249F9
        '150011' => '17049',    # G+17049  U+249FB  uni249FB,  CJK UNIFIED IDEOGRAPH-249FB
        '150030' => '14793',    # G+14793  U+24A0E  uni24A0E,  CJK UNIFIED IDEOGRAPH-24A0E
        '150034' => '18782',    # G+18782  U+24A12  uni24A12,  CJK UNIFIED IDEOGRAPH-24A12
        '150035' => '18920',    # G+18920  U+24A13  uni24A13,  CJK UNIFIED IDEOGRAPH-24A13
        '150037' => '18512',    # G+18512  U+24A15  uni24A15,  CJK UNIFIED IDEOGRAPH-24A15
        '150049' => '16838',    # G+16838  U+24A21  uni24A21,  CJK UNIFIED IDEOGRAPH-24A21
        '150050' => '17005',    # G+17005  U+24A22  uni24A22,  CJK UNIFIED IDEOGRAPH-24A22
        '150051' => '16802',    # G+16802  U+24A23  uni24A23,  CJK UNIFIED IDEOGRAPH-24A23
        '150052' => '17044',    # G+17044  U+24A24  uni24A24,  CJK UNIFIED IDEOGRAPH-24A24
        '150053' => '14723',    # G+14723  U+24A25  uni24A25,  CJK UNIFIED IDEOGRAPH-24A25
        '150054' => '17053',    # G+17053  U+24A26  uni24A26,  CJK UNIFIED IDEOGRAPH-24A26
        '150055' => '17004',    # G+17004  U+24A27  uni24A27,  CJK UNIFIED IDEOGRAPH-24A27
        '150056' => '16801',    # G+16801  U+24A28  uni24A28,  CJK UNIFIED IDEOGRAPH-24A28
        '150057' => '14587',    # G+14587  U+24A29  uni24A29,  CJK UNIFIED IDEOGRAPH-24A29
        '150058' => '15885',    # G+15885  U+24A2A  uni24A2A,  CJK UNIFIED IDEOGRAPH-24A2A
        '150078' => '15534',    # G+15534  U+24A3E  uni24A3E,  CJK UNIFIED IDEOGRAPH-24A3E
        '150082' => '15322',    # G+15322  U+24A42  uni24A42,  CJK UNIFIED IDEOGRAPH-24A42
        '150085' => '15787',    # G+15787  U+24A45  uni24A45,  CJK UNIFIED IDEOGRAPH-24A45
        '150090' => '15060',    # G+15060  U+24A4A  uni24A4A,  CJK UNIFIED IDEOGRAPH-24A4A
        '150094' => '15092',    # G+15092  U+24A4E  uni24A4E,  CJK UNIFIED IDEOGRAPH-24A4E
        '150095' => '18129',    # G+18129  U+24A4F  uni24A4F,  CJK UNIFIED IDEOGRAPH-24A4F
        '150096' => '15569',    # G+15569  U+24A50  uni24A50,  CJK UNIFIED IDEOGRAPH-24A50
        '150097' => '14682',    # G+14682  U+24A51  uni24A51,  CJK UNIFIED IDEOGRAPH-24A51
        '150109' => '18133',    # G+18133  U+24A5D  uni24A5D,  CJK UNIFIED IDEOGRAPH-24A5D
        '150117' => '14253',    # G+14253  U+24A65  uni24A65,  CJK UNIFIED IDEOGRAPH-24A65
        '150118' => '15537',    # G+15537  U+24A66  uni24A66,  CJK UNIFIED IDEOGRAPH-24A66
        '150119' => '15369',    # G+15369  U+24A67  uni24A67,  CJK UNIFIED IDEOGRAPH-24A67
        '150129' => '15632',    # G+15632  U+24A71  uni24A71,  CJK UNIFIED IDEOGRAPH-24A71
        '150136' => '15332',    # G+15332  U+24A78  uni24A78,  CJK UNIFIED IDEOGRAPH-24A78
        '150137' => '17072',    # G+17072  U+24A79  uni24A79,  CJK UNIFIED IDEOGRAPH-24A79
        '150138' => '14398',    # G+14398  U+24A7A  uni24A7A,  CJK UNIFIED IDEOGRAPH-24A7A
        '150156' => '17070',    # G+17070  U+24A8C  uni24A8C,  CJK UNIFIED IDEOGRAPH-24A8C
        '150163' => '18634',    # G+18634  U+24A93  uni24A93,  CJK UNIFIED IDEOGRAPH-24A93
        '150164' => '15535',    # G+15535  U+24A94  uni24A94,  CJK UNIFIED IDEOGRAPH-24A94
        '150165' => '14254',    # G+14254  U+24A95  uni24A95,  CJK UNIFIED IDEOGRAPH-24A95
        '150166' => '15119',    # G+15119  U+24A96  uni24A96,  CJK UNIFIED IDEOGRAPH-24A96
        '150180' => '15055',    # G+15055  U+24AA4  uni24AA4,  CJK UNIFIED IDEOGRAPH-24AA4
        '150181' => '15934',    # G+15934  U+24AA5  uni24AA5,  CJK UNIFIED IDEOGRAPH-24AA5
        '150182' => '16464',    # G+16464  U+24AA6  uni24AA6,  CJK UNIFIED IDEOGRAPH-24AA6
        '150183' => '15810',    # G+15810  U+24AA7  uni24AA7,  CJK UNIFIED IDEOGRAPH-24AA7
        '150193' => '16424',    # G+16424  U+24AB1  uni24AB1,  CJK UNIFIED IDEOGRAPH-24AB1
        '150194' => '15361',    # G+15361  U+24AB2  uni24AB2,  CJK UNIFIED IDEOGRAPH-24AB2
        '150195' => '15529',    # G+15529  U+24AB3  uni24AB3,  CJK UNIFIED IDEOGRAPH-24AB3
        '150202' => '15116',    # G+15116  U+24ABA  uni24ABA,  CJK UNIFIED IDEOGRAPH-24ABA
        '150203' => '16285',    # G+16285  U+24ABB  uni24ABB,  CJK UNIFIED IDEOGRAPH-24ABB
        '150204' => '14840',    # G+14840  U+24ABC  uni24ABC,  CJK UNIFIED IDEOGRAPH-24ABC
        '150215' => '15117',    # G+15117  U+24AC7  uni24AC7,  CJK UNIFIED IDEOGRAPH-24AC7
        '150218' => '18605',    # G+18605  U+24ACA  uni24ACA,  CJK UNIFIED IDEOGRAPH-24ACA
        '150225' => '14525',    # G+14525  U+24AD1  uni24AD1,  CJK UNIFIED IDEOGRAPH-24AD1
        '150239' => '15065',    # G+15065  U+24ADF  uni24ADF,  CJK UNIFIED IDEOGRAPH-24ADF
        '150242' => '18714',    # G+18714  U+24AE2  uni24AE2,  CJK UNIFIED IDEOGRAPH-24AE2
        '150249' => '14534',    # G+14534  U+24AE9  uni24AE9,  CJK UNIFIED IDEOGRAPH-24AE9
        '150382' => '18692',    # G+18692  U+24B6E  uni24B6E,  CJK UNIFIED IDEOGRAPH-24B6E
        '150517' => '16597',    # G+16597  U+24BF5  uni24BF5,  CJK UNIFIED IDEOGRAPH-24BF5
        '150537' => '15286',    # G+15286  U+24C09  uni24C09,  CJK UNIFIED IDEOGRAPH-24C09
        '150686' => '18649',    # G+18649  U+24C9E  uni24C9E,  CJK UNIFIED IDEOGRAPH-24C9E
        '150687' => '15645',    # G+15645  U+24C9F  uni24C9F,  CJK UNIFIED IDEOGRAPH-24C9F
        '150745' => '15079',    # G+15079  U+24CD9  uni24CD9,  CJK UNIFIED IDEOGRAPH-24CD9
        '150790' => '15080',    # G+15080  U+24D06  uni24D06,  CJK UNIFIED IDEOGRAPH-24D06
        '150803' => '17092',    # G+17092  U+24D13  uni24D13,  CJK UNIFIED IDEOGRAPH-24D13
        '150968' => '17171',    # G+17171  U+24DB8  uni24DB8,  CJK UNIFIED IDEOGRAPH-24DB8
        '151018' => '17181',    # G+17181  U+24DEA  uni24DEA,  CJK UNIFIED IDEOGRAPH-24DEA
        '151019' => '17908',    # G+17908  U+24DEB  uni24DEB,  CJK UNIFIED IDEOGRAPH-24DEB
        '151099' => '17282',    # G+17282  U+24E3B  uni24E3B,  CJK UNIFIED IDEOGRAPH-24E3B
        '151120' => '17921',    # G+17921  U+24E50  uni24E50,  CJK UNIFIED IDEOGRAPH-24E50
        '151207' => '17200',    # G+17200  U+24EA7  uni24EA7,  CJK UNIFIED IDEOGRAPH-24EA7
        '151310' => '18751',    # G+18751  U+24F0E  uni24F0E,  CJK UNIFIED IDEOGRAPH-24F0E
        '151426' => '17090',    # G+17090  U+24F82  uni24F82,  CJK UNIFIED IDEOGRAPH-24F82
        '151447' => '15491',    # G+15491  U+24F97  uni24F97,  CJK UNIFIED IDEOGRAPH-24F97
        '151450' => '15827',    # G+15827  U+24F9A  uni24F9A,  CJK UNIFIED IDEOGRAPH-24F9A
        '151465' => '18699',    # G+18699  U+24FA9  uni24FA9,  CJK UNIFIED IDEOGRAPH-24FA9
        '151634' => '17227',    # G+17227  U+25052  uni25052,  CJK UNIFIED IDEOGRAPH-25052
        '151709' => '17115',    # G+17115  U+2509D  uni2509D,  CJK UNIFIED IDEOGRAPH-2509D
        '151851' => '17165',    # G+17165  U+2512B  uni2512B,  CJK UNIFIED IDEOGRAPH-2512B
        '151933' => '17116',    # G+17116  U+2517D  uni2517D,  CJK UNIFIED IDEOGRAPH-2517D
        '151934' => '17934',    # G+17934  U+2517E  uni2517E,  CJK UNIFIED IDEOGRAPH-2517E
        '152013' => '18859',    # G+18859  U+251CD  uni251CD,  CJK UNIFIED IDEOGRAPH-251CD
        '152035' => '17865',    # G+17865  U+251E3  uni251E3,  CJK UNIFIED IDEOGRAPH-251E3
        '152038' => '16826',    # G+16826  U+251E6  uni251E6,  CJK UNIFIED IDEOGRAPH-251E6
        '152039' => '15103',    # G+15103  U+251E7  uni251E7,  CJK UNIFIED IDEOGRAPH-251E7
        '152096' => '17122',    # G+17122  U+25220  uni25220,  CJK UNIFIED IDEOGRAPH-25220
        '152097' => '15102',    # G+15102  U+25221  uni25221,  CJK UNIFIED IDEOGRAPH-25221
        '152144' => '16730',    # G+16730  U+25250  uni25250,  CJK UNIFIED IDEOGRAPH-25250
        '152217' => '18518',    # G+18518  U+25299  uni25299,  CJK UNIFIED IDEOGRAPH-25299
        '152263' => '17207',    # G+17207  U+252C7  uni252C7,  CJK UNIFIED IDEOGRAPH-252C7
        '152280' => '17938',    # G+17938  U+252D8  uni252D8,  CJK UNIFIED IDEOGRAPH-252D8
        '152334' => '14153',    # G+14153  U+2530E  uni2530E,  CJK UNIFIED IDEOGRAPH-2530E
        '152337' => '18653',    # G+18653  U+25311  uni25311,  CJK UNIFIED IDEOGRAPH-25311
        '152339' => '16832',    # G+16832  U+25313  uni25313,  CJK UNIFIED IDEOGRAPH-25313
        '152601' => '18519',    # G+18519  U+25419  uni25419,  CJK UNIFIED IDEOGRAPH-25419
        '152613' => '14976',    # G+14976  U+25425  uni25425,  CJK UNIFIED IDEOGRAPH-25425
        '152623' => '14711',    # G+14711  U+2542F  uni2542F,  CJK UNIFIED IDEOGRAPH-2542F
        '152624' => '14392',    # G+14392  U+25430  uni25430,  CJK UNIFIED IDEOGRAPH-25430
        '152646' => '18520',    # G+18520  U+25446  uni25446,  CJK UNIFIED IDEOGRAPH-25446
        '152684' => '14555',    # G+14555  U+2546C  uni2546C,  CJK UNIFIED IDEOGRAPH-2546C
        '152686' => '18521',    # G+18521  U+2546E  uni2546E,  CJK UNIFIED IDEOGRAPH-2546E
        '152881' => '18741',    # G+18741  U+25531  uni25531,  CJK UNIFIED IDEOGRAPH-25531
        '152885' => '18201',    # G+18201  U+25535  uni25535,  CJK UNIFIED IDEOGRAPH-25535
        '152923' => '14975',    # G+14975  U+2555B  uni2555B,  CJK UNIFIED IDEOGRAPH-2555B
        '152924' => '14735',    # G+14735  U+2555C  uni2555C,  CJK UNIFIED IDEOGRAPH-2555C
        '152925' => '15465',    # G+15465  U+2555D  uni2555D,  CJK UNIFIED IDEOGRAPH-2555D
        '152930' => '18524',    # G+18524  U+25562  uni25562,  CJK UNIFIED IDEOGRAPH-25562
        '152933' => '14393',    # G+14393  U+25565  uni25565,  CJK UNIFIED IDEOGRAPH-25565
        '152934' => '18525',    # G+18525  U+25566  uni25566,  CJK UNIFIED IDEOGRAPH-25566
        '152961' => '15122',    # G+15122  U+25581  uni25581,  CJK UNIFIED IDEOGRAPH-25581
        '152964' => '14971',    # G+14971  U+25584  uni25584,  CJK UNIFIED IDEOGRAPH-25584
        '152975' => '14973',    # G+14973  U+2558F  uni2558F,  CJK UNIFIED IDEOGRAPH-2558F
        '153017' => '14476',    # G+14476  U+255B9  uni255B9,  CJK UNIFIED IDEOGRAPH-255B9
        '153045' => '15554',    # G+15554  U+255D5  uni255D5,  CJK UNIFIED IDEOGRAPH-255D5
        '153051' => '14480',    # G+14480  U+255DB  uni255DB,  CJK UNIFIED IDEOGRAPH-255DB
        '153056' => '17137',    # G+17137  U+255E0  uni255E0,  CJK UNIFIED IDEOGRAPH-255E0
        '153093' => '17016',    # G+17016  U+25605  uni25605,  CJK UNIFIED IDEOGRAPH-25605
        '153141' => '18643',    # G+18643  U+25635  uni25635,  CJK UNIFIED IDEOGRAPH-25635
        '153169' => '14774',    # G+14774  U+25651  uni25651,  CJK UNIFIED IDEOGRAPH-25651
        '153219' => '15253',    # G+15253  U+25683  uni25683,  CJK UNIFIED IDEOGRAPH-25683
        '153237' => '18925',    # G+18925  U+25695  uni25695,  CJK UNIFIED IDEOGRAPH-25695
        '153315' => '15130',    # G+15130  U+256E3  uni256E3,  CJK UNIFIED IDEOGRAPH-256E3
        '153350' => '14573',    # G+14573  U+25706  uni25706,  CJK UNIFIED IDEOGRAPH-25706
        '153373' => '16792',    # G+16792  U+2571D  uni2571D,  CJK UNIFIED IDEOGRAPH-2571D
        '153381' => '14596',    # G+14596  U+25725  uni25725,  CJK UNIFIED IDEOGRAPH-25725
        '153405' => '17947',    # G+17947  U+2573D  uni2573D,  CJK UNIFIED IDEOGRAPH-2573D
        '153458' => '16520',    # G+16520  U+25772  uni25772,  CJK UNIFIED IDEOGRAPH-25772
        '153543' => '18526',    # G+18526  U+257C7  uni257C7,  CJK UNIFIED IDEOGRAPH-257C7
        '153567' => '15342',    # G+15342  U+257DF  uni257DF,  CJK UNIFIED IDEOGRAPH-257DF
        '153568' => '14127',    # G+14127  U+257E0  uni257E0,  CJK UNIFIED IDEOGRAPH-257E0
        '153569' => '15839',    # G+15839  U+257E1  uni257E1,  CJK UNIFIED IDEOGRAPH-257E1
        '153687' => '17149',    # G+17149  U+25857  uni25857,  CJK UNIFIED IDEOGRAPH-25857
        '153714' => '14996',    # G+14996  U+25872  uni25872,  CJK UNIFIED IDEOGRAPH-25872
        '153800' => '15386',    # G+15386  U+258C8  uni258C8,  CJK UNIFIED IDEOGRAPH-258C8
        '153825' => '14132',    # G+14132  U+258E1  uni258E1,  CJK UNIFIED IDEOGRAPH-258E1
        '153926' => '14868',    # G+14868  U+25946  uni25946,  CJK UNIFIED IDEOGRAPH-25946
        '153942' => '18644',    # G+18644  U+25956  uni25956,  CJK UNIFIED IDEOGRAPH-25956
        '154028' => '14136',    # G+14136  U+259AC  uni259AC,  CJK UNIFIED IDEOGRAPH-259AC
        '154060' => '16659',    # G+16659  U+259CC  uni259CC,  CJK UNIFIED IDEOGRAPH-259CC
        '154261' => '18694',    # G+18694  U+25A95  uni25A95,  CJK UNIFIED IDEOGRAPH-25A95
        '154268' => '15159',    # G+15159  U+25A9C  uni25A9C,  CJK UNIFIED IDEOGRAPH-25A9C
        '154286' => '18529',    # G+18529  U+25AAE  uni25AAE,  CJK UNIFIED IDEOGRAPH-25AAE
        '154287' => '15158',    # G+15158  U+25AAF  uni25AAF,  CJK UNIFIED IDEOGRAPH-25AAF
        '154345' => '15201',    # G+15201  U+25AE9  uni25AE9,  CJK UNIFIED IDEOGRAPH-25AE9
        '154484' => '17956',    # G+17956  U+25B74  uni25B74,  CJK UNIFIED IDEOGRAPH-25B74
        '154505' => '18530',    # G+18530  U+25B89  uni25B89,  CJK UNIFIED IDEOGRAPH-25B89
        '154547' => '15170',    # G+15170  U+25BB3  uni25BB3,  CJK UNIFIED IDEOGRAPH-25BB3
        '154548' => '14158',    # G+14158  U+25BB4  uni25BB4,  CJK UNIFIED IDEOGRAPH-25BB4
        '154566' => '15164',    # G+15164  U+25BC6  uni25BC6,  CJK UNIFIED IDEOGRAPH-25BC6
        '154596' => '14303',    # G+14303  U+25BE4  uni25BE4,  CJK UNIFIED IDEOGRAPH-25BE4
        '154600' => '18480',    # G+18480  U+25BE8  uni25BE8,  CJK UNIFIED IDEOGRAPH-25BE8
        '154625' => '14149',    # G+14149  U+25C01  uni25C01,  CJK UNIFIED IDEOGRAPH-25C01
        '154630' => '18531',    # G+18531  U+25C06  uni25C06,  CJK UNIFIED IDEOGRAPH-25C06
        '154657' => '16211',    # G+16211  U+25C21  uni25C21,  CJK UNIFIED IDEOGRAPH-25C21
        '154725' => '18074',    # G+18074  U+25C65  uni25C65,  CJK UNIFIED IDEOGRAPH-25C65
        '154769' => '14320',    # G+14320  U+25C91  uni25C91,  CJK UNIFIED IDEOGRAPH-25C91
        '154788' => '18924',    # G+18924  U+25CA4  uni25CA4,  CJK UNIFIED IDEOGRAPH-25CA4
        '154816' => '14322',    # G+14322  U+25CC0  uni25CC0,  CJK UNIFIED IDEOGRAPH-25CC0
        '154817' => '14170',    # G+14170  U+25CC1  uni25CC1,  CJK UNIFIED IDEOGRAPH-25CC1
        '154878' => '14154',    # G+14154  U+25CFE  uni25CFE,  CJK UNIFIED IDEOGRAPH-25CFE
        '154928' => '18861',    # G+18861  U+25D30  uni25D30,  CJK UNIFIED IDEOGRAPH-25D30
        '154947' => '15202',    # G+15202  U+25D43  uni25D43,  CJK UNIFIED IDEOGRAPH-25D43
        '155150' => '15204',    # G+15204  U+25E0E  uni25E0E,  CJK UNIFIED IDEOGRAPH-25E0E
        '155209' => '17274',    # G+17274  U+25E49  uni25E49,  CJK UNIFIED IDEOGRAPH-25E49
        '155265' => '18646',    # G+18646  U+25E81  uni25E81,  CJK UNIFIED IDEOGRAPH-25E81
        '155266' => '15188',    # G+15188  U+25E82  uni25E82,  CJK UNIFIED IDEOGRAPH-25E82
        '155267' => '14876',    # G+14876  U+25E83  uni25E83,  CJK UNIFIED IDEOGRAPH-25E83
        '155302' => '15172',    # G+15172  U+25EA6  uni25EA6,  CJK UNIFIED IDEOGRAPH-25EA6
        '155324' => '15171',    # G+15171  U+25EBC  uni25EBC,  CJK UNIFIED IDEOGRAPH-25EBC
        '155351' => '18739',    # G+18739  U+25ED7  uni25ED7,  CJK UNIFIED IDEOGRAPH-25ED7
        '155418' => '16344',    # G+16344  U+25F1A  uni25F1A,  CJK UNIFIED IDEOGRAPH-25F1A
        '155467' => '14719',    # G+14719  U+25F4B  uni25F4B,  CJK UNIFIED IDEOGRAPH-25F4B
        '155617' => '15062',    # G+15062  U+25FE1  uni25FE1,  CJK UNIFIED IDEOGRAPH-25FE1
        '155618' => '15780',    # G+15780  U+25FE2  uni25FE2,  CJK UNIFIED IDEOGRAPH-25FE2
        '155689' => '14193',    # G+14193  U+26029  uni26029,  CJK UNIFIED IDEOGRAPH-26029
        '155720' => '16071',    # G+16071  U+26048  uni26048,  CJK UNIFIED IDEOGRAPH-26048
        '155748' => '15449',    # G+15449  U+26064  uni26064,  CJK UNIFIED IDEOGRAPH-26064
        '155799' => '17242',    # G+17242  U+26097  uni26097,  CJK UNIFIED IDEOGRAPH-26097
        '155812' => '15518',    # G+15518  U+260A4  uni260A4,  CJK UNIFIED IDEOGRAPH-260A4
        '155937' => '14201',    # G+14201  U+26121  uni26121,  CJK UNIFIED IDEOGRAPH-26121
        '155994' => '14202',    # G+14202  U+2615A  uni2615A,  CJK UNIFIED IDEOGRAPH-2615A
        '155995' => '15517',    # G+15517  U+2615B  uni2615B,  CJK UNIFIED IDEOGRAPH-2615B
        '155996' => '15185',    # G+15185  U+2615C  uni2615C,  CJK UNIFIED IDEOGRAPH-2615C
        '156077' => '18746',    # G+18746  U+261AD  uni261AD,  CJK UNIFIED IDEOGRAPH-261AD
        '156078' => '15120',    # G+15120  U+261AE  uni261AE,  CJK UNIFIED IDEOGRAPH-261AE
        '156125' => '16979',    # G+16979  U+261DD  uni261DD,  CJK UNIFIED IDEOGRAPH-261DD
        '156248' => '15964',    # G+15964  U+26258  uni26258,  CJK UNIFIED IDEOGRAPH-26258
        '156257' => '15184',    # G+15184  U+26261  uni26261,  CJK UNIFIED IDEOGRAPH-26261
        '156266' => '17658',    # G+17658  U+2626A  uni2626A,  CJK UNIFIED IDEOGRAPH-2626A
        '156267' => '18757',    # G+18757  U+2626B  uni2626B,  CJK UNIFIED IDEOGRAPH-2626B
        '156368' => '14212',    # G+14212  U+262D0  uni262D0,  CJK UNIFIED IDEOGRAPH-262D0
        '156469' => '16133',    # G+16133  U+26335  uni26335,  CJK UNIFIED IDEOGRAPH-26335
        '156491' => '17660',    # G+17660  U+2634B  uni2634B,  CJK UNIFIED IDEOGRAPH-2634B
        '156492' => '18754',    # G+18754  U+2634C  uni2634C,  CJK UNIFIED IDEOGRAPH-2634C
        '156497' => '14215',    # G+14215  U+26351  uni26351,  CJK UNIFIED IDEOGRAPH-26351
        '156606' => '15348',    # G+15348  U+263BE  uni263BE,  CJK UNIFIED IDEOGRAPH-263BE
        '156661' => '17103',    # G+17103  U+263F5  uni263F5,  CJK UNIFIED IDEOGRAPH-263F5
        '156664' => '15197',    # G+15197  U+263F8  uni263F8,  CJK UNIFIED IDEOGRAPH-263F8
        '156674' => '18536',    # G+18536  U+26402  uni26402,  CJK UNIFIED IDEOGRAPH-26402
        '156688' => '14522',    # G+14522  U+26410  uni26410,  CJK UNIFIED IDEOGRAPH-26410
        '156690' => '15196',    # G+15196  U+26412  uni26412,  CJK UNIFIED IDEOGRAPH-26412
        '156746' => '18537',    # G+18537  U+2644A  uni2644A,  CJK UNIFIED IDEOGRAPH-2644A
        '156777' => '15860',    # G+15860  U+26469  uni26469,  CJK UNIFIED IDEOGRAPH-26469
        '156809' => '14223',    # G+14223  U+26489  uni26489,  CJK UNIFIED IDEOGRAPH-26489
        '156813' => '14142',    # G+14142  U+2648D  uni2648D,  CJK UNIFIED IDEOGRAPH-2648D
        '156824' => '14247',    # G+14247  U+26498  uni26498,  CJK UNIFIED IDEOGRAPH-26498
        '157042' => '17899',    # G+17899  U+26572  uni26572,  CJK UNIFIED IDEOGRAPH-26572
        '157088' => '15213',    # G+15213  U+265A0  uni265A0,  CJK UNIFIED IDEOGRAPH-265A0
        '157101' => '15211',    # G+15211  U+265AD  uni265AD,  CJK UNIFIED IDEOGRAPH-265AD
        '157119' => '18541',    # G+18541  U+265BF  uni265BF,  CJK UNIFIED IDEOGRAPH-265BF
        '157202' => '17663',    # G+17663  U+26612  uni26612,  CJK UNIFIED IDEOGRAPH-26612
        '157222' => '14236',    # G+14236  U+26626  uni26626,  CJK UNIFIED IDEOGRAPH-26626
        '157361' => '14757',    # G+14757  U+266B1  uni266B1,  CJK UNIFIED IDEOGRAPH-266B1
        '157365' => '18542',    # G+18542  U+266B5  uni266B5,  CJK UNIFIED IDEOGRAPH-266B5
        '157402' => '17223',    # G+17223  U+266DA  uni266DA,  CJK UNIFIED IDEOGRAPH-266DA
        '157416' => '14238',    # G+14238  U+266E8  uni266E8,  CJK UNIFIED IDEOGRAPH-266E8
        '157462' => '17224',    # G+17224  U+26716  uni26716,  CJK UNIFIED IDEOGRAPH-26716
        '157505' => '15515',    # G+15515  U+26741  uni26741,  CJK UNIFIED IDEOGRAPH-26741
        '157593' => '18546',    # G+18546  U+26799  uni26799,  CJK UNIFIED IDEOGRAPH-26799
        '157619' => '18702',    # G+18702  U+267B3  uni267B3,  CJK UNIFIED IDEOGRAPH-267B3
        '157620' => '15223',    # G+15223  U+267B4  uni267B4,  CJK UNIFIED IDEOGRAPH-267B4
        '157644' => '16362',    # G+16362  U+267CC  uni267CC,  CJK UNIFIED IDEOGRAPH-267CC
        '157766' => '18750',    # G+18750  U+26846  uni26846,  CJK UNIFIED IDEOGRAPH-26846
        '157806' => '18547',    # G+18547  U+2686E  uni2686E,  CJK UNIFIED IDEOGRAPH-2686E
        '157832' => '16719',    # G+16719  U+26888  uni26888,  CJK UNIFIED IDEOGRAPH-26888
        '157834' => '16044',    # G+16044  U+2688A  uni2688A,  CJK UNIFIED IDEOGRAPH-2688A
        '157966' => '17108',    # G+17108  U+2690E  uni2690E,  CJK UNIFIED IDEOGRAPH-2690E
        '157969' => '17107',    # G+17107  U+26911  uni26911,  CJK UNIFIED IDEOGRAPH-26911
        '158033' => '17664',    # G+17664  U+26951  uni26951,  CJK UNIFIED IDEOGRAPH-26951
        '158133' => '15921',    # G+15921  U+269B5  uni269B5,  CJK UNIFIED IDEOGRAPH-269B5
        '158194' => '17180',    # G+17180  U+269F2  uni269F2,  CJK UNIFIED IDEOGRAPH-269F2
        '158254' => '17039',    # G+17039  U+26A2E  uni26A2E,  CJK UNIFIED IDEOGRAPH-26A2E
        '158260' => '18554',    # G+18554  U+26A34  uni26A34,  CJK UNIFIED IDEOGRAPH-26A34
        '158274' => '15225',    # G+15225  U+26A42  uni26A42,  CJK UNIFIED IDEOGRAPH-26A42
        '158289' => '15228',    # G+15228  U+26A51  uni26A51,  CJK UNIFIED IDEOGRAPH-26A51
        '158290' => '14257',    # G+14257  U+26A52  uni26A52,  CJK UNIFIED IDEOGRAPH-26A52
        '158469' => '14285',    # G+14285  U+26B05  uni26B05,  CJK UNIFIED IDEOGRAPH-26B05
        '158483' => '16485',    # G+16485  U+26B13  uni26B13,  CJK UNIFIED IDEOGRAPH-26B13
        '158485' => '18958',    # G+18958  U+26B15  uni26B15,  CJK UNIFIED IDEOGRAPH-26B15
        '158504' => '16670',    # G+16670  U+26B28  uni26B28,  CJK UNIFIED IDEOGRAPH-26B28
        '158545' => '16907',    # G+16907  U+26B51  uni26B51,  CJK UNIFIED IDEOGRAPH-26B51
        '158547' => '16542',    # G+16542  U+26B53  uni26B53,  CJK UNIFIED IDEOGRAPH-26B53
        '158555' => '18555',    # G+18555  U+26B5B  uni26B5B,  CJK UNIFIED IDEOGRAPH-26B5B
        '158581' => '15190',    # G+15190  U+26B75  uni26B75,  CJK UNIFIED IDEOGRAPH-26B75
        '158594' => '15439',    # G+15439  U+26B82  uni26B82,  CJK UNIFIED IDEOGRAPH-26B82
        '158614' => '14311',    # G+14311  U+26B96  uni26B96,  CJK UNIFIED IDEOGRAPH-26B96
        '158615' => '14286',    # G+14286  U+26B97  uni26B97,  CJK UNIFIED IDEOGRAPH-26B97
        '158643' => '16416',    # G+16416  U+26BB3  uni26BB3,  CJK UNIFIED IDEOGRAPH-26BB3
        '158656' => '15625',    # G+15625  U+26BC0  uni26BC0,  CJK UNIFIED IDEOGRAPH-26BC0
        '158711' => '15830',    # G+15830  U+26BF7  uni26BF7,  CJK UNIFIED IDEOGRAPH-26BF7
        '158753' => '14754',    # G+14754  U+26C21  uni26C21,  CJK UNIFIED IDEOGRAPH-26C21
        '158784' => '15490',    # G+15490  U+26C40  uni26C40,  CJK UNIFIED IDEOGRAPH-26C40
        '158846' => '16590',    # G+16590  U+26C7E  uni26C7E,  CJK UNIFIED IDEOGRAPH-26C7E
        '158847' => '14159',    # G+14159  U+26C7F  uni26C7F,  CJK UNIFIED IDEOGRAPH-26C7F
        '158848' => '15661',    # G+15661  U+26C80  uni26C80,  CJK UNIFIED IDEOGRAPH-26C80
        '158849' => '16622',    # G+16622  U+26C81  uni26C81,  CJK UNIFIED IDEOGRAPH-26C81
        '158850' => '15654',    # G+15654  U+26C82  uni26C82,  CJK UNIFIED IDEOGRAPH-26C82
        '158903' => '15648',    # G+15648  U+26CB7  uni26CB7,  CJK UNIFIED IDEOGRAPH-26CB7
        '158904' => '14520',    # G+14520  U+26CB8  uni26CB8,  CJK UNIFIED IDEOGRAPH-26CB8
        '158909' => '15849',    # G+15849  U+26CBD  uni26CBD,  CJK UNIFIED IDEOGRAPH-26CBD
        '158912' => '15508',    # G+15508  U+26CC0  uni26CC0,  CJK UNIFIED IDEOGRAPH-26CC0
        '158915' => '14230',    # G+14230  U+26CC3  uni26CC3,  CJK UNIFIED IDEOGRAPH-26CC3
        '158929' => '15216',    # G+15216  U+26CD1  uni26CD1,  CJK UNIFIED IDEOGRAPH-26CD1
        '159010' => '18713',    # G+18713  U+26D22  uni26D22,  CJK UNIFIED IDEOGRAPH-26D22
        '159012' => '14986',    # G+14986  U+26D24  uni26D24,  CJK UNIFIED IDEOGRAPH-26D24
        '159013' => '16926',    # G+16926  U+26D25  uni26D25,  CJK UNIFIED IDEOGRAPH-26D25
        '159014' => '15652',    # G+15652  U+26D26  uni26D26,  CJK UNIFIED IDEOGRAPH-26D26
        '159015' => '14579',    # G+14579  U+26D27  uni26D27,  CJK UNIFIED IDEOGRAPH-26D27
        '159016' => '15691',    # G+15691  U+26D28  uni26D28,  CJK UNIFIED IDEOGRAPH-26D28
        '159017' => '16421',    # G+16421  U+26D29  uni26D29,  CJK UNIFIED IDEOGRAPH-26D29
        '159018' => '16623',    # G+16623  U+26D2A  uni26D2A,  CJK UNIFIED IDEOGRAPH-26D2A
        '159057' => '15653',    # G+15653  U+26D51  uni26D51,  CJK UNIFIED IDEOGRAPH-26D51
        '159092' => '18956',    # G+18956  U+26D74  uni26D74,  CJK UNIFIED IDEOGRAPH-26D74
        '159136' => '16853',    # G+16853  U+26DA0  uni26DA0,  CJK UNIFIED IDEOGRAPH-26DA0
        '159137' => '16927',    # G+16927  U+26DA1  uni26DA1,  CJK UNIFIED IDEOGRAPH-26DA1
        '159138' => '14660',    # G+14660  U+26DA2  uni26DA2,  CJK UNIFIED IDEOGRAPH-26DA2
        '159139' => '14284',    # G+14284  U+26DA3  uni26DA3,  CJK UNIFIED IDEOGRAPH-26DA3
        '159140' => '15442',    # G+15442  U+26DA4  uni26DA4,  CJK UNIFIED IDEOGRAPH-26DA4
        '159141' => '14293',    # G+14293  U+26DA5  uni26DA5,  CJK UNIFIED IDEOGRAPH-26DA5
        '159142' => '16628',    # G+16628  U+26DA6  uni26DA6,  CJK UNIFIED IDEOGRAPH-26DA6
        '159143' => '15230',    # G+15230  U+26DA7  uni26DA7,  CJK UNIFIED IDEOGRAPH-26DA7
        '159196' => '18744',    # G+18744  U+26DDC  uni26DDC,  CJK UNIFIED IDEOGRAPH-26DDC
        '159210' => '15075',    # G+15075  U+26DEA  uni26DEA,  CJK UNIFIED IDEOGRAPH-26DEA
        '159211' => '16928',    # G+16928  U+26DEB  uni26DEB,  CJK UNIFIED IDEOGRAPH-26DEB
        '159216' => '15444',    # G+15444  U+26DF0  uni26DF0,  CJK UNIFIED IDEOGRAPH-26DF0
        '159232' => '15447',    # G+15447  U+26E00  uni26E00,  CJK UNIFIED IDEOGRAPH-26E00
        '159237' => '16291',    # G+16291  U+26E05  uni26E05,  CJK UNIFIED IDEOGRAPH-26E05
        '159239' => '15916',    # G+15916  U+26E07  uni26E07,  CJK UNIFIED IDEOGRAPH-26E07
        '159250' => '15437',    # G+15437  U+26E12  uni26E12,  CJK UNIFIED IDEOGRAPH-26E12
        '159298' => '14301',    # G+14301  U+26E42  uni26E42,  CJK UNIFIED IDEOGRAPH-26E42
        '159299' => '14313',    # G+14313  U+26E43  uni26E43,  CJK UNIFIED IDEOGRAPH-26E43
        '159300' => '14184',    # G+14184  U+26E44  uni26E44,  CJK UNIFIED IDEOGRAPH-26E44
        '159301' => '16633',    # G+16633  U+26E45  uni26E45,  CJK UNIFIED IDEOGRAPH-26E45
        '159342' => '16723',    # G+16723  U+26E6E  uni26E6E,  CJK UNIFIED IDEOGRAPH-26E6E
        '159346' => '16935',    # G+16935  U+26E72  uni26E72,  CJK UNIFIED IDEOGRAPH-26E72
        '159351' => '14312',    # G+14312  U+26E77  uni26E77,  CJK UNIFIED IDEOGRAPH-26E77
        '159364' => '15443',    # G+15443  U+26E84  uni26E84,  CJK UNIFIED IDEOGRAPH-26E84
        '159440' => '18671',    # G+18671  U+26ED0  uni26ED0,  CJK UNIFIED IDEOGRAPH-26ED0
        '159442' => '16758',    # G+16758  U+26ED2  uni26ED2,  CJK UNIFIED IDEOGRAPH-26ED2
        '159443' => '14125',    # G+14125  U+26ED3  uni26ED3,  CJK UNIFIED IDEOGRAPH-26ED3
        '159444' => '14297',    # G+14297  U+26ED4  uni26ED4,  CJK UNIFIED IDEOGRAPH-26ED4
        '159445' => '14512',    # G+14512  U+26ED5  uni26ED5,  CJK UNIFIED IDEOGRAPH-26ED5
        '159446' => '14186',    # G+14186  U+26ED6  uni26ED6,  CJK UNIFIED IDEOGRAPH-26ED6
        '159447' => '14453',    # G+14453  U+26ED7  uni26ED7,  CJK UNIFIED IDEOGRAPH-26ED7
        '159526' => '14741',    # G+14741  U+26F26  uni26F26,  CJK UNIFIED IDEOGRAPH-26F26
        '159603' => '14927',    # G+14927  U+26F73  uni26F73,  CJK UNIFIED IDEOGRAPH-26F73
        '159604' => '16937',    # G+16937  U+26F74  uni26F74,  CJK UNIFIED IDEOGRAPH-26F74
        '159647' => '17113',    # G+17113  U+26F9F  uni26F9F,  CJK UNIFIED IDEOGRAPH-26F9F
        '159649' => '16643',    # G+16643  U+26FA1  uni26FA1,  CJK UNIFIED IDEOGRAPH-26FA1
        '159678' => '18959',    # G+18959  U+26FBE  uni26FBE,  CJK UNIFIED IDEOGRAPH-26FBE
        '159710' => '15655',    # G+15655  U+26FDE  uni26FDE,  CJK UNIFIED IDEOGRAPH-26FDE
        '159711' => '15438',    # G+15438  U+26FDF  uni26FDF,  CJK UNIFIED IDEOGRAPH-26FDF
        '159758' => '17789',    # G+17789  U+2700E  uni2700E,  CJK UNIFIED IDEOGRAPH-2700E
        '159819' => '18559',    # G+18559  U+2704B  uni2704B,  CJK UNIFIED IDEOGRAPH-2704B
        '159826' => '14737',    # G+14737  U+27052  uni27052,  CJK UNIFIED IDEOGRAPH-27052
        '159827' => '15662',    # G+15662  U+27053  uni27053,  CJK UNIFIED IDEOGRAPH-27053
        '159880' => '14335',    # G+14335  U+27088  uni27088,  CJK UNIFIED IDEOGRAPH-27088
        '159917' => '18745',    # G+18745  U+270AD  uni270AD,  CJK UNIFIED IDEOGRAPH-270AD
        '159919' => '15906',    # G+15906  U+270AF  uni270AF,  CJK UNIFIED IDEOGRAPH-270AF
        '159949' => '14338',    # G+14338  U+270CD  uni270CD,  CJK UNIFIED IDEOGRAPH-270CD
        '159992' => '16732',    # G+16732  U+270F8  uni270F8,  CJK UNIFIED IDEOGRAPH-270F8
        '160009' => '18127',    # G+18127  U+27109  uni27109,  CJK UNIFIED IDEOGRAPH-27109
        '160012' => '14428',    # G+14428  U+2710C  uni2710C,  CJK UNIFIED IDEOGRAPH-2710C
        '160013' => '18954',    # G+18954  U+2710D  uni2710D,  CJK UNIFIED IDEOGRAPH-2710D
        '160038' => '17155',    # G+17155  U+27126  uni27126,  CJK UNIFIED IDEOGRAPH-27126
        '160039' => '15215',    # G+15215  U+27127  uni27127,  CJK UNIFIED IDEOGRAPH-27127
        '160101' => '14733',    # G+14733  U+27165  uni27165,  CJK UNIFIED IDEOGRAPH-27165
        '160117' => '14569',    # G+14569  U+27175  uni27175,  CJK UNIFIED IDEOGRAPH-27175
        '160205' => '18560',    # G+18560  U+271CD  uni271CD,  CJK UNIFIED IDEOGRAPH-271CD
        '160283' => '15232',    # G+15232  U+2721B  uni2721B,  CJK UNIFIED IDEOGRAPH-2721B
        '160384' => '18561',    # G+18561  U+27280  uni27280,  CJK UNIFIED IDEOGRAPH-27280
        '160389' => '18562',    # G+18562  U+27285  uni27285,  CJK UNIFIED IDEOGRAPH-27285
        '160438' => '18672',    # G+18672  U+272B6  uni272B6,  CJK UNIFIED IDEOGRAPH-272B6
        '160666' => '14345',    # G+14345  U+2739A  uni2739A,  CJK UNIFIED IDEOGRAPH-2739A
        '160802' => '15244',    # G+15244  U+27422  uni27422,  CJK UNIFIED IDEOGRAPH-27422
        '160848' => '18566',    # G+18566  U+27450  uni27450,  CJK UNIFIED IDEOGRAPH-27450
        '160900' => '15579',    # G+15579  U+27484  uni27484,  CJK UNIFIED IDEOGRAPH-27484
        '160902' => '16356',    # G+16356  U+27486  uni27486,  CJK UNIFIED IDEOGRAPH-27486
        '161140' => '17285',    # G+17285  U+27574  uni27574,  CJK UNIFIED IDEOGRAPH-27574
        '161248' => '14360',    # G+14360  U+275E0  uni275E0,  CJK UNIFIED IDEOGRAPH-275E0
        '161252' => '14362',    # G+14362  U+275E4  uni275E4,  CJK UNIFIED IDEOGRAPH-275E4
        '161277' => '14917',    # G+14917  U+275FD  uni275FD,  CJK UNIFIED IDEOGRAPH-275FD
        '161278' => '15781',    # G+15781  U+275FE  uni275FE,  CJK UNIFIED IDEOGRAPH-275FE
        '161287' => '14008',    # G+14008  U+27607  uni27607,  CJK UNIFIED IDEOGRAPH-27607
        '161292' => '17141',    # G+17141  U+2760C  uni2760C,  CJK UNIFIED IDEOGRAPH-2760C
        '161337' => '17292',    # G+17292  U+27639  uni27639,  CJK UNIFIED IDEOGRAPH-27639
        '161366' => '18740',    # G+18740  U+27656  uni27656,  CJK UNIFIED IDEOGRAPH-27656
        '161367' => '15779',    # G+15779  U+27657  uni27657,  CJK UNIFIED IDEOGRAPH-27657
        '161428' => '17930',    # G+17930  U+27694  uni27694,  CJK UNIFIED IDEOGRAPH-27694
        '161551' => '14369',    # G+14369  U+2770F  uni2770F,  CJK UNIFIED IDEOGRAPH-2770F
        '161590' => '15684',    # G+15684  U+27736  uni27736,  CJK UNIFIED IDEOGRAPH-27736
        '161601' => '15129',    # G+15129  U+27741  uni27741,  CJK UNIFIED IDEOGRAPH-27741
        '161668' => '15256',    # G+15256  U+27784  uni27784,  CJK UNIFIED IDEOGRAPH-27784
        '161669' => '15255',    # G+15255  U+27785  uni27785,  CJK UNIFIED IDEOGRAPH-27785
        '161740' => '18568',    # G+18568  U+277CC  uni277CC,  CJK UNIFIED IDEOGRAPH-277CC
        '161880' => '18569',    # G+18569  U+27858  uni27858,  CJK UNIFIED IDEOGRAPH-27858
        '161904' => '14990',    # G+14990  U+27870  uni27870,  CJK UNIFIED IDEOGRAPH-27870
        '161949' => '15957',    # G+15957  U+2789D  uni2789D,  CJK UNIFIED IDEOGRAPH-2789D
        '161970' => '17668',    # G+17668  U+278B2  uni278B2,  CJK UNIFIED IDEOGRAPH-278B2
        '162084' => '14378',    # G+14378  U+27924  uni27924,  CJK UNIFIED IDEOGRAPH-27924
        '162151' => '18297',    # G+18297  U+27967  uni27967,  CJK UNIFIED IDEOGRAPH-27967
        '162170' => '14562',    # G+14562  U+2797A  uni2797A,  CJK UNIFIED IDEOGRAPH-2797A
        '162208' => '17225',    # G+17225  U+279A0  uni279A0,  CJK UNIFIED IDEOGRAPH-279A0
        '162301' => '18572',    # G+18572  U+279FD  uni279FD,  CJK UNIFIED IDEOGRAPH-279FD
        '162314' => '18573',    # G+18573  U+27A0A  uni27A0A,  CJK UNIFIED IDEOGRAPH-27A0A
        '162318' => '16653',    # G+16653  U+27A0E  uni27A0E,  CJK UNIFIED IDEOGRAPH-27A0E
        '162387' => '16751',    # G+16751  U+27A53  uni27A53,  CJK UNIFIED IDEOGRAPH-27A53
        '162393' => '14384',    # G+14384  U+27A59  uni27A59,  CJK UNIFIED IDEOGRAPH-27A59
        '162425' => '15771',    # G+15771  U+27A79  uni27A79,  CJK UNIFIED IDEOGRAPH-27A79
        '162436' => '16422',    # G+16422  U+27A84  uni27A84,  CJK UNIFIED IDEOGRAPH-27A84
        '162493' => '14379',    # G+14379  U+27ABD  uni27ABD,  CJK UNIFIED IDEOGRAPH-27ABD
        '162494' => '14456',    # G+14456  U+27ABE  uni27ABE,  CJK UNIFIED IDEOGRAPH-27ABE
        '162566' => '15379',    # G+15379  U+27B06  uni27B06,  CJK UNIFIED IDEOGRAPH-27B06
        '162571' => '18574',    # G+18574  U+27B0B  uni27B0B,  CJK UNIFIED IDEOGRAPH-27B0B
        '162584' => '15711',    # G+15711  U+27B18  uni27B18,  CJK UNIFIED IDEOGRAPH-27B18
        '162616' => '14388',    # G+14388  U+27B38  uni27B38,  CJK UNIFIED IDEOGRAPH-27B38
        '162617' => '17151',    # G+17151  U+27B39  uni27B39,  CJK UNIFIED IDEOGRAPH-27B39
        '162618' => '14386',    # G+14386  U+27B3A  uni27B3A,  CJK UNIFIED IDEOGRAPH-27B3A
        '162632' => '15186',    # G+15186  U+27B48  uni27B48,  CJK UNIFIED IDEOGRAPH-27B48
        '162804' => '15640',    # G+15640  U+27BF4  uni27BF4,  CJK UNIFIED IDEOGRAPH-27BF4
        '162834' => '15825',    # G+15825  U+27C12  uni27C12,  CJK UNIFIED IDEOGRAPH-27C12
        '163119' => '18668',    # G+18668  U+27D2F  uni27D2F,  CJK UNIFIED IDEOGRAPH-27D2F
        '163155' => '14410',    # G+14410  U+27D53  uni27D53,  CJK UNIFIED IDEOGRAPH-27D53
        '163156' => '14406',    # G+14406  U+27D54  uni27D54,  CJK UNIFIED IDEOGRAPH-27D54
        '163174' => '18575',    # G+18575  U+27D66  uni27D66,  CJK UNIFIED IDEOGRAPH-27D66
        '163187' => '18670',    # G+18670  U+27D73  uni27D73,  CJK UNIFIED IDEOGRAPH-27D73
        '163204' => '17845',    # G+17845  U+27D84  uni27D84,  CJK UNIFIED IDEOGRAPH-27D84
        '163215' => '14407',    # G+14407  U+27D8F  uni27D8F,  CJK UNIFIED IDEOGRAPH-27D8F
        '163224' => '14412',    # G+14412  U+27D98  uni27D98,  CJK UNIFIED IDEOGRAPH-27D98
        '163261' => '14413',    # G+14413  U+27DBD  uni27DBD,  CJK UNIFIED IDEOGRAPH-27DBD
        '163292' => '15279',    # G+15279  U+27DDC  uni27DDC,  CJK UNIFIED IDEOGRAPH-27DDC
        '163405' => '15694',    # G+15694  U+27E4D  uni27E4D,  CJK UNIFIED IDEOGRAPH-27E4D
        '163407' => '15604',    # G+15604  U+27E4F  uni27E4F,  CJK UNIFIED IDEOGRAPH-27E4F
        '163842' => '14423',    # G+14423  U+28002  uni28002,  CJK UNIFIED IDEOGRAPH-28002
        '163870' => '15030',    # G+15030  U+2801E  uni2801E,  CJK UNIFIED IDEOGRAPH-2801E
        '163984' => '18580',    # G+18580  U+28090  uni28090,  CJK UNIFIED IDEOGRAPH-28090
        '164029' => '17902',    # G+17902  U+280BD  uni280BD,  CJK UNIFIED IDEOGRAPH-280BD
        '164030' => '17174',    # G+17174  U+280BE  uni280BE,  CJK UNIFIED IDEOGRAPH-280BE
        '164072' => '15899',    # G+15899  U+280E8  uni280E8,  CJK UNIFIED IDEOGRAPH-280E8
        '164073' => '17198',    # G+17198  U+280E9  uni280E9,  CJK UNIFIED IDEOGRAPH-280E9
        '164084' => '18581',    # G+18581  U+280F4  uni280F4,  CJK UNIFIED IDEOGRAPH-280F4
        '164142' => '18582',    # G+18582  U+2812E  uni2812E,  CJK UNIFIED IDEOGRAPH-2812E
        '164189' => '17179',    # G+17179  U+2815D  uni2815D,  CJK UNIFIED IDEOGRAPH-2815D
        '164207' => '15920',    # G+15920  U+2816F  uni2816F,  CJK UNIFIED IDEOGRAPH-2816F
        '164271' => '18584',    # G+18584  U+281AF  uni281AF,  CJK UNIFIED IDEOGRAPH-281AF
        '164284' => '14427',    # G+14427  U+281BC  uni281BC,  CJK UNIFIED IDEOGRAPH-281BC
        '164359' => '17918',    # G+17918  U+28207  uni28207,  CJK UNIFIED IDEOGRAPH-28207
        '164376' => '15599',    # G+15599  U+28218  uni28218,  CJK UNIFIED IDEOGRAPH-28218
        '164378' => '18585',    # G+18585  U+2821A  uni2821A,  CJK UNIFIED IDEOGRAPH-2821A
        '164438' => '17193',    # G+17193  U+28256  uni28256,  CJK UNIFIED IDEOGRAPH-28256
        '164476' => '17943',    # G+17943  U+2827C  uni2827C,  CJK UNIFIED IDEOGRAPH-2827C
        '164507' => '17272',    # G+17272  U+2829B  uni2829B,  CJK UNIFIED IDEOGRAPH-2829B
        '164557' => '17931',    # G+17931  U+282CD  uni282CD,  CJK UNIFIED IDEOGRAPH-282CD
        '164578' => '16005',    # G+16005  U+282E2  uni282E2,  CJK UNIFIED IDEOGRAPH-282E2
        '164614' => '18586',    # G+18586  U+28306  uni28306,  CJK UNIFIED IDEOGRAPH-28306
        '164632' => '15914',    # G+15914  U+28318  uni28318,  CJK UNIFIED IDEOGRAPH-28318
        '164655' => '18587',    # G+18587  U+2832F  uni2832F,  CJK UNIFIED IDEOGRAPH-2832F
        '164666' => '14221',    # G+14221  U+2833A  uni2833A,  CJK UNIFIED IDEOGRAPH-2833A
        '164709' => '14436',    # G+14436  U+28365  uni28365,  CJK UNIFIED IDEOGRAPH-28365
        '164717' => '14199',    # G+14199  U+2836D  uni2836D,  CJK UNIFIED IDEOGRAPH-2836D
        '164733' => '16263',    # G+16263  U+2837D  uni2837D,  CJK UNIFIED IDEOGRAPH-2837D
        '164746' => '18588',    # G+18588  U+2838A  uni2838A,  CJK UNIFIED IDEOGRAPH-2838A
        '164882' => '14437',    # G+14437  U+28412  uni28412,  CJK UNIFIED IDEOGRAPH-28412
        '164968' => '18589',    # G+18589  U+28468  uni28468,  CJK UNIFIED IDEOGRAPH-28468
        '164972' => '17801',    # G+17801  U+2846C  uni2846C,  CJK UNIFIED IDEOGRAPH-2846C
        '164979' => '15882',    # G+15882  U+28473  uni28473,  CJK UNIFIED IDEOGRAPH-28473
        '164994' => '16706',    # G+16706  U+28482  uni28482,  CJK UNIFIED IDEOGRAPH-28482
        '165121' => '18097',    # G+18097  U+28501  uni28501,  CJK UNIFIED IDEOGRAPH-28501
        '165180' => '14455',    # G+14455  U+2853C  uni2853C,  CJK UNIFIED IDEOGRAPH-2853C
        '165181' => '14445',    # G+14445  U+2853D  uni2853D,  CJK UNIFIED IDEOGRAPH-2853D
        '165228' => '14458',    # G+14458  U+2856C  uni2856C,  CJK UNIFIED IDEOGRAPH-2856C
        '165352' => '15796',    # G+15796  U+285E8  uni285E8,  CJK UNIFIED IDEOGRAPH-285E8
        '165364' => '16830',    # G+16830  U+285F4  uni285F4,  CJK UNIFIED IDEOGRAPH-285F4
        '165376' => '14607',    # G+14607  U+28600  uni28600,  CJK UNIFIED IDEOGRAPH-28600
        '165387' => '14459',    # G+14459  U+2860B  uni2860B,  CJK UNIFIED IDEOGRAPH-2860B
        '165413' => '14332',    # G+14332  U+28625  uni28625,  CJK UNIFIED IDEOGRAPH-28625
        '165435' => '14333',    # G+14333  U+2863B  uni2863B,  CJK UNIFIED IDEOGRAPH-2863B
        '165546' => '18590',    # G+18590  U+286AA  uni286AA,  CJK UNIFIED IDEOGRAPH-286AA
        '165547' => '16508',    # G+16508  U+286AB  uni286AB,  CJK UNIFIED IDEOGRAPH-286AB
        '165564' => '18096',    # G+18096  U+286BC  uni286BC,  CJK UNIFIED IDEOGRAPH-286BC
        '165592' => '14503',    # G+14503  U+286D8  uni286D8,  CJK UNIFIED IDEOGRAPH-286D8
        '165606' => '14463',    # G+14463  U+286E6  uni286E6,  CJK UNIFIED IDEOGRAPH-286E6
        '165647' => '18877',    # G+18877  U+2870F  uni2870F,  CJK UNIFIED IDEOGRAPH-2870F
        '165651' => '14461',    # G+14461  U+28713  uni28713,  CJK UNIFIED IDEOGRAPH-28713
        '165892' => '17033',    # G+17033  U+28804  uni28804,  CJK UNIFIED IDEOGRAPH-28804
        '165931' => '17031',    # G+17031  U+2882B  uni2882B,  CJK UNIFIED IDEOGRAPH-2882B
        '166195' => '14470',    # G+14470  U+28933  uni28933,  CJK UNIFIED IDEOGRAPH-28933
        '166216' => '15822',    # G+15822  U+28948  uni28948,  CJK UNIFIED IDEOGRAPH-28948
        '166217' => '15928',    # G+15928  U+28949  uni28949,  CJK UNIFIED IDEOGRAPH-28949
        '166230' => '18592',    # G+18592  U+28956  uni28956,  CJK UNIFIED IDEOGRAPH-28956
        '166244' => '17126',    # G+17126  U+28964  uni28964,  CJK UNIFIED IDEOGRAPH-28964
        '166248' => '17127',    # G+17127  U+28968  uni28968,  CJK UNIFIED IDEOGRAPH-28968
        '166252' => '14695',    # G+14695  U+2896C  uni2896C,  CJK UNIFIED IDEOGRAPH-2896C
        '166270' => '14687',    # G+14687  U+2897E  uni2897E,  CJK UNIFIED IDEOGRAPH-2897E
        '166281' => '15345',    # G+15345  U+28989  uni28989,  CJK UNIFIED IDEOGRAPH-28989
        '166312' => '14909',    # G+14909  U+289A8  uni289A8,  CJK UNIFIED IDEOGRAPH-289A8
        '166314' => '16414',    # G+16414  U+289AA  uni289AA,  CJK UNIFIED IDEOGRAPH-289AA
        '166315' => '15907',    # G+15907  U+289AB  uni289AB,  CJK UNIFIED IDEOGRAPH-289AB
        '166332' => '16552',    # G+16552  U+289BC  uni289BC,  CJK UNIFIED IDEOGRAPH-289BC
        '166336' => '18044',    # G+18044  U+289C0  uni289C0,  CJK UNIFIED IDEOGRAPH-289C0
        '166364' => '15031',    # G+15031  U+289DC  uni289DC,  CJK UNIFIED IDEOGRAPH-289DC
        '166366' => '14444',    # G+14444  U+289DE  uni289DE,  CJK UNIFIED IDEOGRAPH-289DE
        '166369' => '15689',    # G+15689  U+289E1  uni289E1,  CJK UNIFIED IDEOGRAPH-289E1
        '166371' => '18892',    # G+18892  U+289E3  uni289E3,  CJK UNIFIED IDEOGRAPH-289E3
        '166372' => '16405',    # G+16405  U+289E4  uni289E4,  CJK UNIFIED IDEOGRAPH-289E4
        '166393' => '15260',    # G+15260  U+289F9  uni289F9,  CJK UNIFIED IDEOGRAPH-289F9
        '166394' => '15521',    # G+15521  U+289FA  uni289FA,  CJK UNIFIED IDEOGRAPH-289FA
        '166395' => '14886',    # G+14886  U+289FB  uni289FB,  CJK UNIFIED IDEOGRAPH-289FB
        '166396' => '15502',    # G+15502  U+289FC  uni289FC,  CJK UNIFIED IDEOGRAPH-289FC
        '166415' => '18747',    # G+18747  U+28A0F  uni28A0F,  CJK UNIFIED IDEOGRAPH-28A0F
        '166422' => '15551',    # G+15551  U+28A16  uni28A16,  CJK UNIFIED IDEOGRAPH-28A16
        '166437' => '14376',    # G+14376  U+28A25  uni28A25,  CJK UNIFIED IDEOGRAPH-28A25
        '166441' => '16736',    # G+16736  U+28A29  uni28A29,  CJK UNIFIED IDEOGRAPH-28A29
        '166454' => '16726',    # G+16726  U+28A36  uni28A36,  CJK UNIFIED IDEOGRAPH-28A36
        '166468' => '14691',    # G+14691  U+28A44  uni28A44,  CJK UNIFIED IDEOGRAPH-28A44
        '166469' => '15372',    # G+15372  U+28A45  uni28A45,  CJK UNIFIED IDEOGRAPH-28A45
        '166470' => '14859',    # G+14859  U+28A46  uni28A46,  CJK UNIFIED IDEOGRAPH-28A46
        '166471' => '14906',    # G+14906  U+28A47  uni28A47,  CJK UNIFIED IDEOGRAPH-28A47
        '166472' => '14241',    # G+14241  U+28A48  uni28A48,  CJK UNIFIED IDEOGRAPH-28A48
        '166473' => '15494',    # G+15494  U+28A49  uni28A49,  CJK UNIFIED IDEOGRAPH-28A49
        '166474' => '16869',    # G+16869  U+28A4A  uni28A4A,  CJK UNIFIED IDEOGRAPH-28A4A
        '166475' => '15306',    # G+15306  U+28A4B  uni28A4B,  CJK UNIFIED IDEOGRAPH-28A4B
        '166489' => '18150',    # G+18150  U+28A59  uni28A59,  CJK UNIFIED IDEOGRAPH-28A59
        '166529' => '15586',    # G+15586  U+28A81  uni28A81,  CJK UNIFIED IDEOGRAPH-28A81
        '166530' => '15556',    # G+15556  U+28A82  uni28A82,  CJK UNIFIED IDEOGRAPH-28A82
        '166531' => '15642',    # G+15642  U+28A83  uni28A83,  CJK UNIFIED IDEOGRAPH-28A83
        '166555' => '16515',    # G+16515  U+28A9B  uni28A9B,  CJK UNIFIED IDEOGRAPH-28A9B
        '166556' => '14818',    # G+14818  U+28A9C  uni28A9C,  CJK UNIFIED IDEOGRAPH-28A9C
        '166592' => '15574',    # G+15574  U+28AC0  uni28AC0,  CJK UNIFIED IDEOGRAPH-28AC0
        '166598' => '14477',    # G+14477  U+28AC6  uni28AC6,  CJK UNIFIED IDEOGRAPH-28AC6
        '166603' => '15028',    # G+15028  U+28ACB  uni28ACB,  CJK UNIFIED IDEOGRAPH-28ACB
        '166604' => '15087',    # G+15087  U+28ACC  uni28ACC,  CJK UNIFIED IDEOGRAPH-28ACC
        '166606' => '15550',    # G+15550  U+28ACE  uni28ACE,  CJK UNIFIED IDEOGRAPH-28ACE
        '166622' => '16487',    # G+16487  U+28ADE  uni28ADE,  CJK UNIFIED IDEOGRAPH-28ADE
        '166623' => '16858',    # G+16858  U+28ADF  uni28ADF,  CJK UNIFIED IDEOGRAPH-28ADF
        '166624' => '14516',    # G+14516  U+28AE0  uni28AE0,  CJK UNIFIED IDEOGRAPH-28AE0
        '166625' => '14484',    # G+14484  U+28AE1  uni28AE1,  CJK UNIFIED IDEOGRAPH-28AE1
        '166626' => '14487',    # G+14487  U+28AE2  uni28AE2,  CJK UNIFIED IDEOGRAPH-28AE2
        '166627' => '15099',    # G+15099  U+28AE3  uni28AE3,  CJK UNIFIED IDEOGRAPH-28AE3
        '166629' => '14488',    # G+14488  U+28AE5  uni28AE5,  CJK UNIFIED IDEOGRAPH-28AE5
        '166634' => '18885',    # G+18885  U+28AEA  uni28AEA,  CJK UNIFIED IDEOGRAPH-28AEA
        '166652' => '15308',    # G+15308  U+28AFC  uni28AFC,  CJK UNIFIED IDEOGRAPH-28AFC
        '166668' => '14479',    # G+14479  U+28B0C  uni28B0C,  CJK UNIFIED IDEOGRAPH-28B0C
        '166675' => '14763',    # G+14763  U+28B13  uni28B13,  CJK UNIFIED IDEOGRAPH-28B13
        '166689' => '16942',    # G+16942  U+28B21  uni28B21,  CJK UNIFIED IDEOGRAPH-28B21
        '166690' => '14972',    # G+14972  U+28B22  uni28B22,  CJK UNIFIED IDEOGRAPH-28B22
        '166703' => '15347',    # G+15347  U+28B2F  uni28B2F,  CJK UNIFIED IDEOGRAPH-28B2F
        '166726' => '18596',    # G+18596  U+28B46  uni28B46,  CJK UNIFIED IDEOGRAPH-28B46
        '166732' => '17231',    # G+17231  U+28B4C  uni28B4C,  CJK UNIFIED IDEOGRAPH-28B4C
        '166734' => '15801',    # G+15801  U+28B4E  uni28B4E,  CJK UNIFIED IDEOGRAPH-28B4E
        '166736' => '15368',    # G+15368  U+28B50  uni28B50,  CJK UNIFIED IDEOGRAPH-28B50
        '166755' => '15526',    # G+15526  U+28B63  uni28B63,  CJK UNIFIED IDEOGRAPH-28B63
        '166756' => '15370',    # G+15370  U+28B64  uni28B64,  CJK UNIFIED IDEOGRAPH-28B64
        '166757' => '15385',    # G+15385  U+28B65  uni28B65,  CJK UNIFIED IDEOGRAPH-28B65
        '166758' => '16581',    # G+16581  U+28B66  uni28B66,  CJK UNIFIED IDEOGRAPH-28B66
        '166764' => '18639',    # G+18639  U+28B6C  uni28B6C,  CJK UNIFIED IDEOGRAPH-28B6C
        '166799' => '17073',    # G+17073  U+28B8F  uni28B8F,  CJK UNIFIED IDEOGRAPH-28B8F
        '166809' => '18640',    # G+18640  U+28B99  uni28B99,  CJK UNIFIED IDEOGRAPH-28B99
        '166812' => '15259',    # G+15259  U+28B9C  uni28B9C,  CJK UNIFIED IDEOGRAPH-28B9C
        '166813' => '16767',    # G+16767  U+28B9D  uni28B9D,  CJK UNIFIED IDEOGRAPH-28B9D
        '166853' => '15360',    # G+15360  U+28BC5  uni28BC5,  CJK UNIFIED IDEOGRAPH-28BC5
        '166868' => '18597',    # G+18597  U+28BD4  uni28BD4,  CJK UNIFIED IDEOGRAPH-28BD4
        '166871' => '14878',    # G+14878  U+28BD7  uni28BD7,  CJK UNIFIED IDEOGRAPH-28BD7
        '166873' => '15258',    # G+15258  U+28BD9  uni28BD9,  CJK UNIFIED IDEOGRAPH-28BD9
        '166874' => '14684',    # G+14684  U+28BDA  uni28BDA,  CJK UNIFIED IDEOGRAPH-28BDA
        '166887' => '15553',    # G+15553  U+28BE7  uni28BE7,  CJK UNIFIED IDEOGRAPH-28BE7
        '166888' => '17007',    # G+17007  U+28BE8  uni28BE8,  CJK UNIFIED IDEOGRAPH-28BE8
        '166889' => '14129',    # G+14129  U+28BE9  uni28BE9,  CJK UNIFIED IDEOGRAPH-28BE9
        '166890' => '15027',    # G+15027  U+28BEA  uni28BEA,  CJK UNIFIED IDEOGRAPH-28BEA
        '166891' => '14485',    # G+14485  U+28BEB  uni28BEB,  CJK UNIFIED IDEOGRAPH-28BEB
        '166892' => '14491',    # G+14491  U+28BEC  uni28BEC,  CJK UNIFIED IDEOGRAPH-28BEC
        '166901' => '15257',    # G+15257  U+28BF5  uni28BF5,  CJK UNIFIED IDEOGRAPH-28BF5
        '166911' => '14493',    # G+14493  U+28BFF  uni28BFF,  CJK UNIFIED IDEOGRAPH-28BFF
        '166915' => '17075',    # G+17075  U+28C03  uni28C03,  CJK UNIFIED IDEOGRAPH-28C03
        '166940' => '15624',    # G+15624  U+28C1C  uni28C1C,  CJK UNIFIED IDEOGRAPH-28C1C
        '166941' => '15310',    # G+15310  U+28C1D  uni28C1D,  CJK UNIFIED IDEOGRAPH-28C1D
        '166947' => '15066',    # G+15066  U+28C23  uni28C23,  CJK UNIFIED IDEOGRAPH-28C23
        '166950' => '15346',    # G+15346  U+28C26  uni28C26,  CJK UNIFIED IDEOGRAPH-28C26
        '166955' => '14655',    # G+14655  U+28C2B  uni28C2B,  CJK UNIFIED IDEOGRAPH-28C2B
        '166960' => '15925',    # G+15925  U+28C30  uni28C30,  CJK UNIFIED IDEOGRAPH-28C30
        '166969' => '14492',    # G+14492  U+28C39  uni28C39,  CJK UNIFIED IDEOGRAPH-28C39
        '166971' => '15311',    # G+15311  U+28C3B  uni28C3B,  CJK UNIFIED IDEOGRAPH-28C3B
        '167114' => '17300',    # G+17300  U+28CCA  uni28CCA,  CJK UNIFIED IDEOGRAPH-28CCA
        '167117' => '17289',    # G+17289  U+28CCD  uni28CCD,  CJK UNIFIED IDEOGRAPH-28CCD
        '167122' => '17298',    # G+17298  U+28CD2  uni28CD2,  CJK UNIFIED IDEOGRAPH-28CD2
        '167220' => '15318',    # G+15318  U+28D34  uni28D34,  CJK UNIFIED IDEOGRAPH-28D34
        '167321' => '17299',    # G+17299  U+28D99  uni28D99,  CJK UNIFIED IDEOGRAPH-28D99
        '167353' => '18942',    # G+18942  U+28DB9  uni28DB9,  CJK UNIFIED IDEOGRAPH-28DB9
        '167439' => '17675',    # G+17675  U+28E0F  uni28E0F,  CJK UNIFIED IDEOGRAPH-28E0F
        '167478' => '14688',    # G+14688  U+28E36  uni28E36,  CJK UNIFIED IDEOGRAPH-28E36
        '167481' => '16332',    # G+16332  U+28E39  uni28E39,  CJK UNIFIED IDEOGRAPH-28E39
        '167525' => '15329',    # G+15329  U+28E65  uni28E65,  CJK UNIFIED IDEOGRAPH-28E65
        '167526' => '15328',    # G+15328  U+28E66  uni28E66,  CJK UNIFIED IDEOGRAPH-28E66
        '167575' => '16202',    # G+16202  U+28E97  uni28E97,  CJK UNIFIED IDEOGRAPH-28E97
        '167596' => '17084',    # G+17084  U+28EAC  uni28EAC,  CJK UNIFIED IDEOGRAPH-28EAC
        '167602' => '17059',    # G+17059  U+28EB2  uni28EB2,  CJK UNIFIED IDEOGRAPH-28EB2
        '167603' => '14784',    # G+14784  U+28EB3  uni28EB3,  CJK UNIFIED IDEOGRAPH-28EB3
        '167641' => '17081',    # G+17081  U+28ED9  uni28ED9,  CJK UNIFIED IDEOGRAPH-28ED9
        '167655' => '15327',    # G+15327  U+28EE7  uni28EE7,  CJK UNIFIED IDEOGRAPH-28EE7
        '167877' => '18599',    # G+18599  U+28FC5  uni28FC5,  CJK UNIFIED IDEOGRAPH-28FC5
        '168072' => '14926',    # G+14926  U+29088  uni29088,  CJK UNIFIED IDEOGRAPH-29088
        '168075' => '14668',    # G+14668  U+2908B  uni2908B,  CJK UNIFIED IDEOGRAPH-2908B
        '168083' => '15341',    # G+15341  U+29093  uni29093,  CJK UNIFIED IDEOGRAPH-29093
        '168111' => '14523',    # G+14523  U+290AF  uni290AF,  CJK UNIFIED IDEOGRAPH-290AF
        '168112' => '15338',    # G+15338  U+290B0  uni290B0,  CJK UNIFIED IDEOGRAPH-290B0
        '168113' => '14598',    # G+14598  U+290B1  uni290B1,  CJK UNIFIED IDEOGRAPH-290B1
        '168128' => '15854',    # G+15854  U+290C0  uni290C0,  CJK UNIFIED IDEOGRAPH-290C0
        '168164' => '15601',    # G+15601  U+290E4  uni290E4,  CJK UNIFIED IDEOGRAPH-290E4
        '168165' => '14524',    # G+14524  U+290E5  uni290E5,  CJK UNIFIED IDEOGRAPH-290E5
        '168172' => '18600',    # G+18600  U+290EC  uni290EC,  CJK UNIFIED IDEOGRAPH-290EC
        '168173' => '16845',    # G+16845  U+290ED  uni290ED,  CJK UNIFIED IDEOGRAPH-290ED
        '168205' => '17158',    # G+17158  U+2910D  uni2910D,  CJK UNIFIED IDEOGRAPH-2910D
        '168208' => '18601',    # G+18601  U+29110  uni29110,  CJK UNIFIED IDEOGRAPH-29110
        '168252' => '18602',    # G+18602  U+2913C  uni2913C,  CJK UNIFIED IDEOGRAPH-2913C
        '168269' => '14938',    # G+14938  U+2914D  uni2914D,  CJK UNIFIED IDEOGRAPH-2914D
        '168283' => '18147',    # G+18147  U+2915B  uni2915B,  CJK UNIFIED IDEOGRAPH-2915B
        '168286' => '18604',    # G+18604  U+2915E  uni2915E,  CJK UNIFIED IDEOGRAPH-2915E
        '168304' => '16964',    # G+16964  U+29170  uni29170,  CJK UNIFIED IDEOGRAPH-29170
        '168348' => '16886',    # G+16886  U+2919C  uni2919C,  CJK UNIFIED IDEOGRAPH-2919C
        '168405' => '14539',    # G+14539  U+291D5  uni291D5,  CJK UNIFIED IDEOGRAPH-291D5
        '168427' => '14542',    # G+14542  U+291EB  uni291EB,  CJK UNIFIED IDEOGRAPH-291EB
        '168989' => '14561',    # G+14561  U+2941D  uni2941D,  CJK UNIFIED IDEOGRAPH-2941D
        '168992' => '18151',    # G+18151  U+29420  uni29420,  CJK UNIFIED IDEOGRAPH-29420
        '169011' => '14558',    # G+14558  U+29433  uni29433,  CJK UNIFIED IDEOGRAPH-29433
        '169023' => '14966',    # G+14966  U+2943F  uni2943F,  CJK UNIFIED IDEOGRAPH-2943F
        '169032' => '15268',    # G+15268  U+29448  uni29448,  CJK UNIFIED IDEOGRAPH-29448
        '169168' => '16132',    # G+16132  U+294D0  uni294D0,  CJK UNIFIED IDEOGRAPH-294D0
        '169177' => '14133',    # G+14133  U+294D9  uni294D9,  CJK UNIFIED IDEOGRAPH-294D9
        '169178' => '15363',    # G+15363  U+294DA  uni294DA,  CJK UNIFIED IDEOGRAPH-294DA
        '169189' => '17172',    # G+17172  U+294E5  uni294E5,  CJK UNIFIED IDEOGRAPH-294E5
        '169374' => '18700',    # G+18700  U+2959E  uni2959E,  CJK UNIFIED IDEOGRAPH-2959E
        '169392' => '18608',    # G+18608  U+295B0  uni295B0,  CJK UNIFIED IDEOGRAPH-295B0
        '169400' => '18609',    # G+18609  U+295B8  uni295B8,  CJK UNIFIED IDEOGRAPH-295B8
        '169431' => '15365',    # G+15365  U+295D7  uni295D7,  CJK UNIFIED IDEOGRAPH-295D7
        '169460' => '17204',    # G+17204  U+295F4  uni295F4,  CJK UNIFIED IDEOGRAPH-295F4
        '169760' => '17279',    # G+17279  U+29720  uni29720,  CJK UNIFIED IDEOGRAPH-29720
        '169778' => '18610',    # G+18610  U+29732  uni29732,  CJK UNIFIED IDEOGRAPH-29732
        '169940' => '17208',    # G+17208  U+297D4  uni297D4,  CJK UNIFIED IDEOGRAPH-297D4
        '170000' => '17681',    # G+17681  U+29810  uni29810,  CJK UNIFIED IDEOGRAPH-29810
        '170071' => '14589',    # G+14589  U+29857  uni29857,  CJK UNIFIED IDEOGRAPH-29857
        '170148' => '15893',    # G+15893  U+298A4  uni298A4,  CJK UNIFIED IDEOGRAPH-298A4
        '170193' => '18611',    # G+18611  U+298D1  uni298D1,  CJK UNIFIED IDEOGRAPH-298D1
        '170218' => '14945',    # G+14945  U+298EA  uni298EA,  CJK UNIFIED IDEOGRAPH-298EA
        '170225' => '15391',    # G+15391  U+298F1  uni298F1,  CJK UNIFIED IDEOGRAPH-298F1
        '170243' => '18743',    # G+18743  U+29903  uni29903,  CJK UNIFIED IDEOGRAPH-29903
        '170245' => '14590',    # G+14590  U+29905  uni29905,  CJK UNIFIED IDEOGRAPH-29905
        '170287' => '15434',    # G+15434  U+2992F  uni2992F,  CJK UNIFIED IDEOGRAPH-2992F
        '170311' => '18884',    # G+18884  U+29947  uni29947,  CJK UNIFIED IDEOGRAPH-29947
        '170312' => '15393',    # G+15393  U+29948  uni29948,  CJK UNIFIED IDEOGRAPH-29948
        '170313' => '18612',    # G+18612  U+29949  uni29949,  CJK UNIFIED IDEOGRAPH-29949
        '170333' => '16768',    # G+16768  U+2995D  uni2995D,  CJK UNIFIED IDEOGRAPH-2995D
        '170346' => '18613',    # G+18613  U+2996A  uni2996A,  CJK UNIFIED IDEOGRAPH-2996A
        '170397' => '14740',    # G+14740  U+2999D  uni2999D,  CJK UNIFIED IDEOGRAPH-2999D
        '170435' => '18614',    # G+18614  U+299C3  uni299C3,  CJK UNIFIED IDEOGRAPH-299C3
        '170441' => '15797',    # G+15797  U+299C9  uni299C9,  CJK UNIFIED IDEOGRAPH-299C9
        '170536' => '18615',    # G+18615  U+29A28  uni29A28,  CJK UNIFIED IDEOGRAPH-29A28
        '170573' => '17197',    # G+17197  U+29A4D  uni29A4D,  CJK UNIFIED IDEOGRAPH-29A4D
        '170757' => '14602',    # G+14602  U+29B05  uni29B05,  CJK UNIFIED IDEOGRAPH-29B05
        '170766' => '18616',    # G+18616  U+29B0E  uni29B0E,  CJK UNIFIED IDEOGRAPH-29B0E
        '170965' => '14599',    # G+14599  U+29BD5  uni29BD5,  CJK UNIFIED IDEOGRAPH-29BD5
        '171123' => '18851',    # G+18851  U+29C73  uni29C73,  CJK UNIFIED IDEOGRAPH-29C73
        '171181' => '15892',    # G+15892  U+29CAD  uni29CAD,  CJK UNIFIED IDEOGRAPH-29CAD
        '171326' => '14614',    # G+14614  U+29D3E  uni29D3E,  CJK UNIFIED IDEOGRAPH-29D3E
        '171354' => '18617',    # G+18617  U+29D5A  uni29D5A,  CJK UNIFIED IDEOGRAPH-29D5A
        '171388' => '16067',    # G+16067  U+29D7C  uni29D7C,  CJK UNIFIED IDEOGRAPH-29D7C
        '171416' => '15973',    # G+15973  U+29D98  uni29D98,  CJK UNIFIED IDEOGRAPH-29D98
        '171419' => '18618',    # G+18618  U+29D9B  uni29D9B,  CJK UNIFIED IDEOGRAPH-29D9B
        '171510' => '17788',    # G+17788  U+29DF6  uni29DF6,  CJK UNIFIED IDEOGRAPH-29DF6
        '171526' => '16122',    # G+16122  U+29E06  uni29E06,  CJK UNIFIED IDEOGRAPH-29E06
        '171565' => '15421',    # G+15421  U+29E2D  uni29E2D,  CJK UNIFIED IDEOGRAPH-29E2D
        '171624' => '14621',    # G+14621  U+29E68  uni29E68,  CJK UNIFIED IDEOGRAPH-29E68
        '171692' => '16085',    # G+16085  U+29EAC  uni29EAC,  CJK UNIFIED IDEOGRAPH-29EAC
        '171715' => '17893',    # G+17893  U+29EC3  uni29EC3,  CJK UNIFIED IDEOGRAPH-29EC3
        '171768' => '18620',    # G+18620  U+29EF8  uni29EF8,  CJK UNIFIED IDEOGRAPH-29EF8
        '171811' => '18621',    # G+18621  U+29F23  uni29F23,  CJK UNIFIED IDEOGRAPH-29F23
        '171824' => '18698',    # G+18698  U+29F30  uni29F30,  CJK UNIFIED IDEOGRAPH-29F30
        '171959' => '14623',    # G+14623  U+29FB7  uni29FB7,  CJK UNIFIED IDEOGRAPH-29FB7
        '171998' => '16090',    # G+16090  U+29FDE  uni29FDE,  CJK UNIFIED IDEOGRAPH-29FDE
        '172052' => '18095',    # G+18095  U+2A014  uni2A014,  CJK UNIFIED IDEOGRAPH-2A014
        '172167' => '14229',    # G+14229  U+2A087  uni2A087,  CJK UNIFIED IDEOGRAPH-2A087
        '172217' => '14639',    # G+14639  U+2A0B9  uni2A0B9,  CJK UNIFIED IDEOGRAPH-2A0B9
        '172257' => '14626',    # G+14626  U+2A0E1  uni2A0E1,  CJK UNIFIED IDEOGRAPH-2A0E1
        '172269' => '15432',    # G+15432  U+2A0ED  uni2A0ED,  CJK UNIFIED IDEOGRAPH-2A0ED
        '172275' => '15433',    # G+15433  U+2A0F3  uni2A0F3,  CJK UNIFIED IDEOGRAPH-2A0F3
        '172280' => '14348',    # G+14348  U+2A0F8  uni2A0F8,  CJK UNIFIED IDEOGRAPH-2A0F8
        '172286' => '15424',    # G+15424  U+2A0FE  uni2A0FE,  CJK UNIFIED IDEOGRAPH-2A0FE
        '172295' => '18870',    # G+18870  U+2A107  uni2A107,  CJK UNIFIED IDEOGRAPH-2A107
        '172323' => '14627',    # G+14627  U+2A123  uni2A123,  CJK UNIFIED IDEOGRAPH-2A123
        '172339' => '17791',    # G+17791  U+2A133  uni2A133,  CJK UNIFIED IDEOGRAPH-2A133
        '172340' => '14631',    # G+14631  U+2A134  uni2A134,  CJK UNIFIED IDEOGRAPH-2A134
        '172368' => '16607',    # G+16607  U+2A150  uni2A150,  CJK UNIFIED IDEOGRAPH-2A150
        '172434' => '14624',    # G+14624  U+2A192  uni2A192,  CJK UNIFIED IDEOGRAPH-2A192
        '172435' => '14634',    # G+14634  U+2A193  uni2A193,  CJK UNIFIED IDEOGRAPH-2A193
        '172459' => '14625',    # G+14625  U+2A1AB  uni2A1AB,  CJK UNIFIED IDEOGRAPH-2A1AB
        '172468' => '15431',    # G+15431  U+2A1B4  uni2A1B4,  CJK UNIFIED IDEOGRAPH-2A1B4
        '172511' => '14628',    # G+14628  U+2A1DF  uni2A1DF,  CJK UNIFIED IDEOGRAPH-2A1DF
        '172533' => '15423',    # G+15423  U+2A1F5  uni2A1F5,  CJK UNIFIED IDEOGRAPH-2A1F5
        '172576' => '14635',    # G+14635  U+2A220  uni2A220,  CJK UNIFIED IDEOGRAPH-2A220
        '172595' => '14637',    # G+14637  U+2A233  uni2A233,  CJK UNIFIED IDEOGRAPH-2A233
        '172691' => '18624',    # G+18624  U+2A293  uni2A293,  CJK UNIFIED IDEOGRAPH-2A293
        '172703' => '14440',    # G+14440  U+2A29F  uni2A29F,  CJK UNIFIED IDEOGRAPH-2A29F
        '172722' => '16276',    # G+16276  U+2A2B2  uni2A2B2,  CJK UNIFIED IDEOGRAPH-2A2B2
        '172724' => '14640',    # G+14640  U+2A2B4  uni2A2B4,  CJK UNIFIED IDEOGRAPH-2A2B4
        '172726' => '18145',    # G+18145  U+2A2B6  uni2A2B6,  CJK UNIFIED IDEOGRAPH-2A2B6
        '172730' => '18880',    # G+18880  U+2A2BA  uni2A2BA,  CJK UNIFIED IDEOGRAPH-2A2BA
        '172733' => '17939',    # G+17939  U+2A2BD  uni2A2BD,  CJK UNIFIED IDEOGRAPH-2A2BD
        '172767' => '15912',    # G+15912  U+2A2DF  uni2A2DF,  CJK UNIFIED IDEOGRAPH-2A2DF
        '172799' => '18626',    # G+18626  U+2A2FF  uni2A2FF,  CJK UNIFIED IDEOGRAPH-2A2FF
        '172969' => '17716',    # G+17716  U+2A3A9  uni2A3A9,  CJK UNIFIED IDEOGRAPH-2A3A9
        '173108' => '16113',    # G+16113  U+2A434  uni2A434,  CJK UNIFIED IDEOGRAPH-2A434
        '173510' => '15084',    # G+15084  U+2A5C6  uni2A5C6,  CJK UNIFIED IDEOGRAPH-2A5C6
        '173515' => '18627',    # G+18627  U+2A5CB  uni2A5CB,  CJK UNIFIED IDEOGRAPH-2A5CB
        '173569' => '17263',    # G+17263  U+2A601  uni2A601,  CJK UNIFIED IDEOGRAPH-2A601
        '173642' => '16254',    # G+16254  U+2A64A  uni2A64A,  CJK UNIFIED IDEOGRAPH-2A64A
        '173659' => '17288',    # G+17288  U+2A65B  uni2A65B,  CJK UNIFIED IDEOGRAPH-2A65B
        '173737' => '18675',    # G+18675  U+2A6A9  uni2A6A9,  CJK UNIFIED IDEOGRAPH-2A6A9
        '194597' => '15704',    # G+15704  U+2F825  uni2F825,  CJK COMPATIBILITY IDEOGRAPH-2F825
        '194619' => '18411',    # G+18411  U+2F83B  uni2F83B,  CJK COMPATIBILITY IDEOGRAPH-2F83B
        '194680' => '17634',    # G+17634  U+2F878  uni2F878,  CJK COMPATIBILITY IDEOGRAPH-2F878
        '194708' => '16715',    # G+16715  U+2F894  uni2F894,  CJK COMPATIBILITY IDEOGRAPH-2F894
        '194726' => '16757',    # G+16757  U+2F8A6  uni2F8A6,  CJK COMPATIBILITY IDEOGRAPH-2F8A6
        '194765' => '15842',    # G+15842  U+2F8CD  uni2F8CD,  CJK COMPATIBILITY IDEOGRAPH-2F8CD
        '194964' => '14270',    # G+14270  U+2F994  uni2F994,  CJK COMPATIBILITY IDEOGRAPH-2F994
        '194994' => '14339',    # G+14339  U+2F9B2  uni2F9B2,  CJK COMPATIBILITY IDEOGRAPH-2F9B2
        '195004' => '15241',    # G+15241  U+2F9BC  uni2F9BC,  CJK COMPATIBILITY IDEOGRAPH-2F9BC
        '195028' => '14408',    # G+14408  U+2F9D4  uni2F9D4,  CJK COMPATIBILITY IDEOGRAPH-2F9D4
    },
};

__END__

=head1 HISTORY

    $Log: traditional.pm,v $
    Revision 2.0  2005/11/16 02:16:10  areibens
    revision workaround for SF cvs import not to screw up CPAN

    Revision 1.2  2005/11/16 01:27:49  areibens
    genesis2

    Revision 1.1  2005/11/16 01:19:26  areibens
    genesis

    Revision 1.9  2005/03/16 18:27:16  fredo
    added ccs

    Revision 1.8  2005/03/16 17:59:52  fredo
    updated to adobe cmap cns-1-4

    Revision 1.7  2005/03/14 22:01:24  fredo
    upd 2005

    Revision 1.6  2004/06/15 09:14:50  fredo
    removed cr+lf

    Revision 1.5  2004/06/07 19:44:42  fredo
    cleaned out cr+lf for lf

    Revision 1.4  2004/02/24 00:07:42  fredo
    fixed unicode mapping based on
    adobe's utf32/utf16 specification

    Revision 1.3  2003/12/08 13:05:55  Administrator
    corrected to proper licencing statement

    Revision 1.2  2003/11/30 17:31:25  Administrator
    merged into default

    Revision 1.1.1.1.2.2  2003/11/30 16:56:57  Administrator
    merged into default

    Revision 1.1.1.1.2.1  2003/11/30 14:21:53  Administrator
    added CVS id/log


=cut